# শিষ্য

## সংজ্ঞা:

"শিষ্য" শব্দটি এমন একজন ব্যক্তিকে বোঝায়, যে একজন শিক্ষকের সাথে অনেক সময় ব্যয় করে, সেই শিক্ষকের চরিত্র এবং অধ্যাপনা থেকে শিক্ষা গ্রহণ করে|

* যে সমস্ত লোকেরা যীশুকে চারপাশে অনুসরণ করেছিল, তাঁর শিক্ষা শুনেছিল এবং সেগুলি পালন করেছিল, তাদের বলা হত তাঁর "শিষ্য"|
* যোহন বাপ্তিস্মদাতার শিষ্য ছিল|
* যীশুর পরিচর্যাকালে, অনেক শিষ্য তাঁকে অনুসরণ করেছিল এবং তাঁর শিক্ষা শুনেছিল|
* যীশু বারোজন শিষ্যকে তাঁর সবচেয়ে ঘনিষ্ঠ অনুসারী হতে বেছে নিয়েছিলেন; এই ব্যক্তিরা তাঁর "প্রেরিত" হিসাবে পরিচিত হয়েছিল|
* যীশুর বারোজন প্রেরিত তাঁর "শিষ্য" বা "দ্বাদশ" হিসাবে পরিচিত ছিলেন|
* যীশু স্বর্গে যাওয়ার ঠিক আগে, তিনি তাঁর শিষ্যদের আদেশ দিয়েছিলেন যে কিভাবে যীশুর শিষ্য হওয়া যায় সে সম্পর্কে অন্য লোকেদেরও শেখাতে| 
* যে কেউ যীশুকে বিশ্বাস করে এবং তাঁর শিক্ষা মেনে চলে, তাকে যীশুর শিষ্য বলা হয়|

## অনুবাদের পরামর্শ:

* "শিষ্য" শব্দটি একটি শব্দ বা বাক্যাংশ দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "অনুসরণকারী" বা "ছাত্র" বা "পাঠার্থী" অথবা "শিক্ষার্থী"|
* নিশ্চিত করুন যে, এই শব্দের অনুবাদ যেন এমন একজন ছাত্রকে না বোঝায়, যে শুধুমাত্র শ্রেণীকক্ষে শেখে|
* এই শব্দটির অনুবাদ "প্রেরিত" এর অনুবাদের থেকেও আলাদা হওয়া উচিত|

(এছাড়াও দেখুন: [প্রেরিত](../kt/apostle.md), [বিশ্বাস করা](../kt/believe.md), [যীশু](../kt/jesus.md), [যোহন (বাপ্তিস্মদাতা)](../names/johnthebaptist.md), [দ্বাদশ](../kt/thetwelve.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 6:1](rc://bn/tn/help/act/06/01)
* [প্রেরিত 9:26-27](rc://bn/tn/help/act/09/26)
* [প্রেরিত 11:26](rc://bn/tn/help/act/11/26)
* [প্রেরিত 14:22](rc://bn/tn/help/act/14/22)
* [যোহন 13:23](rc://bn/tn/help/jhn/13/23)
* [লুক 6:40](rc://bn/tn/help/luk/06/40)
* [মথি 11:3](rc://bn/tn/help/mat/11/03)
* [মথি 26:33-35](rc://bn/tn/help/mat/26/33)
* [মথি 27:64](rc://bn/tn/help/mat/27/64)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[30:8](rc://bn/tn/help/obs/30/08)__ তিনি (যীশু) লোকদের দেওয়ার জন্য টুকরোগুলো তাঁর __শিষ্যদের__ দিয়েছিলেন| __শিষ্যরা__ খাবার দিতে থাকলেন, কিন্তু সেগুলি ফুরালো না!
* __[38:1](rc://bn/tn/help/obs/38/01)__ যীশু প্রথম প্রকাশ্যে প্রচার ও শিক্ষা দেওয়া শুরু করার প্রায় তিন বছর পর, যীশু তাঁর __শিষ্যদের__ বলেছিলেন যে তিনি তাঁদের সাথে জেরুশালেমে এই নিস্তারপর্ব উদযাপন করতে চান, আর সেখানেই তাঁকে হত্যা করা হবে| 
* __[38:11](rc://bn/tn/help/obs/38/11)__ তারপর যীশু তাঁর __শিষ্যদের__ সাথে গেত্শিমানী নামক একটি স্থানে গেলেন| যীশু তাঁর __শিষ্যদের__ প্রার্থনা করতে বললেন, যাতে তাঁরা প্রলোভনে না পড়েন|
* __[42:10](rc://bn/tn/help/obs/42/10)__ যীশু তাঁর __শিষ্যদের__ বললেন, "স্বর্গে এবং পৃথিবীতে সমস্ত কর্তৃত্ব আমাকে দেওয়া হয়েছে| সুতরাং যাও, সকল জাতিকে __শিষ্য__ বানাও; পিতা, পুত্র এবং পবিত্র আত্মার নামে বাপ্তিস্ম দাও এবং আমি তোমাদেরকে যা আদেশ করেছি তা পালন করতে তাদের শিক্ষা দাও"|


## শব্দ তথ্য:

* Strong’s: H3928, G31000, G31010, G31020
