# মনোনীত, চয়ন, মনোনীত সম্প্রদায়, মনোনীত ব্যক্তি, নির্বাচিত

## সংজ্ঞা:

"নির্বাচিত" শব্দের আক্ষরিক অর্থ "মনোনীত ব্যক্তি" বা "মনোনীত সম্প্রদায়" এবং সেই ব্যক্তিদের বোঝায় যাদেরকে ঈশ্বর নিযুক্ত করেছেন বা নির্বাচিত করেছেন তাঁর লোক হতে। "মনোনীত ব্যক্তি" বা "ঈশ্বরের মনোনীত ব্যক্তি" একটি শিরোনাম যা যীশুকে নির্দেশ করে, যিনি সেই মনোনীত মশীহ।

* "চয়ন" শব্দের অর্থ হল কিছু বা কাউকে নির্বাচন করা বা কিছু সিদ্ধান্ত নেওয়া। এটি প্রায়শই ঈশ্বরের লোকদেরকে তাঁর অন্তর্গত এবং তাঁর সেবা করার জন্য নিযুক্ত করার বিষয় উল্লেখ করে।
* "মনোনীত" হওয়ার অর্থ হল "নির্বাচিত" বা "নিযুক্ত" হওয়া কিছু করার জন্য।
* ঈশ্বর মানুষকে পবিত্র হতে, ভাল আধ্যাত্মিক ফল বহন করার উদ্দেশ্যে তার দ্বারা পৃথক হতে বেছে নিয়েছিলেন। এই কারণেই তাদের "মনোনীত (ব্যক্তি)" বা "নির্বাচিত" বলা হয়।
* "মনোনীত ব্যক্তি" শব্দটি কখনও কখনও বাইবেলে নির্দিষ্ট কিছু লোককে বোঝাতে ব্যবহৃত হয় যেমন মোশি এবং রাজা দায়ূদ যাদের ঈশ্বর তাঁর লোকেদের উপর নেতা হিসাবে নিযুক্ত করেছিলেন। এটি ইস্রায়েল জাতিকে ঈশ্বরের মনোনীত সম্প্রদায় হিসাবে উল্লেখ করতেও ব্যবহৃত হয়।
* "নির্বাচিত" শব্দটি একটি পুরানো শব্দ যার আক্ষরিক অর্থ "মনোনীত ব্যক্তি" বা "মনোনীত সম্প্রদায়"। খ্রীষ্টে বিশ্বাসীদের উল্লেখ করার সময় মূল ভাষায় এই বাক্যাংশটি বহুবচন।

* পুরানো ইংরেজি বাইবেলের সংস্করণে, "নির্বাচিত" শব্দটি "মনোনীত ব্যক্তি" শব্দটিকে অনুবাদ করতে পুরাতন এবং নতুন নিয়মে উভয় ক্ষেত্রেই ব্যবহৃত হয়। আরও আধুনিক সংস্করণগুলি কেবলমাত্র নতুন নিয়মে "নির্বাচিত" ব্যবহার করে, যারা যীশুতে বিশ্বাসের মাধ্যমে ঈশ্বরের দ্বারা সংরক্ষিত হয়েছে তাদের উল্লেখ করতে। বাইবেলের পাঠ্যে অন্য কোথাও, তারা এই শব্দটিকে আরও আক্ষরিক অর্থে অনুবাদ করেছে “মনোনীত ব্যক্তি” হিসাবে।

## অনুবাদ পরামর্শ:

* "নির্বাচিত" শব্দটি একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা ভাল যার অর্থ "মনোনীত ব্যক্তি" বা "মনোনীত সম্প্রদায়"। এটিকে "লোকেদের যাদের ঈশ্বর মনোনীত করেছেন" বা "যাদেরকে ঈশ্বর তাঁর লোক হতে মনোনীত করেছেন" হিসাবেও অনুবাদ করা যেতে পারে।
* "যারা মনোনীত হয়েছিল" শব্দগুচ্ছটিকে "যাদের নিযুক্ত করা হয়েছিল" বা "যারা নির্বাচিত হয়েছিল" বা "ঈশ্বর যাকে বেছে নিয়েছিলেন" হিসাবেও অনুবাদ করা যেতে পারে।
* "আমি তোমাকে বেছে নিয়েছি" এর অনুবাদ হতে পারে "আমি তোমাকে নিযুক্ত করেছি" বা "আমি তোমাকে নির্বাচিত করেছি।"
* যীশুর প্রসঙ্গে, "মনোনীত ব্যক্তি" কে "ঈশ্বরের মনোনীত ব্যক্তি" বা "ঈশ্বরের বিশেষভাবে নিযুক্ত মশীহ" বা "একজন যাকে ঈশ্বর নিযুক্ত করেছেন (মানুষকে রক্ষা করার জন্য)" এভাবেও অনুবাদ করা যেতে পারে৷

(এছাড়াও দেখুন: [appoint](../kt/appoint.md), [Christ](../kt/christ.md))

## বাইবেল উল্লেখ:

* [2 যোহন 1:1](rc://bn/tn/help/2jn/01/01)
* [কলসিয় 3:12](rc://bn/tn/help/col/03/12)
* [ইফিষীয় 1:3-4](rc://bn/tn/help/eph/01/03)
* [যিশাইয় 65:22-23](rc://bn/tn/help/isa/65/22)
* [লূক 18:7](rc://bn/tn/help/luk/18/07)
* [মথি 24:19-22](rc://bn/tn/help/mat/24/19)
* [রোমীয় 8:33](rc://bn/tn/help/rom/08/33)

## শব্দ তথ্য:

* Strong’s: H0970, H0972, H0977, H1262, H1305, H4005, H6901, G01380, G01400, G15860, G15880, G15890, G19510, G37240, G44000, G44010, G47580, G48990, G55000
