# স্বর্গ, আকাশ, আকাশমণ্ডল, স্বর্গীয়


## সংজ্ঞা:

যে শব্দটি "স্বর্গ" হিসাবে অনুবাদ হয় সেটি সাধারণত ঈশ্বর যেখানে বাস করেন তা বোঝায়| প্রসঙ্গের উপর নির্ভর করে, একই শব্দের অর্থ "আকাশ"ও হতে পারে|

* "আকাশমন্ডল" শব্দটি পৃথিবীর উপর আমরা যা কিছু দেখতে পাই, সূর্য, চাঁদ, ও তারা সহ সমস্ত কিছুকে বোঝায়| এর সাথে জ্যোতিষ্কও অন্তর্ভুক্ত, যেমন অনেক দূরের গ্রহ-উপগ্রহ, যেগুলি পৃথিবী থেকে আমরা সরাসরি দেখতে পাই না| 
* "আকাশ" শব্দটি পৃথিবীর উপরের নীল বিস্তৃতীকে বোঝায়, যেখানে মেষ এবং আমাদের নিঃশ্বাস নেবার বাতাস রয়েছে| প্রায়ই  সূর্য ও চাঁদকে "আকাশের উপরে" বলা হয়| 
* বাইবেলের কয়েকটি প্রসঙ্গে, "স্বর্গ" শব্দটি হয় আকাশ, অথবা ঈশ্বরের বসবাসের স্থানকে বোঝায়|

## অনুবাদের পরামর্শ:

* মথি লিখিত পুস্তকে "স্বর্গ রাজ্য" কথাটির জন্য "স্বর্গ" শব্দটি রাখাই উত্তম, কারণ এটি হল মথি লিখিত সুসমাচারের সাথে স্বতন্ত্র| 
* "আকাশমন্ডল" বা "জ্যোতিষ্ক" শব্দগুলি "সূর্য, চাঁদ ও তারা" অথবা "মহাবিশ্বের তারা" হিসাবে অনুবাদ করা যায়|   
* "স্বর্গের তারা" বাক্যাংশটি "আকাশে তারা" বা "ছায়াপথে তারা" অথবা "মহাবিশ্বে তারা" হিসাবে অনুবাদ করা যায়|

(এছাড়াও দেখুন : [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md))

## বাইবেলে উল্লেখ:

* [1 রাজাবলী 8:22-24](rc://bn/tn/help/1ki/08/22)
* [1 থিষলনীকীয় 1:8-10](rc://bn/tn/help/1th/01/08)
* [1 থিষলনীকীয় 4:17](rc://bn/tn/help/1th/04/17)
* [দ্বিতীয় বিবরণ 9:1](rc://bn/tn/help/deu/09/01)
* [ইফিষীয় 6:9](rc://bn/tn/help/eph/06/9)
* [আদিপুস্তক 1:1](rc://bn/tn/help/gen/01/01)
* [আদিপুস্তক 7:11](rc://bn/tn/help/gen/07/11)
* [যোহন 3:12](rc://bn/tn/help/jhn/03/12)
* [যোহন 3:27](rc://bn/tn/help/jhn/03/27)
* [মথি 5:18](rc://bn/tn/help/mat/05/18)
* [মথি 5:46-48](rc://bn/tn/help/mat/05/46)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[4:2](rc://en/tn/help/obs/04/02)__ এমনকি তারা স্বর্গে পৌঁছতে একটি লম্বা দূর্গ নির্মাণ করা শুরু করেছিল| 
* __[14:11](rc://en/tn/help/obs/14/11)__ তিনি (ঈশ্বর) স্বর্গ থেকে তাদের রুটি দিয়েছেন, যার নাম "মান্না"| 
* __[23:7](rc://en/tn/help/obs/23/07)__ হঠাত, আকাশ ভরা স্বর্গদূতেরা ঈশ্বরের প্রসংশা করে বলছিল, "স্বর্গে ঈশ্বরের প্রসংশা আর তিনি যাদের অনুগ্রহ করেন তাদের জন্য পৃথিবীতে শান্তি!"  
* __[29:9](rc://en/tn/help/obs/29/09)__ তখন  যীশু বললেন, "আমার  স্বর্গীয় পিতা তোমাদের প্রত্যেকের প্রতি এটি করবেন, যদি তোমরা তোমাদের ভাইকে হৃদয় থেকে ক্ষমা না করো"| 
* __[37:9](rc://en/tn/help/obs/37/09)__ তখন যীশু স্বর্গের দিকে তাকালেন এবং বললেন, "পিতা, আমার কথা শোনার জন্য তোমাকে ধন্যবাদ|"  
* __[42:11](rc://en/tn/help/obs/42/11)__ তখন যীশু স্বর্গে উঠে গেলেন আর একটি মেঘ তাদের দৃষ্টি থেকে তাঁকে আড়াল করে দিল| 

## শব্দ তথ্য:

* Strong’s: H1534, H6160, H6183, H7834, H8064, H8065, G09320, G20320, G33210, G37700, G37710, G37720
