# মেষশাবক, ঈশ্বরের মেষশাবক

## সংজ্ঞা:

"মেষশাবক" শব্দটি একটি বাচ্ছা ভেড়াকে বোঝায়| ভেড়া হল চার পায়ের মোটা, পশমী লোমের প্রাণী, যা ঈশ্বরের উদ্দেশ্যে বলিদানের জন্য ব্যবহৃত হয়| যীশুকে "ঈশ্বরের মেষশাবক" বলা হয়, কারণ তিনি মানুষের পাপের জন্য বলিকৃত হয়েছিলেন|

* এই প্রাণীগুলি সহজেই বিপথে পরিচালিত হয় এবং সুরক্ষার প্রয়োজন হয়| ঈশ্বর মানুষকে ভেড়ার সাথে তুলনা করেন|
* ঈশ্বর তাঁর লোকেদের শারীরিকভাবে নিখুঁত ভেড়া এবং মেষশাবককে তাঁর কাছে বলি দিতে নির্দেশ দিয়েছিলেন|
* যীশুকে "ঈশ্বরের মেষশাবক" বলা হয়, যাঁকে মানুষের পাপের জন্য বলি দেওয়া হয়েছিল| তিনি একজন নিখুঁত, নিষ্কলঙ্ক বলিদান ছিলেন, কারণ তিনি সম্পূর্ণরূপে পাপমুক্ত ছিলেন|

## অনুবাদের পরামর্শ:

* ভেড়া শব্দটি যদি আঞ্চলিক ভাষায় পরিচিত হয়, তাহলে তাদের বাচ্ছাদের নামটি "মেষশাবক" এবং "ঈশ্বরের মেষশাবক" শব্দগুলিকে অনুবাদ করতে ব্যবহার করা উচিত|
* "ঈশ্বরের মেষশাবক"কে "ঈশ্বরের (বলিদানের) মেষশাবক", বা "ঈশ্বরের উদ্দেশে উৎসর্গ করা মেষশাবক", অথবা "ঈশ্বরের থেকে আগত (বলি) মেষশাবক" হিসাবে অনুবাদ করা যেতে পারে|
* যদি ভেড়া শব্দটি পরিচিত না থাকে, তাহলে এই শব্দটিকে একটি ফুটনোট সহ "একটি বাচ্ছা ভেড়া" হিসাবে অনুবাদ করা যেতে পারে, যেটি বর্ণনা করে যে ভেড়াগুলি কেমন| যে নোটটি একটি ভেড়া এবং ভেড়ার বাচ্ছাদের সেই অঞ্চলের একটি প্রাণীর সাথে তুলনা করতে পারে, যেটি পশুপালের মধ্যে থাকে, যে ভীতু ও আত্মরক্ষাহীন এবং প্রায়শই দূরে চলে যায়|
* এছাড়াও এই শব্দটি পার্শ্ববর্তী আঞ্চলিক বা জাতীয় ভাষার বাইবেল অনুবাদে কিভাবে অনুবাদ করা হয়েছে তা বিবেচনা করুন| 

(দেখুন: [অজানা বিষয়কে কিভাবে অনুবাদ করা যায়](rc://bn/ta/man/translate/translate-unknown))

(এছাড়াও দেখুন: [ভেড়া](../other/sheep.md), [মেষপালক](../other/shepherd.md))

## বাইবেলে উল্লেখ:

* [2 শমূয়েল 12:3](rc://bn/tn/help/2sa/12/03)
* [ইষ্রা 8:35-36](rc://bn/tn/help/ezr/08/35)
* [যিশাইয় 66:3](rc://bn/tn/help/isa/66/03)
* [যিরিমিয় 11:19](rc://bn/tn/help/jer/11/19)
* [যোহন 1:29](rc://bn/tn/help/jhn/01/29)
* [যোহন 1:36](rc://bn/tn/help/jhn/01/36)
* [লেবীয় পুস্তক 14:21-23](rc://bn/tn/help/lev/14/21)
* [লেবীয় পুস্তক 17:1-4](rc://bn/tn/help/lev/17/01)
* [লুক 10:3](rc://bn/tn/help/luk/10/03)
* [প্রকাশিত বাক্য 15:3-4](rc://bn/tn/help/rev/15/03)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[5:7](rc://bn/tn/help/obs/05/07)__ আব্রাহাম এবং ইসহাক বলিদানের স্থানে হেঁটে যাওয়ার সময় ইসহাক জিজ্ঞাসা করলেন, "পিতা, বলিদানের জন্য আমাদের কাছে কাঠ আছে, কিন্তু __মেষশাবকটি__ কোথায়?"
* __[11:2](rc://bn/tn/help/obs/11/02)__ যে কেউ তাঁকে বিশ্বাস করে, তার প্রথমজাত ছেলেকে বাঁচানোর জন্য ঈশ্বর একটি উপায় প্রদান করেছিলেন| প্রতিটি পরিবারকে একটি নিখুঁত __মেষশাবক__ বা ছাগল বেছে নিতে হয়েছিল এবং এটিকে হত্যা করতে হয়েছিল|
* __[24:6](rc://bn/tn/help/obs/24/06)__ পরের দিন, যীশু যোহনের কাছে বাপ্তিস্ম নিতে আসেন| যোহন তাঁকে দেখে বললেন, “দেখ! __ঈশ্বরের মেষশাবক__ যিনি পৃথিবীর পাপ দূর করেন"|
* __[45:8](rc://bn/tn/help/obs/45/08)__ তিনি পাঠ করছিলেন, "তারা তাঁকে __মেষশাবকের__ মত হত করার জন্য নিয়ে গেল, এবং যেমন একটি __মেষশাবক__ চুপ করে থাকে, তিনি একটি কথাও বললেন না"| 
* __[48:8](rc://bn/tn/help/obs/48/08)__ যখন ঈশ্বর অব্রাহামকে তাঁর পুত্র, ইসহাককে একটি বলি হিসেবে উৎসর্গ করতে বলেছিলেন, তখন ঈশ্বর তাঁর পুত্র, ইসহাকের পরিবর্তে বলিদানের জন্য একটি __মেষশাবক__ প্রদান করেছিলেন| আমরা সকলে আমাদের পাপের জন্য মরার যোগ্য! কিন্তু ঈশ্বর যীশুকে, ঈশ্বরের __মেষশাবককে__, আমাদের জায়গায় মরার জন্য একটি বলি হিসেবে প্রদান করেছিলেন|
* __[48:9](rc://bn/tn/help/obs/48/09)__ ঈশ্বর যখন মিশরে শেষ মহামারী পাঠিয়েছিলেন, তখন তিনি প্রতিটি ইস্রায়েলীয় পরিবারকে একটি নিখুঁত __মেষশাবককে__ হত্যা করতে বলেছিলেন এবং তার রক্ত ​​তাদের দরজার কড়িকাঠের উপরে এবং পাশে ছড়িয়ে দিয়েছিলেন| 

## শব্দ তথ্য:

* Strong’s: H7716, G07210, G23160
