# অলৌকিক ঘটনা, আশ্চর্য কাজ, চিহ্ন কার্য

## সংজ্ঞা:

একটি "অলৌকিক ঘটনা" এমন কিছু চমত্কার যেটি ঘটা ঈশ্বর ছাড়া সম্ভব নয়|

* যীশু যে অলৌকিক কাজগুলি করেছিলেন, তার উদাহরণগুলির মধ্যে রয়েছে ঝড়কে শান্ত করা এবং একজন অন্ধকে সুস্থ করা|
* অলৌকিক ঘটনাগুলিকে কখনও কখনও "বিস্ময়" বলা হয়, কারণ এটি মানুষকে বিস্ময় বা বিস্মিত করে তোলে| 
* "আশ্চর্য" শব্দটি আরও সাধারণভাবে ঈশ্বরের শক্তির চমত্কারী প্রদর্শনকেও নির্দেশ করতে পারে, যেমন তিনি যখন আকাশ ও পৃথিবী সৃষ্টি করেছিলেন|
* অলৌকিক ঘটনাগুলিকে "চিহ্ন"ও বলা যেতে পারে কারণ সেগুলি সূচক বা প্রমাণ হিসাবে ব্যবহৃত হয় যে, ঈশ্বর সর্বশক্তিমান যিনি মহাবিশ্বের উপর সম্পূর্ণ কর্তৃত্ব করেন| 
* কিছু অলৌকিক ঘটনা ছিল ঈশ্বরের উদ্ধার কাজ, যেমন তিনি যখন ইস্রায়েলীয়দের মিশরে দাসত্ব থেকে উদ্ধার করেছিলেন এবং যখন তিনি দানিয়েলকে সিংহ দ্বারা আঘাত করা থেকে রক্ষা করেছিলেন|
* অন্যান্য আশ্চর্যকার্য ছিল ঈশ্বরের বিচারের কাজ, যেমন নোহের সময়ে যখন তিনি বিশ্বব্যাপী বন্যা পাঠিয়েছিলেন এবং যখন তিনি মোশির সময়ে মিশর দেশে ভয়ানক মহামারী নিয়ে এসেছিলেন|
* ঈশ্বরের অনেক অলৌকিক কাজ ছিল অসুস্থ ব্যক্তিদের শারীরিক সুস্থতা বা মৃত ব্যক্তিদের জীবিত করা|
* যীশুর মধ্যে দিয়ে ঈশ্বরের শক্তি দেখানো হয়েছিল যখন তিনি মানুষকে সুস্থ করেছিলেন, ঝড় শান্ত করেছিলেন, জলের উপর দিয়ে হাঁটলেন এবং মানুষকে মৃত থেকে জীবিত করেছিলেন।| এগুলি সমস্ত অলৌকিক ঘটনা ছিল|
* ঈশ্বর ভাববাদী এবং প্রেরিতদের অলৌকিকভাবে সুস্থ করতে এবং অন্যান্য জিনিসগুলি সম্পাদন করতে সক্ষম করেছিলেন যা কেবলমাত্র ঈশ্বরের শক্তির মাধ্যমেই সম্ভব ছিল|

## অনুবাদের পরামর্শ:

* "অলৌকিক ঘটনা" বা "বিস্ময়" এর সম্ভাব্য অনুবাদের মধ্যে "অসম্ভব জিনিস যা ঈশ্বর করেন" বা "ঈশ্বরের শক্তিশালী কাজ" অথবা "ঈশ্বরের আশ্চর্যজনক কাজগুলি" অন্তর্ভুক্ত করতে পারে|
* পুনরাবৃত্ত অভিব্যক্তি- "চিহ্ন ও আশ্চর্যকার্য"গুলিকে "প্রমাণ ও অলৌকিক ঘটনা" বা "অলৌকিক কাজ যা ঈশ্বরের শক্তি প্রমাণ করে" অথবা "আশ্চর্যজনক অলৌকিক কাজ যা দেখায় যে ঈশ্বর কত মহান" হিসাবে অনুবাদ করা যায়| 
* লক্ষ্য করুন যে এই অলৌকিক চিহ্নের অর্থটি, এমন একটি চিহ্ন থেকে আলাদা যা কোন কিছুর জন্য প্রমাণ বা সাক্ষ্য তথ্য দেয়| দুটি বিষয় সম্পর্কযুক্ত হতে পারে|

(এছাড়াও দেখুন: [ক্ষমতা](../kt/power.md), [ভাববাদী](../kt/prophet.md), [প্রেরিত](../kt/apostle.md), [চিহ্ন](../kt/sign.md))

## বাইবেলে উল্লেখ:

* [2 থিষলনীকীয় 2:8-10](rc://bn/tn/help/2th/02/08)
* [প্রেরিত 4:17](rc://bn/tn/help/act/04/17)
* [প্রেরিত 4:22](rc://bn/tn/help/act/04/22)
* [দানিয়েল 4:1-3](rc://bn/tn/help/dan/04/01)
* [দ্বিতীয় বিবরণ 13:1](rc://bn/tn/help/deu/13/01)
* [যাত্রাপুস্তক 3:19-22](rc://bn/tn/help/exo/03/19)
* [যোহন 2:11](rc://bn/tn/help/jhn/02/11)
* [মথি 13:58](rc://bn/tn/help/mat/13/58)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[16:8](rc://bn/tn/help/obs/16/08)__ গিদিয়োন ঈশ্বরের কাছে দুটি __চিহ্ন__ চেয়েছিলেন, যাতে তিনি নিশ্চিত হতে পারেন যে ঈশ্বর ইস্রায়েলকে বাঁচাতে তাঁকে ব্যবহার করবেন|
* __[19:14](rc://bn/tn/help/obs/19/14)__ ঈশ্বর ইলীশায়ের মাধ্যমে অনেক __অলৌকিক কার্য__ করেছিলেন|
* __[37:10](rc://bn/tn/help/obs/37/10)__ অনেক যিহূদী এইসব __অলৌকিক কার্য__ এর জন্য যীশুকে বিশ্বাস করেছিল|
* __[43:6](rc://bn/tn/help/obs/43/06)__ "ইস্রায়েলের লোকেরা, যীশু এমন একজন ব্যক্তি ছিলেন যিনি ঈশ্বরের শক্তিতে অনেক শক্তিশালী __চিহ্ন__ এবং __আশ্চর্যকার্য__ করেছিলেন, যেমনটি তোমরা দেখেছ এবং ইতিমধ্যেই জানো"| 
* __[49:2](rc://bn/tn/help/obs/49/02)__ যীশু অনেক __অলৌকিক কাজ__ করেছিলেন যা প্রমাণ করে যে তিনি ঈশ্বর| তিনি জলের উপর দিয়ে হেঁটেছেন, ঝড় শান্ত করেছেন, অনেক অসুস্থ মানুষকে সুস্থ করেছেন, ভূত তাড়িয়েছেন, মৃতদের জীবিত করেছেন এবং পাঁচটি রুটি ও দুটি ছোট মাছ নিয়ে 5,000-এরও বেশি মানুষের জন্য যথেষ্ট খাবারে পরিণত করেছেন|

## শব্দ তথ্য:

* Strong’s: H0226, H0852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540, G08800, G12130, G12290, G14110, G15690, G17180, G17700, G18390, G22850, G22960, G22970, G31670, G39020, G45910, G45920, G50590
