# প্রতিশ্রুতি দেওয়া, প্রতিশ্রুতি

## সংজ্ঞা:

একটি ক্রিয়া হিসাবে ব্যবহৃত হলে, "প্রতিশ্রুতি" শব্দটি একজন ব্যক্তির ক্রিয়াকে বোঝায় যা সে এমনভাবে করবে যাতে সে যা বলেছে তা পূরণ করতে সে নিজে বাধ্য থাকে। যখন একটি বিশেষ্য হিসাবে ব্যবহৃত হয়, "প্রতিশ্রুতি" শব্দটি এমন জিনিসকে বোঝায় যা একজন ব্যক্তি নিজে করতে বাধ্য থাকে।

* বাইবেল অনেক প্রতিজ্ঞা লিপিবদ্ধ করেছে যা ঈশ্বর তাঁর লোকেদের জন্য করেছেন।
* প্রতিশ্রুতিগুলি আনুষ্ঠানিক চুক্তির একটি গুরুত্বপূর্ণ অংশ যেমন নিয়মপত্র। 
## অনুবাদ পরামর্শ :

* "প্রতিশ্রুতি" শব্দটিকে "অঙ্গীকার" বা "আশ্বাস" বা "গ্যারান্টি" হিসাবে অনুবাদ করা যেতে পারে।
* "কিছু করার প্রতিশ্রুতি দেওয়া" এভাবেও অনুবাদ করা যেতে পারে "কাউকে আশ্বস্ত করা যে আপনি কিছু করবেন" বা "কিছু করার অঙ্গীকার করা"।

(এছাড়াও দেখুন: [covenant](../kt/covenant.md), [oath](../other/oath.md), [vow](../kt/vow.md))

## বাইবেল উল্লেখ:

* [গালাতিয় 3:15-16](rc://bn/tn/help/gal/03/15)
* [আদিপুস্তক 25:31-34](rc://bn/tn/help/gen/25/31)
* [ইব্রীয় 11:9](rc://bn/tn/help/heb/11/09)
* [যাকোব 1:12](rc://bn/tn/help/jas/01/12)
* [গণনাপুস্তক 30:2](rc://bn/tn/help/num/30/02)

## বাইবেলের গল্প থেকে উদাহরন:

* __[3:15](rc://bn/tn/help/obs/03/15)__ঈশ্বর বলেছেন, "আমি __প্রতিজ্ঞা করছি__ মানুষের খারাপ কাজের জন্য আমি আর কখনো মাটিকে অভিশাপ দেব না, বা বন্যার সৃষ্টি করে পৃথিবীকে ধ্বংস করব না, যদিও মানুষ শিশুকাল থেকেই পাপী।" 
* __[3:16](rc://bn/tn/help/obs/03/16)__ঈশ্বর তখন তার __প্রতিজ্ঞার__ চিহ্ন হিসাবে প্রথম রামধনু তৈরি করেন। প্রতিবার আকাশে রামধনু দেখা দিলেই ঈশ্বর মনে রাখবেন যে তিনি কি__প্রতিজ্ঞা করেছিলেন এবং তার লোকেরাও মনে রাখবে। 
* __[4:8](rc://bn/tn/help/obs/04/08)__ঈশ্বর আব্রামের সাথে কথা বললেন এবং __আবার প্রতিশ্রুতি দিলেন যে তার একটি পুত্র হবে এবং আকাশের তারার মতো অনেক বংশধর হবে। আব্রাম ঈশ্বরের __প্রতিশ্রুতি__ বিশ্বাস করেছিলেন। 
* __[5:4](rc://bn/tn/help/obs/05/04)__"তোমার স্ত্রী, সারার একটি পুত্র হবে - সে হবে __প্রতিশ্রুতির__ পুত্র।" 
* __[8:15](rc://bn/tn/help/obs/08/15)__ঈশ্বর আব্রাহামকে যে চুক্তির __প্রতিশ্রুতি দিয়েছিলেন তা ইসহাকের কাছে, তারপর যাকোবের কাছে এবং তারপরে যাকোবের বারোজন ছেলে এবং তাদের পরিবারের কাছে চালিত হয়েছিল। 
* __[17:14](rc://bn/tn/help/obs/17/14)__যদিও দায়ুদ ঈশ্বরের প্রতি অবিশ্বস্ত ছিলেন, তবুও ঈশ্বর তার প্রতিশ্রুতির প্রতি বিশ্বস্ত ছিলেন।
* __[50:1](rc://bn/tn/help/obs/50/01)__যীশু __ প্রতিশ্রুতি দিয়েছিলেন __ তিনি জগতের অন্তিমে ফিরে আসবেন। যদিও তিনি এখনও ফিরে আসেনি, তবুও তিনি তার __প্রতিশ্রুতি__ রাখবেন।
## শব্দ তথ্য:

* Strong’s: H0559, H0562, H1696, H8569, G18430, G18600, G18610, G18620, G36700, G42790
