# উদ্ধার, উদ্ধারকর্তা, পুনরুদ্ধার

## সংজ্ঞা:

"উদ্ধার" শব্দটি এমন কিছু বা কাউকে পুনরায় কেনাকে বোঝায় যা পূর্বে কারোর মালিকানাধীন ছিল বা বন্দী অবস্থায় ছিল। একজন "উদ্ধারকর্তা" হল এমন একজন যিনি কিছু বা কাউকে উদ্ধার করেন।
* ঈশ্বর ইস্রায়েলীয়দের আইন দিয়েছিলেন কীভাবে মানুষ বা জিনিসগুলিকে উদ্ধার করা যায়। উদাহরণস্বরূপ, কেউ একজন দাসত্বে থাকা একজন ব্যক্তিকে মূল্য পরিশোধ করে উদ্ধার করতে পারে যাতে সেই দাসটি মুক্ত হতে পারে। “মুক্তিপণ” শব্দটিও এই অভ্যাসকে নির্দেশ করে।
* যদি কারো জমি বিক্রি করা হয়ে থাকে, তাহলে সেই ব্যক্তির একজন আত্মীয় সেই জমিটিকে "উদ্ধার" বা "পুনরায় কিনতে" পারে যাতে এটি পরিবারেই থাকে।
* এই অভ্যাসগুলি দেখায় যে ঈশ্বর কীভাবে পাপের দাসত্বে থাকা লোকেদের মুক্তি দেন। যখন তিনি ক্রুশে মারা গিয়েছিলেন, যীশু মানুষের পাপের জন্য সম্পূর্ণ মূল্য পরিশোধ করেছিলেন এবং পরিত্রাণের জন্য যারা তাঁর উপর নির্ভর করে তাদের সকলকে উদ্ধার করেছিলেন। ঈশ্বরের দ্বারা যাদের উদ্ধার করা হয়েছে, তাদের পাপ থেকে এবং তার শাস্তি থেকে মুক্ত করা হয়েছে।

## অনুবাদ পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "উদ্ধার" শব্দটিকে "পুনরায় কেনা" বা "মুক্তির (কাউকে) অর্থ প্রদান" বা "মুক্তিপণ" হিসাবেও অনুবাদ করা যেতে পারে।
* "মুক্তি" শব্দটিকে "মুক্তিপণ" বা "স্বাধীনতার জন্য মূল্য প্রদান" বা "পুনরায় কেনা" হিসাবে অনুবাদ করা যেতে পারে।
* "মুক্তিপণ" এবং "উদ্ধার" শব্দগুলির মূলত একই অর্থ রয়েছে, তাই কিছু ভাষায় এই দুটি শব্দের অনুবাদ করার জন্য শুধুমাত্র একটি শব্দ থাকতে পারে। "মুক্তিপণ" শব্দের অর্থও হতে পারে কিছু বা কাউকে "উদ্ধার" করার জন্য প্রয়োজনীয় অর্থ প্রদান। "উদ্ধার" শব্দটি কখনই প্রকৃত অর্থপ্রদানকে বোঝায় না।

(এছাড়াও দেখুন: [free](../other/free.md), [ransom](../kt/ransom.md))

## বাইবেল উল্লেখ:

* [কলসীয় 1:13-14](rc://bn/tn/help/col/01/13)
* [ইফিষীয় 1:7-8](rc://bn/tn/help/eph/01/07)
* [ইফিষীয় 5:16](rc://bn/tn/help/eph/05/16)
* [গালাতীয় 3:13-14](rc://bn/tn/help/gal/03/13)
* [গালাতীয় 4:5](rc://bn/tn/help/gal/04/05)
* [লূক 2:38](rc://bn/tn/help/luk/02/38)
* [রুথ 2:20](rc://bn/tn/help/rut/02/20)

## শব্দ তথ্য:

* Strong’s: H1350, H1353, H6299, H6302, H6304, H6306, H6561, H7069, G00590, G06290, G18050, G30840, G30850
