# প্রকাশ করা, প্রকাশিত, উদ্ঘাটন

## সংজ্ঞা:

"প্রকাশ করা" শব্দের অর্থ হল কোন কিছুকে জানানো। একটি "প্রকাশিত" হল এমন কিছু যা জানানো হয়েছে।

* ঈশ্বর নিজেকে তিনি যা কিছু সৃষ্টি করেছেন তার মাধ্যমে প্রকাশ করেছেন এবং কথিত ও লিখিত বার্তার মাধ্যমে মানুষের সাথে যোগাযোগের করেছেন। 
* ঈশ্বর স্বপ্ন বা দর্শনের মাধ্যমেও নিজেকে প্রকাশ করেন।
* যখন পৌল বলেছিলেন যে তিনি "যীশু খ্রীষ্টের কাছ থেকে দৈববাণী" দ্বারা সুসমাচার পেয়েছিলেন, তিনি বলতে চেয়েছেন যে যীশু নিজেই তাকে সুসমাচার ব্যাখ্যা করেছিলেন।
* নতুন নিয়মের বই "প্রকাশিত বাক্য" হল ঈশ্বরের প্রকাশকৃত ঘটনাগুলি সম্পর্কে যা শেষ সময়ে ঘটবে ৷ তিনি দর্শনের মাধ্যমে প্রেরিত যোহনের কাছে সেগুলি প্রকাশ করেছিলেন।

## অনুবাদ পরামর্শ:

* "প্রকাশ করা" অনুবাদ করার অন্যান্য উপায়ে "জানানো" বা "প্রকাশ করা" বা "স্পষ্টভাবে দেখান" অন্তর্ভুক্ত থাকতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "উদ্ঘাটন" শব্দের অনুবাদ করার সম্ভাব্য উপায় হতে পারে "ঈশ্বরের কাছ থেকে যোগাযোগ" বা "ঈশ্বর প্রকাশ করেছেন এমন জিনিস" বা "ঈশ্বর সম্বন্ধে শিক্ষা"। অনুবাদে "প্রকাশ" এর অর্থ রাখা সব থেকে ভাল।
* "যেখানে কোন দৈববাণী নেই" শব্দগুচ্ছটি "যখন ঈশ্বর নিজেকে মানুষের কাছে প্রকাশ করেন না" বা "যখন ঈশ্বর মানুষের সাথে কথা বলেন না" বা "যাদের সাথে ঈশ্বর যোগাযোগ করেননি তাদের মধ্যে" এভাবেও অনুবাদ করা যেতে পারে।
(এছাড়াও দেখুন: [good news](../kt/goodnews.md), [good news](../kt/goodnews.md), [dream](../other/dream.md), [vision](../other/vision.md))

## বাইবেল উল্লেখ:

* [দানিয়েল 11:1-2](rc://bn/tn/help/dan/11/01)
* [ইফিষীয় 3:5](rc://bn/tn/help/eph/03/05)
* [গালাতীয় 1:12](rc://bn/tn/help/gal/01/12)
* [বিলাপ 2:13-14](rc://bn/tn/help/lam/02/13)
* [মথি 10:26](rc://bn/tn/help/mat/10/26)
* [ফিলিপীয় 3:15](rc://bn/tn/help/php/03/15)
* [প্রকাশিত বাক্য 1:1](rc://bn/tn/help/rev/01/01)

## শব্দ তথ্য:

* Strong’s: H0241, H1540, H1541, G06010, G06020, G55370
