# সুরক্ষা, সুরক্ষিত, নিরাপদ, পরিত্রাণ

## সংজ্ঞা:

"সুরক্ষা" শব্দটি কাউকে খারাপ বা ক্ষতিকারক কিছু অনুভব করা থেকে বিরত রাখাকে বোঝায়। "নিরাপদ হতে" বাক্যাংশটির মানে ক্ষতি বা বিপদ থেকে রক্ষা করা।

* দৈহিক অর্থে, মানুষকে ক্ষতি, বিপদ বা মৃত্যু থেকে রক্ষা বা উদ্ধার করা যায়।
* আধ্যাত্মিক অর্থে, যদি একজন ব্যক্তি "সুরক্ষিত" হয়ে থাকেন, তাহলে ঈশ্বর, ক্রুশে যীশুর মৃত্যুর মাধ্যমে, তাকে ক্ষমা করেছেন এবং তাকে তার পাপের জন্য নরকে শাস্তি পাওয়া থেকে উদ্ধার করেছেন।
* মানুষ বিপদ থেকে মানুষকে বাঁচাতে বা উদ্ধার করতে পারে, কিন্তু একমাত্র ঈশ্বরই মানুষকে তাদের পাপের জন্য চিরকালের শাস্তি পাওয়া থেকে রক্ষা করতে পারেন।
"পরিত্রাণ" শব্দটি মন্দ এবং বিপদ থেকে রক্ষা করাকে বা উদ্ধার করাকে বোঝায়।

* বাইবেলে, "পরিত্রাণ" সাধারণত ঈশ্বরের দ্বারা প্রদত্ত আধ্যাত্মিক এবং চিরস্থায়ী মুক্তিকে বোঝায় তাদের জন্য যারা তাদের পাপের জন্য অনুতপ্ত হয় এবং যীশুতে বিশ্বাস করে।
* বাইবেল ঈশ্বরের লোকেদেরকে তাদের শারীরিক শত্রুদের হাত থেকে রক্ষা বা উদ্ধার করার বিষয়েও কথা বলে।

## অনুবাদ পরামর্শ:

* "সুরক্ষা" অনুবাদ করার উপায়গুলির মধ্যে "উদ্ধার করা" বা "ক্ষতি থেকে রক্ষা করা" বা "ক্ষতির পথ থেকে সরিয়ে আনা" বা "মৃত্যু থেকে রক্ষা করা" অন্তর্ভুক্ত থাকতে পারে।
* "যে তার জীবন রক্ষা করবে" অভিব্যক্তিতে "সুরক্ষা" শব্দটিকে "সংরক্ষণ" বা "রক্ষা করা" হিসাবেও অনুবাদ করা যেতে পারে।
* "নিরাপদ" শব্দটিকে "বিপদ থেকে সুরক্ষিত" বা "এমন জায়গায় যেখানে কিছুই ক্ষতি করতে পারে না" হিসাবে অনুবাদ করা যেতে পারে।

* "পরিত্রাণ" শব্দটি "সুরক্ষা" বা "উদ্ধার" এর সাথে সম্পর্কিত শব্দগুলি ব্যবহার করেও অনুবাদ করা যেতে পারে, যেমন "ঈশ্বরের লোকেদের (তাদের পাপের শাস্তি থেকে) রক্ষা করা" বা "ঈশ্বর তাঁর লোকদের (তাদের শত্রুদের থেকে) উদ্ধার করছেন।"
* "ঈশ্বরই আমার পরিত্রাণ" এইভাবে অনুবাদ করা যেতে পারে "ঈশ্বর হলেন তিনি যিনি আমাকে রক্ষা করেন।"
* "আপনি পরিত্রাণের কূপ থেকে জল তুলবেন" এইভাবে অনুবাদ করা যেতে পারে "আপনি জলের মতো সতেজ হবেন কারণ ঈশ্বর আপনাকে উদ্ধার করছেন।"

(এছাড়াও দেখুন: [cross](../kt/cross.md), [deliver](../other/deliverer.md), [punish](../other/punish.md), [sin](../kt/sin.md), [Savior](../kt/savior.md))

## বাইবেল উল্লেখ:

* [আদিপুস্তক 49:18](rc://bn/tn/help/gen/49/18)
* [আদিপুস্তক 47:25-26](rc://bn/tn/help/gen/47/25)
* [গীতসংহিতা 80:3](rc://bn/tn/help/psa/080/03)
* [যিরিমিয় 16:19-21](rc://bn/tn/help/jer/16/19)
* [মীখা 6:3-5](rc://bn/tn/help/mic/06/03)
* [লূক 2:30](rc://bn/tn/help/luk/02/30)
* [লূক 8:36-37](rc://bn/tn/help/luk/08/36)
* [প্রেরিত 4:12](rc://bn/tn/help/act/04/12)
* [প্রেরিত 28:28](rc://bn/tn/help/act/28/28)
* [প্রেরিত 2:21](rc://bn/tn/help/act/02/21)
* [রোমীয় 1:16](rc://bn/tn/help/rom/01/16)
* [রোমীয় 10:10](rc://bn/tn/help/rom/10/10)
* [ইফিষীয় 6:17](rc://bn/tn/help/eph/06/17)
* [ফিলিপীয় 1:28](rc://bn/tn/help/php/01/28)
* [1 তীমথিয় 1:15-17](rc://bn/tn/help/1ti/01/15)
* [প্রকাশি বাক্য 19:1-2](rc://bn/tn/help/rev/19/01)

## বাইবেলের গল্প থেকে উদাহরণ:
* __[9:8](rc://en/tn/help/obs/09/08)__ মোশি তার সহ ইস্রায়েলীয়দেরকে __ রক্ষা করার চেষ্টা করেছিলেন।
* __[11:2](rc://en/tn/help/obs/11/02)__যে কেউ তাঁকে (ঈশ্বরকে) বিশ্বাস করে ঈশ্বর তার প্রথমজাত পুত্রকে __বাঁচানোর__ উপায় প্রদান করেছেন। 
* __[12:5](rc://en/tn/help/obs/12/05)__মোশি ইস্রায়েলীয়দের বললেন, “ভয় করা বন্ধ কর! ঈশ্বর আজ তোমার জন্য যুদ্ধ করবেন এবং তোমাকে __রক্ষা করবেন।" 
* __[12:13](rc://en/tn/help/obs/12/13)__ইস্রায়েলীয়রা তাদের নতুন স্বাধীনতা উদযাপন করতে এবং ঈশ্বরের প্রশংসা করার জন্য অনেক গান গেয়েছিল কারণ তিনি তাদের মিশরীয় সেনাবাহিনীর হাত থেকে রক্ষা করেছিলেন। 
* __[16:17](rc://en/tn/help/obs/16/17)__এই নমুনাটি বহুবার পুনরাবৃত্তি হয়েছিল: ইস্রায়েলীয়রা পাপ করবে, ঈশ্বর তাদের শাস্তি দেবেন, তারা অনুতপ্ত হবেন, এবং ঈশ্বর তাদের __বাঁচাতে__ একজন উদ্ধারকারী পাঠাবেন। 
* __[44:8](rc://en/tn/help/obs/44/08)__“তোমরা যীশুকে ক্রুশবিদ্ধ করেছ, কিন্তু ঈশ্বর তাকে আবার জীবিত করেছেন! তোমরা তাঁকে প্রত্যাখ্যান করেছ, কিন্তু যীশুর শক্তির মাধ্যমে __পরিত্রাণ পাওয়া ছাড়া আর অন্য কোনো উপায় নেই!”
* __[47:11](rc://en/tn/help/obs/47/11)__কারাধ্যক্ষ কাঁপতে কাঁপতে পৌল ও সীলের কাছে এসে জিজ্ঞেস করলেন, "পরিত্রাণ পেতে আমাকে কি করতে হবে?" পৌল উত্তর দিয়েছিলেন, "প্রভু যীশুতে বিশ্বাস করুন, আপনি এবং আপনার পরিবার পরিত্রাণ পাবেন।" 
* __[49:12](rc://en/tn/help/obs/49/12)__ভালো কাজ আপনাকে __রক্ষা করতে পারবে না। 
* __[49:13](rc://en/tn/help/obs/49/13)__যারা যীশুতে বিশ্বাস করে এবং তাঁকে তাদের গুরু হিসাবে গ্রহণ করে ঈশ্বর তাদের সবাইকে __রক্ষা করবেন__। কিন্তু যে তাঁকে (যীশুকে) বিশ্বাস করে না তিনি (ঈশ্বর) সেরকম কাউকেই __রক্ষা করবেন না। 

## শব্দ তথ্য:

* Strong’s: H0983, H2421, H2502, H3444, H3467, H3468, H4190, H4422, H4931, H5338, H6308, H6403, H7682, H7951, H7965, H8104, H8199, H8668, G08030, G08040, G08060, G12950, G15080, G49820, G49910, G49920, G51980
