# আত্মা, বাতাস, শ্বাস

## সংজ্ঞা:

"আত্মা" শব্দটি একজন ব্যক্তির অ-পার্থিব অংশকে বোঝায় যা দেখা যায় না। বাইবেলের সময়ে, একজন ব্যক্তির আত্মার ধারণাটি একজন ব্যক্তির নিঃশ্বাসের ধারণার সাথে ঘনিষ্ঠভাবে সম্পর্কিত ছিল। শব্দটি বাতাসকেও বোঝাতে পারে, অর্থাৎ প্রাকৃতিক জগতে বাতাসের চলাচলকে বোঝায়।

* "আত্মা" শব্দটি এমন একটি সত্তাকে নির্দেশ করতে পারে যার পার্থিব দেহ নেই, যেমন একটি মন্দ আত্মা। 
* সাধারণভাবে, "আত্মিক" শব্দটি অ-পার্থিব জগতের জিনিসগুলিকে বর্ণনা করে। 
* "এর আত্মা" শব্দের অর্থ হতে পারে "এর বৈশিষ্ট্য থাকা, যেমন "প্রজ্ঞার আত্মা" বা "এলিয় আত্মায়"। কখনও কখনও বাইবেল এই শব্দটিকে একজন ব্যক্তির মনোভাব বা মানসিক অবস্থার প্রসঙ্গে প্রয়োগ করে, যেমন "ভয়ের আত্মা" এবং "ঈর্ষার আত্মা"।
* যীশু বললেন যে ঈশ্বর আত্মা।

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "আত্মা" অনুবাদ করার কয়েক উপায়ে "অ-পার্থিব সত্তা" বা
"অভ্যন্তরীণ অংশ" বা "অভ্যন্তরীণ সত্তা" অন্তর্ভুক্ত থাকতে পারে।
* কিছু প্রসঙ্গে, "আত্মা" শব্দটিকে "দুষ্ট আত্মা" বা "দুষ্ট আত্মিক সত্তা" হিসাবে অনুবাদ করা যেতে পারে|
* কখনও কখনও 'আত্মা' শব্দটি একজন ব্যক্তির অনুভূতি প্রকাশ করার জন্য ব্যবহার করা হয়, যেমন "আমার আত্মা আমার অন্তরে দুঃখিত ছিল"| এটিকে "আমি আমার আত্মায় দুঃখিত" বা "আমি গভীরভাবে শোকাহত" হিসাবে অনুবাদ করা যেতে পারে।
* "এর আত্মা" বাক্যাংশটি "এর চরিত্র" বা "এর প্রভাব" বা "এর মনোভাব" বা "চিন্তা করা (যেটি) বৈশিষ্ট্যযুক্ত"  হিসাবে অনুবাদ করা যেতে পারে।
* প্রসঙ্গের উপর নির্ভর করে, "আত্মিক" শব্দটি "অ-পার্থিব" বা "পবিত্র আত্মা থেকে" বা "ঈশ্বরের" বা "অ-পার্থিব জগতের অংশ" হিসাবে অনুবাদ করা যেতে পারে। 
* "আত্মিক পরিপক্কতা" বাক্যাংশটি "ধার্মিক আচরণ যা পবিত্র আত্মার আনুগত্য দেখায়" হিসাবে অনুবাদ করা যেতে পারে।
* "আত্মিক উপহার" শব্দটি "বিশেষ ক্ষমতা যা পবিত্র আত্মা দেয়" হিসাবে অনুবাদ করা যেতে পারে|
* কখনও কখনও এই শব্দটিকে "বাতাস" হিসাবে অনুবাদ করা যেতে পারে যখন বাতাসের সরল গতিবিধি বা "শ্বাস" জীবিত প্রাণীদের দ্বারা সৃষ্ট বায়ু চলাচলের কথা উল্লেখ করে।


(এছাড়াও  দেখুন: [প্রাণ](../kt/soul.md), [পবিত্র আত্মা](../kt/holyspirit.md), [ভূত](../kt/demon.md), [নিঃশ্বাস](../other/breath.md))

## বাইবেলে উল্লেখ:

* [1 করিন্থীয় 5:5](rc://bn/tn/help/1co/05/05)
* [1 যোহন 4:3](rc://bn/tn/help/1jn/04/03)
* [1 থিষলনীকীয় 5:23](rc://bn/tn/help/1th/05/23)
* [প্রেরিত 5:9](rc://bn/tn/help/act/05/09)
* [কলসীয় 1:9](rc://bn/tn/help/col/01/09)
* [ইফিষীয় 4:23](rc://bn/tn/help/eph/04/23)
* [আদিপুস্তক 7:21-22](rc://bn/tn/help/gen/07/21)
* [আদিপুস্তক 8:1](rc://bn/tn/help/gen/08/01)
* [যিশাইয় 4:4](rc://bn/tn/help/isa/04/04)
* [মার্ক 1:23-26](rc://bn/tn/help/mrk/01/23)
* [মথি 26:41](rc://bn/tn/help/mat/26/41)
* [ফিলিপীয় 1:27](rc://bn/tn/help/php/01/27)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[13:3](rc://bn/tn/help/obs/13/03)__  তিন দিন পরে, লোকেরা নিজেদেরকে __আত্মিকভাবে__ প্রস্তুত করার পরে, ঈশ্বর বজ্রপাত, বিদ্যুত, ধোঁয়া এবং একটি উচ্চ শিঙা বিস্ফোরণ সহ সিনাই পর্বতের উপরে নেমে আসলেন| 
* __[40:7](rc://bn/tn/help/obs/40/07)__ তারপর, যীশু চিৎকার করে উঠলেন, "সমাপ্ত হল! পিতা, আমি আমার __আত্মা__ তোমার হাতে সমর্পণ করছি"| তারপর তিনি মাথা নিচু করলেন এবং __আত্মা__ ত্যাগ করলেন। 
* __[45:5](rc://bn/tn/help/obs/45/05)__ যেমন স্তিফান মারা যাচ্ছিলেন, তখন তিনি চিৎকার করে বললেন, "যীশু, আমার __আত্মা__ গ্রহণ করুন"৷ 
* __[48:7](rc://bn/tn/help/obs/48/07)__  সমস্ত লোক গোষ্ঠী তাঁর মাধ্যমে আশীর্বাদপ্রাপ্ত হয়, কারণ যে কেউ যীশুতে বিশ্বাস করে তারা পাপ থেকে উদ্ধার পায় এবং আব্রাহামের __আত্মিক__ বংশধরে পরিনত হয়৷

## শব্দ তথ্য:

* Strong’s: H0178, H1172, H5397, H7307, H7308, G41510, G41520, G41530, G53260, G54270
