# বিশ্বাসঘাতকতা, বিশ্বাসঘাতক

## সংজ্ঞা:

"বিশ্বাসঘাতকতা" শব্দের অর্থ এমনভাবে কাজ করা যা কাউকে প্রতারিত করে এবং ক্ষতি করে। একজন "বিশ্বাসঘাতক" হলেন একজন ব্যক্তি যিনি বিশ্বাসঘাতকতা করেন এমন একজন বন্ধুকে যিনি তাকে বিশ্বাস করেছিলেন।

* যিহূদা ছিল "বিশ্বাসঘাতক" কারণ সে ইহুদি নেতাদের বলেছিল কিভাবে যীশুকে ধরতে হবে।
* যিহূদার বিশ্বাসঘাতকতা বিশেষত মন্দ ছিল কারণ তিনি যীশুর একজন প্রেরিত ছিলেন যিনি ইহুদি নেতাদের তথ্য দেওয়ার বিনিময়ে অর্থ পেয়েছিলেন যা যীশুর অন্যায় মৃত্যু ঘটবে।

## অনুবাদের পরামর্শ:

* প্রেক্ষাপটের উপর নির্ভর করে, "বিশ্বাসঘাতকতা" শব্দটিকে "প্রতারণা এবং ক্ষতির কারণ" বা "শত্রুর কাছে ফিরিয়ে দেওয়া" বা "বিশ্বাসঘাতক আচরণ" হিসাবে অনুবাদ করা যেতে পারে।
* "বিশ্বাসঘাতক" শব্দটিকে "ব্যক্তি যে বিশ্বাসঘাতকতা করে" বা "ডাবল ডিলার" বা "বিশ্বাসঘাতক" হিসাবে অনুবাদ করা যেতে পারে।

(আরো দেখুন: [ইষ্করিয়োতীয় যিহূদা](../names/judasiscariot.md), [ইহুদি নেতারা](../other/jewishleaders.md), [প্রেরিত](../kt/apostle.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 7:52](rc://bn/tn/help/act/07/52)
* [যোহন 6:64](rc://bn/tn/help/jhn/06/64)
* [যোহন 13:22](rc://bn/tn/help/jhn/13/22)
* [মথি 10:4](rc://bn/tn/help/mat/10/04)
* [মথি 26:22](rc://bn/tn/help/mat/26/22)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[21:11](rc://en/tn/help/obs/21/11)__ অন্যান্য ভাববাদীরা ভবিষ্যদ্বাণী করেছিলেন যে যারা মশীহকে হত্যা করেছিল তারা তার পোশাকের জন্য লটারি খেলবে এবং তাকে বন্ধুর দ্বারা __বিশ্বাসঘাতকতা__ করা হবে। ভাববাদী সখরিয় ভবিষ্যদ্বাণী করেছিলেন যে বন্ধুকে মশীহের সাথে বিশ্বাসঘাতকতার জন্য ত্রিশটি রৌপ্য মুদ্রা দেওয়া হবে।
* __[38:2](rc://en/tn/help/obs/38/02)__ যীশু এবং শিষ্যরা যিরূশালেমে পৌঁছানোর পর, যিহূদা ইহুদি নেতাদের কাছে যায় এবং অর্থের বিনিময়ে তাদের কাছে __বিশ্বাসঘাতকতা__ করার প্রস্তাব দেয়।
* __[38:3](rc://en/tn/help/obs/38/03)__ ইহুদি নেতারা, মহাযাজকের নেতৃত্বে, জুডাসকে ত্রিশটি রৌপ্য মুদ্রা দিয়েছিল যীশুর সাথে __বিশ্বাসঘাতকতা__ করার জন্য।
* __[38:6](rc://en/tn/help/obs/38/06)__ তারপর যীশু শিষ্যদের বললেন, "তোমাদের মধ্যে একজন আমার সাথে __বিশ্বাসঘাতকতা__ করবে।"
* __[38:6](rc://en/tn/help/obs/38/06)__ যীশু বললেন, "আমি যাকে এই রুটির টুকরো দিচ্ছি, সে হল __বিশ্বাসঘাতক__।"
* __[38:13](rc://en/tn/help/obs/38/13)__ যখন তিনি তৃতীয়বার ফিরে আসেন, তখন যীশু বললেন, “উঠ! আমার __বিশ্বাসঘাতক__ এখানে।"
* __[38:14](rc://en/tn/help/obs/38/14)__ তারপর যীশু বললেন, "যিহুদা, তুমি কি আমাকে চুমু দিয়ে __বিশ্বাসঘাতকতা__ করছ?"
* __[39:8](rc://en/tn/help/obs/39/08)__ ইতিমধ্যে, যিহুদা, __বিশ্বাসঘাতক__, দেখতে পেল যে ইহুদি নেতারা যীশুকে মৃত্যুর নিন্দা করেছে। সে দুঃখে পরিপূর্ণ হয়ে গেল এবং আত্মহত্যা করল।

## শব্দ তথ্য:

* স্ট্রং: H7411, G38600, G42730
