# দিন

## সংজ্ঞা:

"দিন" শব্দটি সাধারণত একটি চক্র (অর্থাৎ, 24 ঘন্টা) সম্পূর্ণ করতে আকাশে আলো এবং অন্ধকারের পর্যায়ক্রমে সময় নেয় তা বোঝায়। যাইহোক, বাইবেলে একই শব্দটি প্রায়শই একটি ছোট সময় (যেমন সূর্যোদয় এবং সূর্যাস্তের মধ্যবর্তী সময়) বা দীর্ঘ সময়ের জন্য ব্যবহৃত হয় যা প্রায়শই নির্দিষ্ট করা হয় না।

* "দিন" কখনও কখনও "রাত" এর বিপরীতে ব্যবহৃত হয়। এই ক্ষেত্রে, শব্দটি সেই সময়কালকে বোঝায় যখন আকাশে আলো থাকে।
* শব্দটি সময়ের একটি নির্দিষ্ট বিন্দুকেও উল্লেখ করতে পারে, যেমন "আজ।"
* কখনও কখনও "দিন" শব্দটি রূপকভাবে ব্যবহৃত হয় দীর্ঘ সময়ের জন্য, যেমন "প্রভুর দিন" বা "শেষ দিন"। কিছু ভাষা এই রূপক ব্যবহারগুলিকে অনুবাদ করার জন্য একটি ভিন্ন অভিব্যক্তি ব্যবহার করবে বা অ-আলঙ্কারিকভাবে "দিন" অনুবাদ করবে।

## অনুবাদের পরামর্শ:

* এই শব্দটিকে আক্ষরিক অর্থে "দিন" বা "দিনের সময়" হিসাবে অনুবাদ করা আপনার ভাষায় শব্দটি ব্যবহার করে যা দিনের আলোর অংশকে বোঝায়।
* "দিন" এর অন্যান্য অনুবাদে "দিনের সময়", "সময়", "ঋতু", "উপলক্ষ" বা "ঘটনা" অন্তর্ভুক্ত হতে পারে, যা প্রেক্ষাপটের উপর নির্ভর করে।

(আরো দেখুন: [সময়](../other/time.md), [বিচারের দিন](../kt/judgmentday.md), [শেষ দিন](../kt/lastday.md))

##  বাইবেলে উল্লেখ:

* [প্রেরিত 20:6](rc://bn/tn/help/act/20/06)
* [দানিয়েল 10:4](rc://bn/tn/help/dan/10/04)
* [ইষ্রা 6:15](rc://bn/tn/help/ezr/06/15)
* [ইষ্রা 6:19](rc://bn/tn/help/ezr/06/19)
* [মথি 9:15](rc://bn/tn/help/mat/09/15)

## শব্দ তথ্য:

* স্ট্রং: H3117, H3118, H6242, G22500
