# প্রতিশ্রুতি দেওয়া / করা, প্রতিশ্রুতিবদ্ধ / কৃত, অঙ্গীকার

## সংজ্ঞা:

"প্রতিশ্রুতি দেওয়া" এবং "প্রতিশ্রুতিবদ্ধ" শব্দগুলি একটি সিদ্ধান্ত নেওয়া বা কিছু করার অঙ্গীকারকে বোঝায়।

* যে ব্যক্তি কিছু করার প্রতিশ্রুতি দেয় তাকে এটি করার জন্য "প্রতিশ্রুতিবদ্ধ" হিসাবেও বর্ণনা করা হয়।
* কাউকে একটি নির্দিষ্ট কাজের "প্রতিশ্রুতি দেওয়ার" অর্থ হল সেই ব্যক্তিকে সেই কাজটি অর্পণ করা। উদাহরণস্বরূপ, 2 করিন্থীয়তে পৌল বলেছেন যে ঈশ্বর মানুষকে ঈশ্বরের সাথে মিলিত হতে সাহায্য করার কার্যভার আমাদের কাছে দিতে "প্রতিশ্রুতিবদ্ধ" (বা "প্রদান") হয়েছেন।
* "করা" এবং "কৃত" শব্দগুলি প্রায়শই একটি নির্দিষ্ট ভুল কাজ করাকে বোঝায় যেমন "পাপ করা" বা "ব্যভিচার করা" অথবা "হত্যা করা"।
* "সে কাজটিতে প্রতিশ্রুতিবদ্ধ হয়েছে" অভিব্যক্তিটিকে "তাকে কাজটি দেওয়া হয়েছে" বা "তাকে কাজটি অর্পণ করা হয়েছে" বা "তাকে কাজটি অর্পণ করা হয়েছে" হিসাবেও অনুবাদ করা যেতে পারে।
* "প্রতিশ্রুতিবদ্ধ" শব্দটি "প্রদত্ত কাজ" বা "প্রতিশ্রুতি যা করা হয়েছিল" দ্বারা অনুবাদ করা যেতে পারে।

(আরো দেখুন: [ব্যভিচার](../kt/adultery.md), [বিশ্বস্ত](../kt/faithful.md), [প্রতিজ্ঞা](../kt/promise.md), [পাপ](../kt/sin.md))

## বাইবেলে উল্লেখ:

* [1 বংশাবলি 28:7](rc://bn/tn/help/1ch/28/07)
* [1 পিতর 2:21-23](rc://bn/tn/help/1pe/02/21)
* [যিরমিয় 2:12-13](rc://bn/tn/help/jer/02/12)
* [মথি 13:41](rc://bn/tn/help/mat/13/41)
* [গীতসংহিতা 58:2](rc://bn/tn/help/psa/058/02)

## শব্দ তথ্য:

* স্ট্রং: H0539, H0817, H1361, H1497, H1500, H1540, H1556, H2181, H2388, H2398, H2399, H2403, H4560, H4603, H5003, H5753, H5766, H5771, H6213, H6466, H7683, H7760, H7847, G02640, G20380, G27160, G34290, G34310, G38600, G38720, G39080, G41020, G41600, G42030
