# প্রতারণা, মিথ্যা, প্রবঞ্চনা, বিভ্রান্তি

## সংজ্ঞা:

"প্রতারণা" শব্দের অর্থ হল কাউকে এমন কিছু বিশ্বাস করানো যা সত্য নয়, প্রায়ই "মিথ্যা" বলে। কাউকে প্রতারণা করার কাজটিকে "মিথ্যা," "প্রতারণা" বা "প্রবঞ্চনা" বলা হয়।

* যে ব্যক্তি অন্যকে মিথ্যা কিছু বিশ্বাস করিয়ে দেয় সে হল "প্রতারক"। উদাহরণস্বরূপ, শয়তানকে "প্রতারক" বলা হয়। সে যে মন্দ আত্মা নিয়ন্ত্রণ করে তারাও প্রতারক।
* "মিথ্যা" বলতে এমন কিছু বলা যা সত্য নয়।
* একজন ব্যক্তি, কর্ম বা বার্তা যা সত্য নয় তাকে "প্রতারণামূলক" হিসাবে বর্ণনা করা যেতে পারে।
* "প্রতারণা" এবং "প্রবঞ্চনা" শব্দগুলির একই অর্থ, তবে সেগুলি কীভাবে ব্যবহার করা হয় তাতে কিছু ছোট পার্থক্য রয়েছে।
* বর্ণনামূলক শব্দ "প্রতারক" এবং "প্রতারণামূলক" একই অর্থ এবং একই প্রসঙ্গে ব্যবহৃত হয়।


## অনুবাদ পরামর্শ:

* "প্রতারণা" অনুবাদ করার অন্যান্য উপায় "মিথ্যা বলা" বা "মিথ্যা বিশ্বাস করানো" বা "কাউকে এমন কিছু ভাবানো যা সত্য নয়" অন্তর্ভুক্ত করতে পারে।
* "প্রতারিত" শব্দটিকে "মিথ্যা কিছু ভাবানো" বা "মিথ্যা বলা" বা "ঠকানো" বা "বোকা বানানো" বা "বিভ্রান্ত করা" হিসাবেও অনুবাদ করা যেতে পারে।
* "প্রতারক"কে "মিথ্যাবাদী" বা "যে ভুল পথে পরিচালিত করে" বা "যে প্রতারণা করে" হিসাবে অনুবাদ করা যেতে পারে।
* প্রসঙ্গের উপর নির্ভর করে, "প্রবঞ্চনা" বা "প্রতারণা" শব্দগুলিকে একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ "মিথ্যা" বা "মিথ্যা বলা" বা "চালাকি করা" বা "অসাধুতা"।
* "প্রতারণামূলক" বা "প্রতারক" শব্দগুলিকে "অসত্য" বা "বিভ্রান্তিকর" বা "মিথ্যাবাদী" হিসাবে অনুবাদ করা যেতে পারে এমন একজন ব্যক্তিকে বর্ণনা করতে যে এমনভাবে কথা বলে বা কাজ করে যা অন্য লোকেদের সত্য নয় এমন জিনিসগুলিকে বিশ্বাস করতে বাধ্য করে।

(এছাড়াও দেখুন: [true](../kt/true.md))

## বাইবেল উল্লেখ:

* [1 যোহন 1:8](rc://bn/tn/help/1jn/01/08)
* [1 তীমথিয় 2:14](rc://bn/tn/help/1ti/02/14)
* [2 থিষলনীকীয় 2:3-4](rc://bn/tn/help/2th/02/03)
* [আদিপুস্তক 3:12-13](rc://bn/tn/help/gen/03/12)
* [আদিপুস্তক 31:26-28](rc://bn/tn/help/gen/31/26)
* [লেবীয়পুস্তক 19:11-12](rc://bn/tn/help/lev/19/11)
* [মথি 27:64](rc://bn/tn/help/mat/27/64)
* [মীখা 6:11](rc://bn/tn/help/mic/06/11)

## শব্দ তথ্য:

* Strong’s: H0898, H2048, H3577, H3584, H3868, H4123, H4820, H4860, H5230, H5377, H5558, H6121, H6231, H6601, H7411, H7423, H7683, H7686, H7952, H8267, H8496, H8582, H8591, H8649, G05380, G05390, G13860, G13870, G13880, G18180, G38840, G41050, G41060, G41080, G54220, G54230
