# প্রজন্ম

## সংজ্ঞা:

"প্রজন্ম" শব্দটি সাধারণত একদল লোককে বোঝায় যারা একই সময়ে জীবিত। তারা সবাই একই সাধারণ সময়কালে জন্মগ্রহণ করে এবং তাই প্রায় একই বয়স।

* একটি প্রজন্মও সময়ের একটি ব্যবধান উল্লেখ করতে পারে। বাইবেলের সময়ে, একটি প্রজন্মকে সাধারণত প্রায় 40 বছর বলে মনে করা হত।
* পিতামাতা এবং তাদের সন্তান দুটি ভিন্ন প্রজন্মের।
* বাইবেলে, "প্রজন্ম" শব্দটি রূপকভাবেও ব্যবহার করা হয়েছে সাধারণভাবে সাধারণ বৈশিষ্ট্যগুলিকে বোঝানোর জন্য।

## অনুবাদের পরামর্শ

* "এই প্রজন্ম" বা "এই প্রজন্মের মানুষ" বাক্যাংশটিকে "এখন বসবাসকারী লোকেরা" বা "তোমরা মানুষ" হিসাবে অনুবাদ করা যেতে পারে।
* "এই দুষ্ট প্রজন্মকে" "এই দুষ্ট লোকেরা এখন জীবিত" হিসাবেও অনুবাদ করা যেতে পারে।
* "প্রজন্ম থেকে প্রজন্মে" বা "এক প্রজন্ম থেকে পরবর্তী প্রজন্মে" অভিব্যক্তিটিকে "এখন বসবাসকারী মানুষ, সেইসাথে তাদের সন্তান এবং নাতি-নাতনিরা" বা "প্রতিটি সময়ের মানুষ" বা "এই সময়ের মানুষ" হিসাবে অনুবাদ করা যেতে পারে এবং ভবিষ্যতের সময়কাল" বা "সমস্ত মানুষ এবং তাদের বংশধর।"
* “আগামী প্রজন্ম তাকে সেবা করবে; তারা পরবর্তী প্রজন্মকে যিহোবার সম্বন্ধে জানাবে” এভাবেও অনুবাদ করা যেতে পারে “ভবিষ্যতে অনেক লোক যিহোবার সেবা করবে এবং তাদের সন্তান ও নাতি-নাতনিদেরকে তাঁর সম্পর্কে বলবে।”

(আরো দেখুন: [বংশধর](../other/descendant.md), [মন্দ](../kt/evil.md), [পূর্বপুরুষ](../other/father.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 15:19-21](rc://bn/tn/help/act/15/19)
* [যাত্রাপুস্তক 3:13-15](rc://bn/tn/help/exo/03/13)
* [আদিপুস্তক 15:16](rc://bn/tn/help/gen/15/16)
* [আদিপুস্তক 17:7](rc://bn/tn/help/gen/17/07)
* [মার্ক 8:12](rc://bn/tn/help/mrk/08/12)
* [মথি 11:16](rc://bn/tn/help/mat/11/16)
* [মথি 23:34-36](rc://bn/tn/help/mat/23/34)
* [মথি 24:34](rc://bn/tn/help/mat/24/34)

## শব্দ তথ্য:

* স্ট্রং: H1755, H1859, H8435, G10740
