# তত্ত্বাবধান করা, অধ্যক্ষ বা তত্ত্বাবধায়ক, রক্ষক

## সংজ্ঞা:

"তত্ত্বাবধায়ক বা অধ্যক্ষ" শব্দটি এমন একজন ব্যক্তিকে বোঝায় যিনি কিছু কাজের এবং অন্য লোকেদের কল্যাণের দায়িত্বে রয়েছেন। বাইবেলে, প্রায়ই "রক্ষক" শব্দটির অর্থ "তত্ত্বাবধায়ক" রূপে প্রকাশ করে।

* পুরাতন নিয়মে, একজন অধ্যক্ষের কাজ ছিল তার অধীনস্থ কর্মীরা তাদের কাজ ভালোভাবে করেছে কিনা তা নিশ্চিত করা।

* নতুন নিয়মে, এই শব্দটি প্রথম শতাব্দীর খ্রীষ্টীয় মন্ডলীর নেতাদের বর্ণনা করতে ব্যবহার করা হয়েছে। তাদের কাজ ছিল মন্ডলীর আধ্যাত্মিক চাহিদার যত্ন নেওয়া, এবং বিশ্বাসীরা বাইবেলের সঠিক শিক্ষা পাচ্ছে কিনা তা নিশ্চিত করা।
* পৌল একজন অধ্যক্ষকে একজন মেষপালকের মতো বলে উল্লেখ করেছেন যিনি স্থানীয় মন্ডলীর বিশ্বাসীদের যত্ন নেন, যারা তার "পাল।"
* অধ্যক্ষ, একজন মেষপালকের মতো, পালের ওপর নজর রাখেন। তিনি বিশ্বাসীদের মিথ্যা আধ্যাত্মিক শিক্ষা এবং অন্যান্য মন্দ প্রভাব থেকে রক্ষা করেন এবং তাদের পাহারা দেন।
* নতুন নিয়মে, "তত্ত্বাবধায়কদের", "প্রাচীন" এবং "মেষপালক/পালক" শব্দগুলি একই আধ্যাত্মিক নেতাদের বোঝানোর জন্য ভিন্ন শব্দের ব্যবহার করা হয়েছে।

## অনুবাদের পরামর্শ

* এই শব্দটিকে অনুবাদ করার অন্যান্য উপায় হতে পারে "কর্মকর্তা" বা "তত্ত্বাবধায়ক" বা "ব্যবস্থাপক।"
* ঈশ্বরের লোকেদের স্থানীয় দলের একজন নেতাকে উল্লেখ করার সময়, এই শব্দটিকে একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ "আধ্যাত্মিক তত্ত্বাবধায়ক" বা "এমন কেউ যিনি বিশ্বাসীদের একটি দলের আধ্যাত্মিক চাহিদার যত্ন নেন" বা "ব্যক্তি যিনি মন্ডলীর আধ্যাত্মিক চাহিদার তত্ত্বাবধান করেন।"

(এছাড়াও দেখুন: [মন্ডলী](../kt/church.md), [প্রাচীন](../other/elder.md), [পালক](../kt/pastor.md), [মেষপালক]( ../other/shepherd.md))

## বাইবেলের পদসমূহ:

* [1 বংশাবলী 26:31-32](rc://bn/tn/help/1ch/26/31)
* [1 তীমথি 3:2](rc://bn/tn/help/1ti/03/02)
* [প্রেরিত 20:28](rc://bn/tn/help/act/20/28)
* [আদিপুস্তক 41:33-34](rc://bn/tn/help/gen/41/33)
* [ফিলিপীয় 1:1](rc://bn/tn/help/php/01/01)

## শব্দ তথ্য:

* স্ট্রং'স: H5329, H6485, H6496, H7860, H8104, G19830, G19840, G19850