# অধিকারী, অধিকৃত, অধিকার, অধিকারচ্যুত

## তথ্য:

"অধিকার" এবং "দখল" শব্দগুলি সাধারণত কিছুর মালিকানা বোঝায়। তারা কোন কিছুর উপর নিয়ন্ত্রণ লাভ বা জমির একটি এলাকা দখল করার অর্থও হতে পারে।

* পুরাতন নিয়মে, এই শব্দটি প্রায়ই জমির একটি এলাকা "অধিগ্রহণ" বা "অধিগ্রহণ" প্রসঙ্গে ব্যবহৃত হয়।
* যখন যিহোবা ইস্রায়েলীয়দেরকে কনান দেশের "অধিগ্রহণ" করার আদেশ দিয়েছিলেন, তখন এর অর্থ ছিল যে তারা সেই দেশে যেতে হবে এবং সেখানে বসবাস করতে হবে। এর মধ্যে প্রথমে সেই জমিতে বসবাসকারী কনানীয় লোকেদের জয় করা জড়িত ছিল।
* যিহোবা ইস্রায়েলীয়দের বলেছিলেন যে তিনি তাদের “তাদের অধিকার” হিসেবে কেনান দেশ দিয়েছিলেন। এটিকে "তাদের বসবাসের সঠিক জায়গা" হিসাবেও অনুবাদ করা যেতে পারে।
* যিহোবা ইস্রায়েলীয়দের বলেছিলেন যে তিনি তাদের “তাদের অধিকার” হিসেবে কেনান দেশ দিয়েছিলেন। এটিকে "তাদের বসবাসের সঠিক জায়গা" হিসাবেও অনুবাদ করা যেতে পারে।

## অনুবাদের পরামর্শ:

* "অধিকার" শব্দটিকে "নিজের" বা "হয়েছে" বা "অধিকার গ্রহণ" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে "অধিগ্রহণ করুন" শব্দগুচ্ছটিকে "নিয়ন্ত্রণ গ্রহণ করুন" বা "দখল করুন" বা "অধিকারেনিন" হিসাবে অনুবাদ করা যেতে পারে।
* লোকেদের মালিকানাধীন জিনিসগুলি উল্লেখ করার সময়, "সম্পত্তি"কে "মালিকানা" বা "সম্পত্তি" বা "মালিকানাধীন জিনিস" বা "তাদের মালিকানাধীন জিনিস" হিসাবে অনুবাদ করা যেতে পারে।
* যখন যিহোবা ইস্রায়েলীয়দেরকে ডাকেন, "আমার বিশেষ সম্পত্তি" এটিকে "আমার বিশেষ লোক" বা "আমার লোকেদের" বা "আমার লোকে যাদের আমি ভালবাসি এবং শাসন করি" হিসাবে অনুবাদ করা যেতে পারে।
* ভূমি উল্লেখ করার সময় "তারা তাদের অধিকারে পরিণত হবে" বাক্যটির অর্থ "তারা জমি দখল করবে" বা "জমি তাদের হবে।"
* অভিব্যক্তি, "তাঁর দখলে পাওয়া গেছে" এইভাবে অনুবাদ করা যেতে পারে "যে সে ধরেছিল" বা "যে তার কাছে ছিল।"
* "আপনার অধিকার হিসাবে" বাক্যাংশটিকে "আপনার এমন কিছু হিসাবে" বা "একটি জায়গা যেখানে আপনার লোকেরা বাস করবে" হিসাবে অনুবাদ করা যেতে পারে।
* শব্দগুচ্ছ, "তাঁর অধিকারে" অনুবাদ করা যেতে পারে "যা তার মালিকানা" বা "যা তার ছিল।"

(আরো দেখুন: [কনান](../names/canaan.md), [উপাসনা](../kt/worship.md), [উত্তরাধিকারী](../kt/inherit.md))

## বাইবেলে উল্লেখ:

* [1 বংশাবলি 6:70](rc://bn/tn/help/1ch/06/70)
* [1 রাজাবলি 9:17-19](rc://bn/tn/help/1ki/09/17)
* [প্রেরিত 2:45](rc://bn/tn/help/act/02/45)
* [দ্বিতীয় বিবরণ 4:5-6](rc://bn/tn/help/deu/04/05)
* [আদিপুস্তক 31:36-37](rc://bn/tn/help/gen/31/36)
* [মথি 13:44](rc://bn/tn/help/mat/13/44)

## শব্দ তথ্য:

* স্ট্রং: H0270, H0272, H0834, H2505, H2631, H3027, H3423, H3424, H3425, H3426, H4180, H4181, H4672, H4735, H4736, H5157, H5159, H5459, H7069, G11390, G21920, G26970, G27220, G29320, G29330, G29350, G40470, G52240, G55640
