# বিশ্রাম করা, বিশ্রাম, বিশ্রামহীন

## সংজ্ঞা:

"বিশ্রাম" শব্দটির অর্থ সাধারণত আরাম করা বা পুনরায় শক্তি ফিরে পেতে কাজ বন্ধ করা। যাইহোক, শব্দটি শুধুমাত্র কাজ থেকে বিশ্রাম ছাড়াও বিভিন্ন ধরণের বিশ্রামকে নির্দেশ করতে পারে। উদাহরণস্বরূপ, একজন ব্যক্তি লড়াই থেকে বিশ্রাম নিতে পারে, কথা বলা থেকে বিশ্রাম নিতে পারে বা চলাফেরায় বিশ্রাম নিতে পারে ইত্যাদি।

* একটি বস্তুকে কোথাও "পড়ে আছে" বলা হতে পারে, যার অর্থ সেটি সেখানে "দাঁড়িয়ে আছে" বা "বসে আছে"।
* এমন কিছু যা কোন জায়গায় "বিশ্রাম নিতে আসে", যেটি সেখানে "থেমে গেছে"।
* যখন কোনও ব্যক্তি বা প্রাণী বিশ্রাম নেয়, তখন তারা নিজেকে সতেজ করার জন্য বসে থাকে বা শুয়ে থাকে।
* ঈশ্বর ইস্রায়েলীয়দের সপ্তাহের সপ্তম দিনে বিশ্রাম নিতে আদেশ করেছিলেন। কাজ না করার এই দিনটিকে "বিশ্রামবার" বলা হত।
* কোনো বস্তুকে কোনো কিছুর ওপর বিশ্রাম দেওয়ার অর্থ হল সেটিকে সেখানে "স্থাপন করা" বা "স্থাপিত করা"।

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "(নিজে) বিশ্রাম করতে"কে "কাজ করা বন্ধ করা" বা "নিজেকে সতেজ করা" বা "ভার বহন বন্ধ করা" হিসাবেও অনুবাদ করা যেতে পারে।
* একটি বস্তুর ওপর অন্য কোনো বস্তুকে "অবলম্বন" করানোর অনুবাদ এইভাবে করা যেতে পারে - কোনো কিছুর ওপর সেই বস্তুটিকে "স্থাপন করা" বা "স্থাপিত করা" বা "প্রতিষ্ঠা করা"।
* যীশু যখন বলেছিলেন, "আমি তোমাকে বিশ্রাম দেব", এটিকে "আমি তোমার বোঝা বহন করা বন্ধ করবো" বা "আমি তোমাকে শান্তিতে থাকতে সাহায্য করব" বা "আমি তোমাকে বিশ্রাম ও বিশ্বাস করার ক্ষমতা দেব" হিসাবেও অনুবাদ করা যেতে পারে।
* ঈশ্বর বলেছেন, "তারা আমার বিশ্রামে প্রবেশ করবে না", আর এই বিবৃতিটিকে এভাবে অনুবাদ করা যেতে পারে "তারা আমার বিশ্রামের আশীর্বাদ অনুভব করবে না" বা "আমার উপর বিশ্বাস করার ফলে যে আনন্দ ও শান্তি আসে তা তারা অনুভব করবে না"।
* "অবশিষ্টাংশ" শব্দটিকে "যারা অবশিষ্ট আছে" বা "অন্য সমস্ত লোক" বা "সবকিছু যা অবশিষ্ট আছে" হিসাবে অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [অবশিষ্টাংশ](../kt/remnant.md), [বিশ্রামবার](../kt/sabbath.md))

## বাইবেলে উল্লেখ:

* [2 বংশাবলী 6:41](rc://bn/tn/help/2ch/06/41)
* [আদিপুস্তক 2:3](rc://bn/tn/help/gen/02/03)
* [যিরমিয় 6:16-19](rc://bn/tn/help/jer/06/16)
* [মথি 11:29](rc://bn/tn/help/mat/11/29)
* [প্রকাশিত বাক্য 14:11](rc://bn/tn/help/rev/14/11)

## শব্দ তথ্য:

* Strong’s: H0014, H1824, H1826, H2308, H3498, H3499, H4494, H4496, H4771, H5117, H5118, H5183, H5564, H6314, H7258, H7280, H7599, H7604, H7605, H7606, H7611, H7673, H7677, H7901, H7931, H7954, H8058, H8172, H8252, H8300, G03720, G03730, G04250, G15150, G18790, G19540, G19810, G22700, G26630, G26640, G26810, G28380, G30620, G45200
