# মেষপালক, পশুপালক, যাজক

## সংজ্ঞা:

"মেষপালক" হল এমন একজন ব্যক্তি যে ভেড়ার যত্ন নেয়। পুরাতন নিয়মে, এই শব্দটি একজন "পশুপালক"কেও বোঝাতে পারে যে অন্যান্য ধরণের গৃহপালিত পশু, যেমন ছাগল বা গবাদি পশুর যত্ন নেয়।

* একটি ক্রিয়াপদ হিসাবে, "মেষপালক" শব্দের অর্থ হল ভেড়াকে (বা অন্যান্য পশুসম্পদ) ভাল খাবার এবং জলের জায়গায় নিয়ে যাওয়া, বন্য প্রাণীদের থেকে তাদের রক্ষা করা, তাদের হারিয়ে যাওয়া থেকে রক্ষা করা এবং গবাদিপশুকে জীবিত ও সুস্থ রাখার জন্য প্রয়োজনীয় অন্যান্য দায়িত্ব পালন করা।
* বাইবেলে, এই শব্দটি প্রায়শই মানুষের (শুধুমাত্র প্রাণী নয়), শারীরিক এবং আধ্যাত্মিক উভয় ধরনের প্রয়োজনের যত্ন নেওয়ার জন্য রূপকঅর্থে ব্যবহার করা হয়।
* পুরাতন নিয়মে, ঈশ্বরকে তাঁর লোকেদের "মেষপালক" বলা হয়েছিল, কারণ তিনি তাদের যত্ন নিতেন। নতুন নিয়মে, যীশু নিজেকে "উত্তম মেষপালক" বলেছেন এবং অন্যান্য জায়গায় যীশুকে মন্ডলীর "মহান পালক" বলা হয়েছে।
* "মেষপালক" শব্দটি নতুন নিয়মে এমন একজন ব্যক্তিকে বোঝাতেও ব্যবহৃত হয়েছে যিনি অন্য বিশ্বাসীদের আধ্যাত্মিক নেতা। "যাজক" হিসাবে অনুবাদিত শব্দটি একই শব্দ যা "মেষপালক" হিসাবে অনুবাদ করা হয়েছে। প্রাচীন ও অধ্যক্ষদেরও মেষপালক বলা হয়।

## অনুবাদের পরামর্শ:

* "মেষপালক" বিশেষ্যটিকে "যে ব্যক্তি ভেড়ার যত্ন নেয়" বা "ভেড়ার প্রতি স্নেহপরায়ণ" বা "ভেড়ার যত্নকারী" হিসাবে অনুবাদ করা যেতে পারে।
* ভেড়া ব্যতীত অন্য গবাদি পশুর যত্ন নেয় এরকম কাউকে উল্লেখ করার সময়, শব্দটিকে "পালক", "পশুর প্রতি স্নেহপরায়ণ" বা "যে ব্যক্তি পশুপালের যত্ন নেয়" হিসাবে অনুবাদ করা যেতে পারে।
* যখন একটি ক্রিয়াপদ হিসাবে ব্যবহার করা হয়, তখন "মেষপালক" শব্দটিকে "ভেড়ার যত্ন নেওয়া" বা "ভেড়ার প্রতি নজর রাখা" হিসাবে অনুবাদ করা যেতে পারে।
* কিছু প্রসঙ্গে, "মেষপালক" শব্দটিকে "নেতা" বা "পথপ্রদর্শক" বা "যত্নকারী" হিসাবে অনুবাদ করা যেতে পারে।
* যখন রূপকঅর্থে ব্যবহার করা হয়, তখন "মেষপালক" বিশেষ্যটিকে বিভিন্ন উপায়ে অনুবাদ করা যেতে পারে, যার মধ্যে রয়েছে "আত্মিক মেষপালক" বা "আত্মিক নেতা" বা "যে মেষপালকের মতো একজন" বা "যে তার লোকেদের যত্ন করে, যেমন একজন মেষপালক তার ভেড়াদের যত্ন করে" বা "যে তার লোকেদের নেতৃত্ব দেয়, যেমন একজন মেষপালক তার ভেড়াদের নেতৃত্ব দেয়" বা "যে ঈশ্বরের মেষদের দেখাশোনা করে"।
* যখন রূপকঅর্থে ব্যবহার করা হয়, তখন "মেষপালক" ক্রিয়াপদটিকে "যত্ন করা" বা "আত্মিকভাবে লালনপালন করা" বা "নির্দেশনা দেওয়া ও শিক্ষা দেওয়া" বা "নেতৃত্ব দেওয়া ও দেখাশোনা করা (যেমন একজন মেষপালক মেষের যত্ন নেয়)" হিসাবে অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [ভেড়া](../other/sheep.md), [পশুসম্পত্তি](../other/livestock.md), [যাজক](../kt/pastor.md))

## বাইবেলে উল্লেখ:

* [আদিপুস্তক 13:7](rc://bn/tn/help/gen/13/07)
* [আদিপুস্তক 49:24](rc://bn/tn/help/gen/49/24)
* [লুক 2:9](rc://bn/tn/help/luk/02/09)
* [মার্ক 6:34](rc://bn/tn/help/mrk/06/34)
* [মার্ক 14:26-27](rc://bn/tn/help/mrk/14/26)
* [মথি 2:6](rc://bn/tn/help/mat/02/06)
* [মথি 9:36](rc://bn/tn/help/mat/09/36)
* [মথি 25:32](rc://bn/tn/help/mat/25/32)
* [মথি 26:31](rc://bn/tn/help/mat/26/31)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[9:11](rc://bn/tn/help/obs/09/11)__ মিশর থেকে অনেক দূরে মরুভূমিতে মোশি একজন __মেষপালক__ হয়েছিলেন।
* __[17:2](rc://bn/tn/help/obs/17/02)__ দাউদ ছিলেন বেথলেহেম শহরের একজন __মেষপালক__। বিভিন্ন সময়ে যখন তিনি তাঁর পিতার ভেড়া দেখাশোনা করছিলেন, দাউদ একটি সিংহ এবং একটি ভাল্লুক উভয়কেই মেরে ফেলেছিলেন যেগুলি ভেড়াকে আক্রমণ করেছিল।
* __[23:6](rc://bn/tn/help/obs/23/06)__ সেই রাতে, পাশের মাঠে কিছু __মেষপালক__ তাদের মেষপাল পাহারা দিচ্ছিল।
* __[23:8](rc://bn/tn/help/obs/23/08)__ __মেষপালকেরা__ শীঘ্রই যীশু যেখানে ছিলেন সেখানে এসে পৌঁছাল এবং তারা দেখতে পেল যে স্বর্গদূত ঠিক যেমনটি তাদের বলেছিলেন, তাঁকে একটি যাবপাত্রে শোয়ানো আছে।
* __[30:3](rc://bn/tn/help/obs/30/03)__ যীশু মশীহের কাছে, এই লোকেরা __মেষপালক__ বিহীন ভেড়ার মত ছিল।

## শব্দ তথ্য:

* Strong’s: H6629, H7462, H7469, H7473, G07500, G41650, G41660
