# কষ্ট, দুর্ভোগ

## সংজ্ঞা:

"দুর্ভোগ" এবং "কষ্ট" শব্দগুলি খুব অপ্রীতিকর কিছু অনুভব করাকে বোঝায়, যেমন অসুস্থতা, ব্যথা বা অন্যান্য কষ্ট।

* মানুষ যখন নির্যাতিত হয় বা যখন তারা অসুস্থ হয় তখন তারা কষ্ট পায়।
* কখনও কখনও লোকেরা তাদের কৃত অন্যায় কাজের জন্য ভোগে; অন্য সময় তারা পৃথিবীতে পাপ ও রোগের কারণে ভোগে।
* কষ্ট শারীরিক হতে পারে, যেমন ব্যথা বা অসুস্থতা অনুভব করা। এটি আবেগপ্রবণও হতে পারে, যেমন ভয়, দুঃখ বা একাকীত্ব অনুভব করা।
* "আমাকে কষ্ট দাও" শব্দগুচ্ছের অর্থ হল "আমার সাথে সহ্য কর" বা "আমাকে শোন" বা "ধৈর্য ধরে শোন।"

## অনুবাদের পরামর্শ:

* "দুর্ভোগ" শব্দটিকে "বেদনা অনুভব করুন" বা "কষ্ট সহ্য করুন" বা "কষ্ট অনুভব করুন" বা "কঠিন এবং বেদনাদায়ক অভিজ্ঞতার মধ্য দিয়ে যান" হিসাবে অনুবাদ করা যেতে পারে।
* প্রসঙ্গের উপর নির্ভর করে, "দুর্ভোগ"কে "অত্যন্ত কঠিন পরিস্থিতি" বা "গুরুতর কষ্ট" বা "কষ্টের সম্মুখীন হওয়া" বা "বেদনাদায়ক অভিজ্ঞতার সময়" হিসাবে অনুবাদ করা যেতে পারে।
* "তৃষ্ণা ভোগ করুন" বাক্যাংশটিকে "তৃষ্ণা অনুভব করুন" বা "তৃষ্ণায় ভোগা" হিসাবে অনুবাদ করা যেতে পারে।
* "সহিংসতা ভোগ করা"কে "সহিংসতা সহ্য করা" বা "হিংসাত্মক কাজের দ্বারা ক্ষতিগ্রস্ত হওয়া" হিসাবেও অনুবাদ করা যেতে পারে।

## বাইবেলে ঊল্লেখ:

* [1 থিষলনীকীয় 2:14-16](rc://bn/tn/help/1th/02/14)
* [2 থিষলনীকীয় 1:3-5](rc://bn/tn/help/2th/01/03)
* [2 তীমথিয় 1:8](rc://bn/tn/help/2ti/01/08)
* [প্রেরিত 7:11-13](rc://bn/tn/help/act/07/11)
* [যিশাইয় 53:11](rc://bn/tn/help/isa/53/11)
* [যিরমিয় 6:6-8](rc://bn/tn/help/jer/06/06)
* [মথি 16:21](rc://bn/tn/help/mat/16/21)
* [গীতসংহিতা 22:24](rc://bn/tn/help/psa/022/24)
* [প্রকাশিত বাক্য 1:9](rc://bn/tn/help/rev/01/09)
* [রোমীয় 5:3-5](rc://bn/tn/help/rom/05/03)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[9:13](rc://en/tn/help/obs/09/13)__ ঈশ্বর বললেন, "আমি আমার লোকদের __কষ্ট__ দেখেছি।"
* __[38:12](rc://en/tn/help/obs/38/12)__ যীশু তিনবার প্রার্থনা করেছিলেন, "আমার পিতা, যদি সম্ভব হয়, দয়া করে আমাকে এই __কষ্টের__ পেয়ালা পান করতে হবে না।"
* __[42:3](rc://en/tn/help/obs/42/03)__ তিনি (যীশু) তাদের মনে করিয়ে দিয়েছিলেন যে ভাববাদীরা বলেছিলেন যে মশীহ __কষ্ট__ পাবে এবং নিহত হবে, কিন্তু তৃতীয় দিনে আবার উঠবে।
* __[42:7](rc://en/tn/help/obs/42/07)__ তিনি (যীশু) বলেছিলেন, "এটা অনেক আগেই লেখা ছিল যে মশীহ __কষ্ট__ ভোগ করবেন, মারা যাবেন এবং তৃতীয় দিনে মৃতদের মধ্য থেকে পুনরুত্থিত হবেন।"
* __[44:5](rc://en/tn/help/obs/44/05)__ "যদিও আপনি বুঝতে পারেন নি যে আপনি কি করছেন, ঈশ্বর আপনার ক্রিয়াকলাপগুলি ভবিষ্যদ্বাণীগুলিকে পূর্ণ করার জন্য ব্যবহার করেছিলেন যে মশীহ __দুঃখিত হবেন__ এবং মারা যাবেন।"
* __[46:4](rc://en/tn/help/obs/46/04)__ ঈশ্বর বলেছেন, “আমি তাকে (শৌল) বেছে নিয়েছি অরক্ষিতদের কাছে আমার নাম ঘোষণা করার জন্য। আমি তাকে দেখাব যে আমার জন্য তাকে কতটা __কষ্ট__ দিতে হবে।"
* __[50:17](rc://en/tn/help/obs/50/17)__ তিনি (যীশু) প্রতিটি অশ্রু মুছে দেবেন এবং আর কোন __কষ্ট__, দুঃখ, কান্না, মন্দ, ব্যথা বা মৃত্যু থাকবে না।

## শব্দ তথ্য:

* স্ট্রং: H0943, H1741, H1934, H4531, H5142, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G00910, G09410, G09710, G22100, G23460, G23470, G25520, G25530, G25610, G38040, G39580, G43100, G47780, G47770, G48410, G50040
