# সমস্যা, বিরক্ত, আলোড়ন, যন্ত্রণা, কষ্ট, বিপর্যয়

## সংজ্ঞা:

একটি "সমস্যা" হল জীবনের একটি অভিজ্ঞতা যা খুবই কঠিন এবং কষ্টদায়ক। কাউকে "কষ্ট" দেওয়ার অর্থ হল সেই ব্যক্তিকে "বিরক্ত" করা বা তাকে কষ্ট দেওয়া। "অশান্ত" হওয়া মানে কোনো কিছু নিয়ে মন খারাপ করা।

* সমস্যাগুলি শারীরিক, মানসিক বা আত্মিক জিনিস হতে পারে যা একজন ব্যক্তিকে আঘাত করে।
* বাইবেলে, প্রায়শই সমস্যাগুলি পরীক্ষার সময় যা ঈশ্বর বিশ্বাসীদের পরিপক্ক এবং তাদের বিশ্বাসে বৃদ্ধি পেতে সাহায্য করার জন্য ব্যবহার করেন।
* পুরাতন নিয়ম "সমস্যা" এর ব্যবহারটি এমন বিচারকেও নির্দেশ করে যেটি গোষ্ঠীর উপর এসেছিল যারা মন্দ কাজ করেছিল  এবং ঈশ্বরকে প্রত্যাখ্যান করেছিল।

## অনুবাদের পরামর্শ 

* "কষ্ট" বা "সমস্যা" শব্দটিকে "বিপদ" বা "বেদনাদায়ক জিনিস যা ঘটে" বা "নিপীড়ন" বা "কঠিন অভিজ্ঞতা" বা "দুঃখ" হিসাবে অনুবাদ করা যেতে পারে।
* "অশান্ত" শব্দটি এমন একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ "কষ্টে ভুগছে" বা "ভয়ানক কষ্ট অনুভব করা" বা "চিন্তিত" বা "উদ্বেগপূর্ণ" বা "দুঃখিত" বা "আতঙ্কিত" বা "বিরক্ত"।
* "তাকে কষ্ট দিও না" "তাকে বিরক্ত করবেন না" বা "তার সমালোচনা করবেন না" হিসাবেও অনুবাদ করা যেতে পারে।
* "কষ্টের দিন" বা "কষ্টের সময়" শব্দগুচ্ছটিকে "যখন আপনি কষ্ট অনুভব করেন" বা "যখন আপনার সাথে খারাপ কিছু ঘটে" বা "ঈশ্বর যখন দুঃখজনক ঘটনা ঘটান" হিসাবে অনুবাদ করা যেতে পারে।
* "কষ্ট করা" বা "কষ্ট আনুন" অনুবাদ করার উপায়গুলির মধ্যে অন্তর্ভুক্ত থাকতে পারে "দুঃখজনক জিনিস ঘটতে পারে" বা "কষ্ট সৃষ্টি করে" বা "তাদেরকে খুব কষ্টের জিনিসগুলি অনুভব করানো"।


(আরো দেখুন: [পীড়িত করা](../other/afflict.md), [তাড়না](../other/persecute.md))

## বাইবেলের থেকে উদাহরণ:

* [1 রাজাবলি 18:18-19](rc://bn/tn/help/1ki/18/18)
* [2 বংশাবলি 25:19](rc://bn/tn/help/2ch/25/19)
* [লূক 24:38](rc://bn/tn/help/luk/24/38)
* [মথি 24:6](rc://bn/tn/help/mat/24/06)
* [মথি 26:36-38](rc://bn/tn/help/mat/26/36)

## শব্দ তত্ব:

* Strong’s: H0205, H0926, H0927, H1204, H1607, H1644, H1804, H2000, H4103, H5916, H5999, H6031, H6040, H6470, H6696, H6862, H6869, H6887, H7264, H7267, H7451, H7489, H8513, G03870, G16130, G17760, G23460, G23470, G23500, G23600, G28730, G36360, G39260, G39300, G39860, G44230, G46600, G50150, G51820
