# আবদ্ধ করা, বন্ধন, আবদ্ধ

## সংজ্ঞা:

"আবদ্ধ করা" শব্দের অর্থ হল কিছু বেঁধে রাখা বা নিরাপদে বেঁধে রাখা। কোনো কিছু যা একত্রে বাঁধা বা যুক্ত হয় তাকে "বন্ধন" বলে। "আবদ্ধ" শব্দটি এই শব্দটির অতীত কাল।

*   "আবদ্ধ" হওয়ার অর্থ হল অন্য কিছুর চারপাশে কিছু বেঁধে রাখা বা আবৃত করা। 
*   একটি রূপক অর্থে, একজন ব্যক্তি একটি শপথের সাথে "আবদ্ধ" হতে পারে, যার অর্থ তিনি যা করার প্রতিশ্রুতি দিয়েছেন তা "পূরণ করা অবশ্যক"।
*   "আবদ্ধ" শব্দটি এমন কিছুকে বোঝায় যা কাউকে আবদ্ধ করে, আটক করে বা বন্দী করে। এটি সাধারণত বাস্তবিক শিকল, বেড়ি বা দড়ি বোঝায় যা একজন ব্যক্তিকে মুক্তভাবে চলাফেরা করা থেকে ধরে রাখে।
*   বাইবেলের সময়ে, পাথরের কারাগারের দেয়াল বা মেঝেতে বন্দীদের সংযুক্ত করার জন্য দড়ি বা শিকলের মতো বন্ধন ব্যবহার করা হতো।
*   "বন্ধন" শব্দটি একটি ক্ষত সুস্থ করতে তার চারপাশে কাপড় মোড়ানোর সম্পর্কে কথা বলার জন্যও ব্যবহার করা যেতে পারে। 
*   একজন মৃত ব্যক্তিকে কবরের জন্য প্রস্তুত করতে কাপড় দিয়ে "আবদ্ধ" করা হয়। 
*   "বন্ধন" শব্দটি রূপক অর্থে এমন কিছু বোঝাতে ব্যবহৃত হয়, যেমন পাপ, যা কাউকে নিয়ন্ত্রণ করে বা দাস বানায়।
*   একটি বন্ধন মানুষের মধ্যে একটি ঘনিষ্ঠ সম্পর্কও হতে পারে যেখানে তারা একে অপরকে মানসিক, আত্মিক এবং শারীরিকভাবে সমর্থন করে। এটি বিবাহ বন্ধনের ক্ষেত্রে প্রযোজ্য।
*    উদাহরণস্বরূপ, একজন স্বামী এবং স্ত্রী একে অপরের সাথে “আবদ্ধ“ বা বাঁধা। এটি এমন একটি বন্ধন যা ঈশ্বর ভাঙতে চান না।

## অনুবাদের পরামর্শ:

*   "আবদ্ধ করা" শব্দটিকে "বাঁধা" বা "বন্ধন করা" বা "মোড়ানো (চারপাশে)" হিসাবেও অনুবাদ করা যেতে পারে।
*   রূপক অর্থে, এটিকে "সংযত" করা বা "প্রতিরোধ" করা বা "(কিছু) থেকে রক্ষা" করা হিসাবে অনুবাদ করা যেতে পারে।   
*   মথি 16 এবং 18 এ "আবদ্ধ করা"র একটি বিশেষ ব্যবহারের অর্থ হল "নিষিদ্ধ" বা "অনুমতি না দেওয়া"।
*   "আবদ্ধ" শব্দটিকে "বেড়ি" বা "দড়ি" বা "শেকল" হিসাবে অনুবাদ করা যেতে পারে।
*   রূপক অর্থে "বন্ধন" শব্দটিকে "বাঁধন" বা "সংযোগ" বা "ঘনিষ্ঠ সম্পর্ক" হিসাবে অনুবাদ করা যেতে পারে। 
*   "শান্তি বন্ধন" শব্দগুচ্ছের মানে "সম্প্রীতির মধ্যে থাকা, যা মানুষকে একে অপরের সাথে ঘনিষ্ঠ সম্পর্কের মধ্যে নিয়ে আসে"  বা "একত্রে বাঁধা যা শান্তি নিয়ে আসে"।
*   “বেঁধে রাখা”র অনুবাদ “চারপাশ মোড়ানো” বা “একটি পট্টি লাগানো” হিসাবে অনুবাদ করা যেতে পারে।
*   একটি শপথে নিজেকে “আবদ্ধ রাখা”কে “একটি শপথ সম্পূর্ণ করার প্রতিশ্রুতি” বা “একটি শপথ সম্পূর্ণ করতে প্রতিজ্ঞাবদ্ধ” হিসাবে অনুবাদ করা যেতে পারে।
*   বাক্যপ্রসঙ্গের উপর নির্ভর করে, “আবদ্ধ” শব্দটিকে “বাঁধা” বা “বেঁধে রাখা” বা “শেকলে বাঁধা” বা “বাধ্য (পূরণ করতে)” বা “করতে আবশ্যক” হিসাবে অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [পূরণ করা](../kt/fulfill.md), [শান্তি](../other/peace.md), [কারাগার](../other/prison.md), [দাস](../other/servant.md), [শপথ](../kt/vow.md))

## বাইবেলে উল্লেখ:

*   [লেবীয় পুস্তক 8:7](rc://en/tn/help/lev/08/07)

## শব্দ তথ্য:

*   Strong’s: H0247, H0481, H0519, H0615, H0631, H0632, H0640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G02540, G03310, G03320, G11950, G11960, G11980, G11990, G12100, G13970, G13980, G14010, G14020, G26110, G26150, G37340, G37840, G38140, G40190, G40290, G43850, G48860, G48870, G52650