# ভাই

## সংজ্ঞা:

"ভাই" শব্দটি এমন একজন পুরুষ সহোদরকে বোঝায় যে কমপক্ষে একজন জৈবিক পিতামাতাকে ভাগ করে।
* পুরাতন নিয়মে, "ভাই" শব্দটি আত্মীয় বা সহযোগীদের জন্য একটি সাধারণ উল্লেখ হিসাবেও ব্যবহৃত হত, যেমন একই গোত্র, গোষ্ঠী, পেশা বা জনগোষ্ঠী। এইভাবে ব্যবহার করা হলে, শব্দটি পুরুষ এবং মহিলা উভয়কেই উল্লেখ করতে পারে।
* নতুন নিয়মে, প্রেরিতরা প্রায়ই পুরুষ এবং মহিলা উভয় সহ খ্রীষ্টানদের বোঝাতে "ভাই" শব্দটি ব্যবহার করে।
* নতুন নিয়মে কয়েকবার, প্রেরিতরা "বোন" শব্দটি ব্যবহার করেছেন, বিশেষভাবে একজন সহ খ্রীষ্টানকে উল্লেখ করার সময় যিনি একজন মহিলা ছিলেন, বা এটা জোর দেওয়ার জন্য যে পুরুষ এবং মহিলা উভয়ই অন্তর্ভুক্ত। উদাহরণস্বরূপ, যাকোব জোর দিয়ে বলেন যে তিনি সমস্ত বিশ্বাসীদের সম্পর্কে কথা বলছেন, যখন তিনি "একজন ভাই বা বোন যার খাদ্য বা বস্ত্রের প্রয়োজন" এর বিষয়ে উল্লেখ করেন।

## অনুবাদ পরামর্শ:

* একটি প্রাকৃতিক বা জৈবিক ভাই বোঝাতে লক্ষ্য ভাষায় ব্যবহৃত আক্ষরিক শব্দের সাথে এই শব্দটিকে অনুবাদ করা ভাল, যদি না এটি ভুল অর্থ দেয়।
* পুরাতন নিয়মে বিশেষ করে, যখন একই পরিবার, গোষ্ঠী বা জনগোষ্ঠীর সদস্যদের বোঝাতে "ভাই" ব্যবহার করা হয়, তখন সম্ভাব্য অনুবাদে "আত্মীয়" বা "গোষ্ঠীর সদস্য" বা "সহ-ইস্রায়েলীয়" অন্তর্ভুক্ত থাকতে পারে।
* খ্রীষ্টে একজন সহবিশ্বাসীকে উল্লেখ করার প্রসঙ্গে, এই শব্দটিকে "খ্রীষ্টেতে ভাই" বা "আধ্যাত্মিক ভাই" হিসাবে অনুবাদ করা যেতে পারে।
* যদি পুরুষ এবং মহিলা উভয়কেই উল্লেখ করা হয় এবং "ভাই" একটি ভুল অর্থ দেয়, তাহলে আরও নিকট সমন্ধযুক্ত আত্মীয়ের শব্দটি ব্যবহার করা যেতে পারে যা পুরুষ এবং মহিলা উভয়কেই অন্তর্ভুক্ত করবে।
* এই শব্দটিকে অনুবাদ করার অন্যান্য উপায় যাতে এটি পুরুষ এবং মহিলা উভয় বিশ্বাসীকে বোঝায় "সহবিশ্বাসী" বা "খ্রীষ্টেতে ভাই ও বোন" হতে পারে।
* শুধুমাত্র পুরুষদের উল্লেখ করা হচ্ছে কিনা বা পুরুষ এবং মহিলা উভয়কেই অন্তর্ভুক্ত করা হয়েছে কিনা তা নির্ধারণ করতে প্রসঙ্গটি পরীক্ষা করে দেখুন।
(এছাড়াও দেখুন: [প্রেরিত](../kt/apostle.md), [God the Father](../kt/godthefather.md), [sister](../other/sister.md), [spirit](../kt/spirit.md))

## বাইবেল উল্লেখ:

* [প্রেরিত 7:26](rc://bn/tn/help/act/07/26)
* [আদিপুস্তক 29:10](rc://bn/tn/help/gen/29/10)
* [লেবীয় পুস্তক 19:17](rc://bn/tn/help/lev/19/17)
* [নহিমিয় 3:1](rc://bn/tn/help/neh/03/01)
* [ফিলিপিয় 4:21](rc://bn/tn/help/php/04/21)
* [প্রকাশিতবাক্য 1:9](rc://bn/tn/help/rev/01/09)

## শব্দ তথ্য:

* Strong’s: H0251, H0252, H0264, H1730, H2992, H2993, H2994, H7453, G00800, G00810, G23850, G24550, G25000, G46130, G53600, G55690
