# মন্ডলী, গির্জা

## সংজ্ঞা:

নতুন নিয়মে, "মন্ডলী" শব্দটি সেই সমস্ত লোককে বোঝায় যারা যীশুতে বিশ্বাস করে। কখনও কখনও "মন্ডলী" সেই বৃহত্তর গোষ্ঠীর একটি অংশকে বোঝায় যারা নিয়মিতভাবে একটি নির্দিষ্ট জায়গায় মিলিত হয়, যেমন "ইফিষীয়ের মন্ডলী"।
* এই শব্দটি আক্ষরিক অর্থে এমন লোকদের সমাবেশ বা মণ্ডলীকে বোঝায় যারা সাধারণ জনগনের থেকে "পৃথকীকৃত" একটি বিশেষ উদ্দেশ্যে একসাথে মিলিত হওয়ার জন্য।
* প্রায়শই একটি নির্দিষ্ট শহরের বিশ্বাসীরা একসাথে প্রার্থনা করতে এবং ধর্মগ্রন্থ শুনতে ও আলোচনা করার জন্য কারও বাড়িতে একত্রিত হতেন। এই স্থানীয় মন্ডলীগুলিকে শহরের নাম দেওয়া হয়েছিল যেমন "ইফিষীয়ের মন্ডলী।"
* বাইবেলে, “মন্ডলী” কোন ইমারতকে বোঝায় না ।


## অনুবাদের পরামর্শ:

* "মন্ডলী" শব্দটিকে "একত্রে মিলিত হওয়া" বা "সমাবেশ" বা "মণ্ডলী" বা "যারা একত্রে মিলিত হয়" এভাবেও অনুবাদ করা যেতে পারে।
* এই শব্দটি অনুবাদ করার জন্য যে শব্দ বা বাক্যাংশটি ব্যবহার করা হয় তা শুধুমাত্র একটি ছোট গোষ্ঠীকে নয়, সমস্ত বিশ্বাসীদের উল্লেখ করতে সক্ষম হওয়া উচিত।
* নিশ্চিত করুন যে "মন্ডলী"র অনুবাদটি কেবলমাত্র একটি ইমারতকে নির্দেশ না করে।
* পুরাতন নিয়মে "সমাবেশ" অনুবাদ করতে ব্যবহৃত শব্দটি এই শব্দটিকে অনুবাদ করার জন্যও ব্যবহার করা যেতে পারে।
* স্থানীয় বা জাতীয় বাইবেল অনুবাদে কীভাবে এটি অনুবাদ করা হয়েছে তাও বিবেচনা করুন। (দেখুন: [কিভাবে অজানাকে অনুবাদ করবেন](rc://bn/ta/man/translate/translate-unknown).)

(এছাড়াও দেখুন: [সমাবেশ](../other/assembly.md), [believe](../kt/believe.md), [Christian](../kt/christian.md))

## বাইবেল উল্লেখ:

* [1 করিন্থীয় 5:12](rc://bn/tn/help/1co/05/12)
* [1 থিষলনীকীয় 2:14](rc://bn/tn/help/1th/02/14)
* [1 তীমথিয় 3:5](rc://bn/tn/help/1ti/03/05)
* [প্রেরিত 9:31](rc://bn/tn/help/act/09/31)
* [প্রেরিত 14:23](rc://bn/tn/help/act/14/23)
* [প্রেরিত 15:41](rc://bn/tn/help/act/15/41)
* [কলসীয় 4:15](rc://bn/tn/help/col/04/15)
* [ ইফিষীয়5:23](rc://bn/tn/help/eph/05/23)
* [মথি 16:18](rc://bn/tn/help/mat/16/18)
* [ফিলিপীয় 4:15](rc://bn/tn/help/php/04/15)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[43:12](rc://bn/tn/help/obs/43/12)__প্রায় 3,000 লোক পিতর যা বলেছিলেন তা বিশ্বাস করেছিল এবং যীশুর শিষ্য হয়েছিল। তারা বাপ্তিস্ম নিয়েছিলেন এবং যিরুশালেমের __মন্ডলীর__ অংশ হয়েছিলেন। 
* __[46:9](rc://bn/tn/help/obs/46/09)__ আন্তিয়খিয়ের অধিকাংশ লোকই ইহুদি ছিল না, কিন্তু প্রথমবারের মতো তাদের মধ্যেও অনেকে বিশ্বাসী হয়েছিল। বার্নাবাস এবং শৌল সেখানে গিয়েছিলেন এই নতুন বিশ্বাসীদেরকে যীশু সম্পর্কে আরও শিক্ষা দিতে এবং __মন্ডলী__কে শক্তিশালী করতে।
* __[46:10](rc://bn/tn/help/obs/46/10)__তাই আন্তিয়খিয়ের __মন্ডলী__ বার্নাবাস এবং শৌলের জন্য প্রার্থনা করেছিল এবং তাদের উপর তাদের হাত রেখেছিল। তারপর তারা তাদের আরও অনেক জায়গায় যীশুর সুসমাচার প্রচার করার জন্য পাঠিয়ে ছিল। 
* __[47:13](rc://bn/tn/help/obs/47/13)__যীশুর সুসমাচার ছড়িয়ে পড়তে থাকে, এবং __মন্ডলী__ বাড়তে থাকে। 
* __[50:1](rc://bn/tn/help/obs/50/01)__প্রায় ২,000 বছর ধরে, বিশ্বজুড়ে আরও বেশি সংখ্যক মানুষ যীশু খ্রীষ্ট সম্পর্কে সুসমাচার শুনে আসছে। __মন্ডলী__ বাড়ছে। 

## শব্দ তথ্য:

* Strong’s: G15770
