# পরিষ্কার, ধোয়া

## সংজ্ঞা:

"পরিষ্কার" শব্দটি সাধারণত হয় কারো/কিছু থেকে ময়লা বা দাগ অপসারণ করা বা সেই প্রথম স্থানে কোনো ময়লা বা দাগ না থাকাকে বোঝায়। "ধোয়া" শব্দটি বিশেষভাবে কাউকে/কিছু থেকে ময়লা বা দাগ অপসারণের কাজকে বোঝায়।

* "শুদ্ধ করা" হল কোন কিছুকে "পরিষ্কার" করার প্রক্রিয়া। এটি "ধোয়া" বা "শুদ্ধ করা" হিসাবেও অনুবাদ করা যেতে পারে।
* পুরাতন নিয়মে, ঈশ্বর ইস্রায়েলীয়দের বলেছিলেন যে তিনি কোন প্রাণীগুলিকে রীতিঅনুসারে "শুচি" এবং কোনগুলি "অশুচি" হিসাবে নির্দিষ্ট করেছিলেন। শুধুমাত্র শুচি পশু খাওয়ার জন্য বা উত্সর্গের জন্য ব্যবহার করার অনুমতি ছিল। এই প্রেক্ষাপটে, "শুচি" শব্দটির অর্থ হল পশুটি ঈশ্বরের কাছে উত্সর্গের কার্যে ব্যবহারের জন্য গ্রহণযোগ্য ছিল।
* একজন ব্যক্তি যার কিছু চর্মরোগ ছিল, যতক্ষণ না চামড়া যথেষ্ট নিরাময় না হয় ততক্ষণ পর্যন্ত অশুচি থাকবে যাতে আর সংক্রমন না হয়। সেই ব্যক্তিকে আবার "শুচি" ঘোষণা করার জন্য ত্বক পরিষ্কার করার নির্দেশাবলী মেনে চলতে হবে।
* কখনও কখনও "পরিষ্কার" শব্দটা নৈতিক বিশুদ্ধতা বোঝাতে রূপকভাবে ব্যবহার করা হয়, যার অর্থ পাপ থেকে "পরিষ্কার" হওয়া।

বাইবেলে, "অশুচি" শব্দটি রূপকভাবে সেই জিনিসগুলিকে বোঝানোর জন্য ব্যবহার করা হয়েছে যেগুলিকে ঈশ্বর তাঁর লোকেদের স্পর্শ, খাওয়া বা বলিদানের জন্য অযোগ্য বলে ঘোষণা করেছিলেন।
* ঈশ্বর ইস্রায়েলীয়দের নির্দেশ দিয়েছিলেন যে কোন প্রাণীগুলো “শুচি” এবং কোনগুলো “অশুচি”। অশুচি পশু খাওয়ার জন্য বা উত্সর্গের জন্য ব্যবহার করার অনুমতি ছিল না।

* নির্দিষ্ট কিছু চর্মরোগে আক্রান্ত ব্যক্তিদের সুস্থ না হওয়া পর্যন্ত "অশুচি" বলা হতো।
* যদি ইস্রায়েলীয়রা "অশুচি" কিছু স্পর্শ করত, তবে তারা নিজেরাই একটি নির্দিষ্ট সময়ের জন্য অশুচি বলে বিবেচিত হত।
* অশুচি জিনিস স্পর্শ না করা বা না খাওয়ার বিষয়ে ঈশ্বরের আদেশ পালন করা ইস্রায়েলীয়দের ঈশ্বরের সেবার জন্য আলাদা করে রেখেছিল।
* এই শারীরিক ও ধর্মীয় আচার সংক্রান্ত অশুচিতাও ছিল নৈতিক অশুচিতার প্রতীক।
* আরেকটি রূপক অর্থে, একটি "অশুচি আত্মা" একটি মন্দ আত্মাকে নির্দেশ করে।

## অনুবাদ পরামর্শ:

* এই শব্দটি "পরিষ্কার" বা "খাঁটি"র সাধারণ শব্দ দিয়ে অনুবাদ করা যেতে পারে (নোংরা না হওয়ার অর্থে)।
* এটি অনুবাদ করার অন্যান্য উপায়ে অন্তর্ভুক্ত করতে পারে, "আচারগতভাবে পরিষ্কার" বা "ঈশ্বরের কাছে গ্রহণযোগ্য"।
* "পরিষ্কার" শব্দটি "ধোয়া" বা "শুদ্ধ করা" শব্দ দ্বারা অনুবাদ করা যেতে পারে।
* নিশ্চিত করুন যে “পরিষ্কার” এবং “শুদ্ধ”-এর জন্য ব্যবহৃত শব্দগুলোও রূপক অর্থে বোঝা যায়।

* "অশুচি" শব্দটিকে "পরিষ্কার নয়" বা "ঈশ্বরের দৃষ্টিতে অযোগ্য" বা "শারীরিকভাবে অশুচি" বা "অপবিত্র" হিসাবেও অনুবাদ করা যেতে পারে।
* একটি ভূতকে অশুচি আত্মা হিসেবে উল্লেখ করার সময়, "অশুচি"কে "মন্দ" বা "অপবিত্র" হিসাবে অনুবাদ করা যেতে পারে।
* এই শব্দটির অনুবাদ আধ্যাত্মিক অশুচিতার কথা প্রদান করা উচিত। এটি এমন কিছু উল্লেখ করতে সক্ষম হওয়া উচিত যা ঈশ্বর স্পর্শ, খাওয়া বা বলিদানের জন্য অযোগ্য হিসাবে ঘোষণা করেছেন।
(এছাড়াও দেখুন: [defile](../other/defile.md), [demon](../kt/demon.md), [holy](../kt/holy.md), [sacrifice](../other/sacrifice.md))

## বাইবেল উল্লেখ:

* [আদিপুস্তক 7:2](rc://bn/tn/help/gen/07/02)
* [আদিপুস্তক 7:8](rc://bn/tn/help/gen/07/08)
* [দ্বিতীয়বিবরণ 12:15](rc://bn/tn/help/deu/12/15)
* [গীতসংহিতা 51:7](rc://bn/tn/help/psa/051/07)
* [হিতোপদেশ 20:30](rc://bn/tn/help/pro/20/30)
* [যিহিষ্কেল 24:13](rc://bn/tn/help/ezk/24/13)
* [মথি 23:27](rc://bn/tn/help/mat/23/27)
* [লূক 5:13](rc://bn/tn/help/luk/05/13)
* [প্রেরিত 8:7](rc://bn/tn/help/act/08/07)
* [প্রেরিত 10:27-29](rc://bn/tn/help/act/10/27)
* [কলসিয় 3:5](rc://bn/tn/help/col/03/05)
* [1 থিষলনীকীয় 4:7](rc://bn/tn/help/1th/04/07)
* [যাকোব 4:8](rc://bn/tn/help/jas/04/08)

## শব্দ তথ্য:

* Strong’s: H1249, H1252, H1305, H2134, H2135, H2141, H2398, H2548, H2834, H2889, H2890, H2891, H2893, H2930, H2931, H2932, H3001, H3722, H5079, H5352, H5355, H5356, H6172, H6565, H6663, H6945, H7137, H8552, H8562, G01670, G01690, G25110, G25120, G25130, G28390, G28400, G33940, G36890
