# উত্তরাধিকারী হওয়া, উত্তরাধিকার, উত্তরাধিকারী

## সংজ্ঞা:

"উত্তরাধিকারী হওয়া" শব্দটি পিতামাতার মৃত্যুর পরে পিতামাতার কাছ থেকে মূল্যবান কিছু গ্রহণ করাকে বোঝায়। এই শব্দটি অন্য কোনও ব্যক্তির সাথে বিশেষ সম্পর্কের কারণে সেই ব্যক্তির কাছ থেকে মূল্যবান কিছু গ্রহণ  করাকেও উল্লেখ করতে পারে। একটি "উত্তরাধিকার" হল সেই জিনিসগুলি যা প্রাপ্ত হয় এবং একজন "উত্তরাধিকারী" হল একজন ব্যক্তি যিনি উত্তরাধিকার পান। 

* প্রাপ্ত একটি ভৌত ​​উত্তরাধিকার হতে পারে অর্থ, জমি বা অন্যান্য ধরণের সম্পত্তি।
* ঈশ্বর আব্রাহাম এবং তাঁর বংশধরদের প্রতিশ্রুতি দিয়েছিলেন যে তারা কানন দেশের উত্তরাধিকারী হবে, এটি চিরকাল তাদেরই থাকবে। 

## অনুবাদের পরামর্শ:

* সব সময়ের মতো, একটি উত্তরাধিকারী বা উত্তরাধিকার ধারণার জন্য লক্ষ্য ভাষায় ইতিমধ্যেই কোন শব্দ আছে কিনা তা প্রথমে বিবেচনা করুন এবং সেই শব্দগুলি ব্যবহার করুন৷
* প্রসঙ্গের উপর নির্ভর করে, "উত্তরাধিকারী হওয়া" শব্দটির অনুবাদ করার অন্য উপায়গুলির মধ্যে "প্রাপ্ত" বা "দখল" অথবা "অধিগ্রহণ করা" অন্তর্ভুক্ত থাকতে পারে।
* "উত্তরাধিকার" অনুবাদ করার উপায়ে "প্রতিশ্রুত উপহার" বা "নিশ্চিত অধিকার" অন্তর্ভুক্ত থাকতে পারে।

* "উত্তরাধিকারী" শব্দটি একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ "বিশেষ সুবিধাপ্রাপ্ত সন্তান যে পিতার সম্পত্তি পায়।"

* "ঐতিহ্য" শব্দটিকে "উত্তরাধিকারসূত্রে প্রাপ্ত আশীর্বাদ" হিসাবে অনুবাদ করা যেতে পারে৷

(এছাড়াও দেখুন: [উত্তরাধিকারী](../other/heir.md), [কনান](../names/canaan.md), [প্রতিশ্রুত  ভূমি](../kt/promisedland.md), [অধিকারী](../other/possess.md))

## বাইবেলে উল্লেখ:

* [1 করিন্থীয় 6:9](rc://bn/tn/help/1co/06/09)
* [1 পিতর 1:4](rc://bn/tn/help/1pe/01/04)
* [2 শমূয়েল 21:3](rc://bn/tn/help/2sa/21/03)
* [প্রেরিত 7:4-5](rc://bn/tn/help/act/07/04)
* [দ্বিতীয় বিবরণ 20:16](rc://bn/tn/help/deu/20/16)
* [গালাতীয় 5:21](rc://bn/tn/help/gal/05/21)
* [আদিপুস্তক 15:7](rc://bn/tn/help/gen/15/07)
* [ইব্রীয় 9:15](rc://bn/tn/help/heb/09/15)
* [যিরমিয় 2:7](rc://bn/tn/help/jer/02/07)
* [লূক 15:11](rc://bn/tn/help/luk/15/11)
* [মথি 19:29](rc://bn/tn/help/mat/19/29)
* [গীতসংহিতা 79:1](rc://bn/tn/help/psa/079/01)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[4:6](rc://en/tn/help/obs/04/06)__ অব্রাম যখন কনানে পৌঁছেছিলেন ঈশ্বর বললেন, "তোমার চারপাশে তাকাও। আমি তোমাকে এবং তোমার বংশধরদের সেই সমস্ত দেশ দেব যা তুমি উত্তরাধিকার হিসেবে দেখতে পাবে।" 
* __[27:1](rc://en/tn/help/obs/27/01)__ একদিন, যিহুদী ব্যবস্থার একজন বিশেষজ্ঞ যীশুকে পরীক্ষা করার জন্য তাঁর কাছে এসে বললেন, “গুরু, অনন্ত জীবনের উত্তরাধিকারী হতে আমাকে কি করতে হবে?”
* __[35:3](rc://en/tn/help/obs/35/03)__ "একজন লোকের দুই ছেলে ছিল। ছোট ছেলে তার বাবাকে বলল, 'বাবা, আমি এখন আমার উত্তরাধিকার চাই! তাই বাবা তার সম্পত্তি দুই ছেলের মধ্যে ভাগ করে দিলেন।"

## শব্দ তথ্য:

* Strong’s: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G28160, G28170, G28190, G28200
