# ক্ষমতা, ক্ষমতাশালী, ক্ষমতার সঙ্গে

## সংজ্ঞা:

"ক্ষমতা" শব্দটি কিছু জিনিস করার বা কিছু জিনিস ঘটানোর ক্ষমতাকে বোঝায়, প্রায়শই প্রবল শক্তি ব্যবহার করে। "ক্ষমতা" বলতে এমন লোকেদের বা আত্মাদের বোঝায় যাদের কিছু ঘটানোর অসামান্য ক্ষমতা রয়েছে।

* "ঈশ্বরের শক্তি" বলতে বোঝায় ঈশ্বরের সবকিছু করার ক্ষমতাকে, বিশেষ করে এমন জিনিস যা মানুষের পক্ষে করা সম্ভব নয়।
* ঈশ্বর যা কিছু সৃষ্টি করেছেন তার উপর তাঁর সম্পূর্ণ কর্তৃত্ব আছে।
* ঈশ্বর তাঁর লোকেদের তিনি যা চান তা করার ক্ষমতা দেন, যাতে তারা যখন মানুষকে সুস্থ করে বা অন্যান্য অলৌকিক কাজ করে, তখন তারা ঈশ্বরের শক্তিতে এটি করে।
* কারণ যীশু এবং পবিত্র আত্মাও ঈশ্বর, তাদের এই একই ক্ষমতা রয়েছে।

## অনুবাদ পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "ক্ষমতা" শব্দটিকে "সক্ষমতা" বা "শক্তি" বা "কর্শমক্তি" বা "অলৌকিক কাজ করার ক্ষমতা" বা "নিয়ন্ত্রণ" হিসাবে অনুবাদ করা যেতে পারে।
* "ক্ষমতা" শব্দটিকে অনুবাদ করার সম্ভাব্য উপায়গুলির মধ্যে "শক্তিশালী মানুষ" বা "নিয়ন্ত্রক আত্মা" বা "যারা অন্যদের নিয়ন্ত্রণ করে" অন্তর্ভুক্ত থাকতে পারে।

(এছাড়াও দেখুন: [strength](../other/strength.md), [Holy Spirit](../kt/holyspirit.md), [Jesus](../kt/jesus.md), [miracle](../kt/miracle.md))

## বাইবেল উল্লেখ:

* [1থিষলনীকীয় 1:5](rc://bn/tn/help/1th/01/05)
* [কলসীয় 1:11-12](rc://bn/tn/help/col/01/11)
* [আদিপুস্তক 31:29](rc://bn/tn/help/gen/31/29)
* [যিরিমিয় 18:21](rc://bn/tn/help/jer/18/21)
* [যিহুদা 1:25](rc://bn/tn/help/jud/01/25)
* [বিচারকর্তৃগণ 2:18](rc://bn/tn/help/jdg/02/18)
* [লূক 1:17](rc://bn/tn/help/luk/01/17)
* [লূক  4:14](rc://bn/tn/help/luk/04/14)
* [মথি 26:64](rc://bn/tn/help/mat/26/64)
* [ফিলিপিয় 3:21](rc://bn/tn/help/php/03/21)
* [গীতসংহিতা 80:2](rc://bn/tn/help/psa/080/02)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[22:5](rc://bn/tn/help/obs/22/05)__স্বর্গদূত ব্যাখ্যা করলেন, “পবিত্র আত্মা তোমার কাছে আসবেন এবং ঈশ্বরের __শক্তি__ তোমাকে ছায়া করবে। তাই শিশুটি হবে পবিত্র, ঈশ্বরের পুত্র।” 
* __[26:1](rc://bn/tn/help/obs/26/01)__শয়তানের পরীক্ষা কাটিয়ে উঠার পর, যীশু পবিত্র আত্মার __শক্তিতে__ গ্যালিলের সেই অঞ্চলে ফিরে আসেন, যেখানে তিনি থাকতেন। 
* __[32:15](rc://bn/tn/help/obs/32/15)__সঙ্গে সঙ্গে যীশু বুঝতে পারলেন যে তার ভিতর থেকে __শক্তি__ বেরিয়ে গেছে। 
* __[42:11](rc://bn/tn/help/obs/42/11)__যীশু মৃতদের মধ্য থেকে জীবিত হওয়ার চল্লিশ দিন পরে, তিনি তাঁর শিষ্যদের বলেছিলেন, "যিরুশালেমে থাকো যতক্ষণ না আমার পিতা তোমাদেরকে __শক্তি দেন__ যখন পবিত্র আত্মা তোমাদের ওপর আসেন।" 
* __[43:6](rc://bn/tn/help/obs/43/06)__"ইস্রায়েলের লোকেরা, যীশু এমন একজন ব্যক্তি ছিলেন যিনি ঈশ্বরের __শক্তির দ্বারা অনেক শক্তিশালী চিহ্ন এবং আশ্চর্য কাজ করেছিলেন, যেমনটি তোমরা দেখেছ এবং ইতিমধ্যেই জান।" 
* __[44:8](rc://bn/tn/help/obs/44/08)__ পিতর তাদের উত্তর দিলেন, “এই লোকটি যীশু মশীহের __শক্তির__ দ্বারা সুস্থ হয়ে তোমাদের সামনে দাঁড়িয়ে আছে।”

## শব্দ তথ্য:

* Strong’s: H0410, H1369, H1370, H2220, H2393, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G14110, G14150, G17540, G17560, G18490, G18500, G21590, G24780, G24790, G29040, G31680
