# প্রার্থনা করা, প্রার্থনা

## সংজ্ঞা:

"প্রার্থনা করা" এবং "প্রার্থনা" শব্দ দুটি ঈশ্বরের সাথে কথা বলাকে বোঝায়। এই পদগুলি দেবতাদের সাথে কথা বলার চেষ্টা করা লোকেদের উল্লেখ করতেও ব্যবহৃত হয়।

* লোকেরা নীরবে প্রার্থনা করতে পারে, তাদের অন্তরে ঈশ্বরের সাথে কথা বলতে পারে, অথবা তারা উচ্চস্বরে প্রার্থনা করতে পারে, তাদের কণ্ঠস্বরে ঈশ্বরের সাথে কথা বলতে পারে। কখনও কখনও প্রার্থনাগুলি লিখিত হয়, যেমন দায়ূদ যখন গীতসংহিতা বইতে তার প্রার্থনা লিখেছিলেন।
* প্রার্থনার মধ্যে ঈশ্বরের কাছে করুণা চাওয়া, সমস্যায় সাহায্যে চাওয়া এবং সিদ্ধান্ত নেওয়ার ক্ষেত্রে প্রজ্ঞা চাওয়া অন্তর্ভুক্ত থাকতে পারে।
* প্রায়শই লোকেরা, যারা অসুস্থ তাদের আরোগ্যের জন্য বা যাদের অন্য উপায়ে তাঁর সাহায্যের প্রয়োজন তাদের জন্য ঈশ্বরের কাছে প্রার্থনা করেন।
* লোকেরা যখন তাঁর কাছে প্রার্থনা করে তখন তারা ঈশ্বরের ধন্যবাদ ও প্রশংসাও করে।
* প্রার্থনার মধ্যে ঈশ্বরের কাছে আমাদের পাপ স্বীকার করা এবং তাঁকে আমাদের ক্ষমা করার কথা  বলা, অন্তর্ভুক্ত থাকে।
* ঈশ্বরের সাথে কথা বলাকে কখনও কখনও তাঁর সাথে "কথোপকথন" বলা হয় যেমন আমাদের আত্মা তাঁর আত্মার সাথে যোগাযোগ করে, আমাদের অনুভূতিগুলি ভাগ করে নেয় এবং তাঁর উপস্থিতি উপভোগ করে।
* এই শব্দটিকে "ঈশ্বরের সাথে কথা বলা" বা "ঈশ্বরের সাথে যোগাযোগ করা" হিসাবে অনুবাদ করা যেতে পারে। এই শব্দের অনুবাদে প্রার্থনা অন্তর্ভুক্ত করতে সক্ষম হওয়া উচিত যা নীরব।
(এছাড়াও দেখুন: [মিথ্যা দেবতা ](../kt/falsegod.md), [forgive](../kt/forgive.md), [praise](../other/praise.md))

## বাইবেল উল্লেখ:

* [1 থিষলনীকীয় 3:9](rc://bn/tn/help/1th/03/09)
* [প্রেরিত 8:24](rc://bn/tn/help/act/08/24)
* [প্রেরিত 14:26](rc://bn/tn/help/act/14/26)
* [কলসিয় 4:4](rc://bn/tn/help/col/04/04)
* [যোহন 17:9](rc://bn/tn/help/jhn/17/09)
* [লূক 11:1](rc://bn/tn/help/luk/11/1)
* [মথি 5:43-45](rc://bn/tn/help/mat/05/43)
* [মথি 14:22-24](rc://bn/tn/help/mat/14/22)

## বাইবেলের গল্প থেকে উদাহরণ:
* __[6:5](rc://en/tn/help/obs/06/05)__ইসহাক রেবেকার জন্য __প্রার্থনা করেছিলেন, এবং ঈশ্বর তাকে যমজ সন্তানের সাথে গর্ভবতী হওয়ার অনুমতি দিয়েছিলেন। 
* __[13:12](rc://en/tn/help/obs/13/12)__কিন্তু  মোশি তাদের জন্য __প্রার্থনা__ করেছিলেন, এবং ঈশ্বর তার __প্রার্থনা__ শুনেছিলেন এবং তাদের ধ্বংস করেননি। 
* __[19:8](rc://en/tn/help/obs/19/08)__ তারপর বালের ভাববাদীরা বাল দেবের কাছে  __প্রার্থনা করলেন, "হে বাল, আমাদের প্রার্থনা শোন!"
* __[21:7](rc://en/tn/help/obs/21/07)__যাজকরাও মানুষের জন্য ঈশ্বরের কাছে __প্রার্থনা করেছেন। 
* __[38:11](rc://en/tn/help/obs/38/11)__যীশু তাঁর শিষ্যদের __প্রার্থনা__ করতে বলেছিলেন যেন তারা প্রলোভনে না পরে। 
* __[43:13](rc://en/tn/help/obs/43/13)__শিষ্যরা ক্রমাগত প্রেরিতদের শিক্ষা শুনতেন, একসাথে সময় কাটাতেন, একসাথে খেতেন, এবং একে অপরের সঙ্গে __প্রার্থনা করতেন। 
* __[49:18](rc://en/tn/help/obs/49/18)__ঈশ্বর আপনাকে __প্রার্থনা__ করতে বলেন, তাঁর বাক্য অধ্যয়ন করতে বলেন, অন্যান্য খ্রিস্টানদের সাথে তাঁর উপাসনা করতে এবং তিনি আপনার জন্য যা করেছেন তা অন্যদের জানাতে বলেন। 
## শব্দ তথ্য:

* Strong’s: H0559, H0577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G01540, G11620, G11890, G17830, G20650, G21710, G21720, G38700, G43350, G43360
