# বিশুদ্ধ, শুদ্ধ করা, শুদ্ধিকরণ

## সংজ্ঞা:

"শুদ্ধ" হওয়ার অর্থ হল কোন ত্রুটি না থাকা বা এমন কিছু না থাকা যা থাকার কথা নয়। কোনো কিছুকে শুদ্ধ করার অর্থ হল তা পরিষ্কার করা এবং যা দূষিত বা দূষিত করে তা অপসারণ করা।


* পুরানত নিয়মের আইনের ক্ষেত্রে, "শুদ্ধ করা" এবং "শুদ্ধিকরণ" বলতে মূলত এমন জিনিসগুলি থেকে পরিষ্কার করাকে বোঝায় যা কোনও বস্তু বা ব্যক্তিকে অশুচি করে তোলে, যেমন রোগ, শরীরের রস (ঘা বা পেঁচরা) বা সন্তান জন্মদান।
* পুরানত নিয়মে এও আইন ছিল যে লোকেদের কীভাবে পাপ থেকে শুদ্ধ করা যায়, সাধারণত একটি পশু বলি দিয়ে। এটি ছিল কেবলমাত্র অস্থায়ী এবং বলিদানগুলিকে বারবার পুনরাবৃত্তি করতে হত।
* নতুন নিয়মে, শুদ্ধ হওয়া বলতে প্রায়শই পাপ থেকে শুদ্ধ হওয়াকে বোঝায়।
* মানুষ পাপ থেকে সম্পূর্ণরূপে এবং স্থায়ীভাবে শুদ্ধ হওয়ার একমাত্র উপায় হল অনুতাপ করা এবং ঈশ্বরের ক্ষমা লাভ করা, যীশু এবং তাঁর বলিদানের উপর আস্থা রাখার মাধ্যমে।

## অনুবাদ পরামর্শ:

* "শুদ্ধিকরণ" শব্দটিকে "বিশুদ্ধ কর" বা "পরিষ্কার কর" বা "সমস্ত দূষণ থেকে পরিষ্কার কর" বা "সমস্ত পাপ থেকে মুক্ত হও" হিসাবে অনুবাদ করা যেতে পারে।
* একটি বাক্যাংশ যেমন "যখন তাদের শুদ্ধিকরণের সময় শেষ হয়েছিল" এর অনুবাদ করা যেতে পারে "যখন তারা প্রয়োজনীয় দিনের সংখ্যক অপেক্ষা করে নিজেদের শুদ্ধ করেছিল।"
* "পাপের জন্য শুদ্ধি প্রদান করা" বাক্যাংশটিকে "মানুষকে তাদের পাপ থেকে সম্পূর্ণরূপে শুদ্ধ করার একটি উপায় প্রদান করা" হিসাবে অনুবাদ করা যেতে পারে।
* "শুদ্ধিকরণ" অনুবাদ করার অন্যান্য উপায়ে "বিশুদ্ধ করা" বা "আধ্যাত্মিক ধৌতকরণ" বা "আচারগতভাবে পরিষ্কার হওয়া" অন্তর্ভুক্ত থাকতে পারে।

(এছাড়াও দেখুন: [atonement](../kt/atonement.md), [clean](../kt/clean.md), [spirit](../kt/spirit.md))

## বাইবেল উল্লেখ:

* [1 তীমথিয় 1:5](rc://bn/tn/help/1ti/01/05)
* [যাত্রাপুস্তক 31:6-9](rc://bn/tn/help/exo/31/06)
* [ইব্রীয় 9:13-15](rc://bn/tn/help/heb/09/13)
* [যাকোব 4:8](rc://bn/tn/help/jas/04/08)
* [লূক 2:22](rc://bn/tn/help/luk/02/22)
* [প্রকাশিতবাক্য 14:4](rc://bn/tn/help/rev/14/04)

## শব্দ তথ্য:

* Strong’s: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G00480, G00490, G00530, G00540, G15060, G25110, G25120, G25130, G25140
