# ধার্মিক, ধার্মিকতা, অধার্মিক, অধার্মিকতা, ন্যায়পরায়ণ, ন্যায়পরায়ণতা

## সংজ্ঞা:

"ধার্মিকতা" শব্দটি ঈশ্বরের পরম মঙ্গলময়তা, ন্যায়বিচার, বিশ্বস্ততা এবং প্রেমকে বোঝায়। এই গুণগুলো থাকা ঈশ্বরকে “ধার্মিক” করে তোলে। কারণ ঈশ্বর ধার্মিক, তাকে অবশ্যই পাপের নিন্দা করতে হবে।

* এই শব্দগুলি প্রায়ই একজন ব্যক্তিকে বর্ণনা করতে ব্যবহৃত হয় যে ঈশ্বরের বাধ্য এবং নৈতিকভাবে ভাল। যাইহোক, যেহেতু সমস্ত মানুষ পাপ করেছে, ঈশ্বর ছাড়া কেউই সম্পূর্ণ ধার্মিক নয়।
* বাইবেলে যাদেরকে “ধার্মিক” বলা হয়েছে তাদের উদাহরণের মধ্যে রয়েছে নোহ, ইয়োব, আব্রাহাম, সখরিয় এবং ইলীশাবেত।
* যখন লোকেরা তাদের সুরক্ষার জন্য যীশুতে বিশ্বাস করে, তখন ঈশ্বর তাদের পাপ থেকে শুদ্ধ করেন এবং যীশুর ধার্মিকতার কারণে তাদের ধার্মিক বলে ঘোষণা করেন।

"অধার্মিক" শব্দটির অর্থ পাপী এবং নৈতিকভাবে দুর্নীতিগ্রস্থ হওয়া। "অধার্মিকতা" পাপ বা পাপী হওয়ার অবস্থাকে বোঝায়।

* এই পদগুলি বিশেষ করে এমনভাবে জীবনযাপনকে বোঝায় যা ঈশ্বরের শিক্ষা ও আদেশ অমান্য করে।
* অধার্মিক লোকেরা তাদের চিন্তা ও কর্মে অনৈতিক।
* কখনও কখনও "অধার্মিক" শব্দটি বিশেষভাবে এমন লোকদের বোঝায় যারা যীশুতে বিশ্বাস করে না।
"ন্যায়পরায়ণ" এবং "ন্যায়পরায়ণতা" শব্দগুলি এমনভাবে কাজ করাকে বোঝায় যা ঈশ্বরের আইন মেনে চলে।
* এই শব্দগুলির অর্থের মধ্যে রয়েছে সোজা হয়ে দাঁড়ানো এবং সরাসরি সামনে তাকানোর ধারণা।

* একজন ব্যক্তি যিনি “ন্যায়পরায়ণ” তিনি হলেন এমন একজন যিনি ঈশ্বরের নিয়ম মেনে চলেন এবং এমন কাজ করেন না যা তাঁর ইচ্ছার বিরুদ্ধ।
* "সততা" এবং "ধার্মিক" এর মতো শব্দগুলির একই অর্থ রয়েছে এবং কখনও কখনও সমান্তরালভাবে ব্যবহৃত হয়, যেমন "সততা এবং ন্যায়পরায়ণতা"। (দেখুন: [parallelism](rc://bn/ta/man/translate/figs-parallelism))

## অনুবাদ পরামর্শ:

* যখন এটি ঈশ্বরকে বর্ণনা করে, তখন "ধার্মিক" শব্দটিকে "সম্পূর্ণ ভাল এবং ন্যায়সঙ্গত" বা "সর্বদা সঠিকভাবে কাজ করা" এভাবেও অনুবাদ করা যেতে পারে।
* ঈশ্বরের “ধার্ম্মিকতা”কে “সম্পূর্ণ বিশ্বস্ততা ও মঙ্গলময়তা” হিসেবেও অনুবাদ করা যেতে পারে।
* যখন এটি এমন লোকেদের বর্ণনা করে যারা ঈশ্বরের প্রতি বাধ্য, তখন "ধার্মিক" শব্দটিকে "নৈতিকভাবে ভাল" বা "ন্যায্য" বা "ঈশ্বর-সন্তুষ্ট জীবন যাপন করা" হিসাবেও অনুবাদ করা যেতে পারে।
* "ধার্মিক" বাক্যাংশটিকে "ধার্মিক ব্যক্তি" বা "ঈশ্বর-ভয়শীল লোক" হিসাবেও অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "ধার্মিকতা" একটি শব্দ বা বাক্যাংশ দিয়েও অনুবাদ করা যেতে পারে যার অর্থ "ধার্মিক" বা "ঈশ্বরের সামনে নিখুঁত হওয়া" বা "ঈশ্বরের বাধ্য হয়ে সঠিক উপায়ে কাজ করা" বা "সম্পূর্ণ ভাল করা"।
* "অধার্মিক" শব্দটিকে কেবল "ধার্মিক নয়" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, এটি অনুবাদ করার অন্যান্য উপায়ে "দুষ্ট" বা "অনৈতিক" বা "লোকেরা যারা ঈশ্বরের বিরুদ্ধে বিদ্রোহ করে" বা "পাপী" অন্তর্ভুক্ত করতে পারে।
* "অধার্মিক" বাক্যাংশটিকে "অধার্মিক মানুষ" হিসাবে অনুবাদ করা যেতে পারে।
* "অধার্মিকতা" শব্দটিকে "পাপ" বা "মন্দ চিন্তা ও কাজ" বা "দুষ্টতা" হিসাবে অনুবাদ করা যেতে পারে।
* যদি সম্ভব হয়, তাহলে এটিকে এমনভাবে অনুবাদ করা ভালো যা "ধার্মিক, ধার্মিকতার" সাথে এর সম্পর্ককে দেখায়।

* "ন্যায়পরায়ণ" অনুবাদ করার উপায়গুলির মধ্যে "সঠিকভাবে কাজ করা" বা "যে সঠিকভাবে কাজ করে" বা "ঈশ্বরের আইন মেনে চলা" বা "ঈশ্বরের প্রতি বাধ্য হওয়া" বা "সঠিকভাবে আচরণ করা" অন্তর্ভুক্ত থাকতে পারে।
* "ন্যায়পরায়ণতা" শব্দটিকে "নৈতিক শুদ্ধতা" বা "ভালো নৈতিক আচরণ" বা "সঠিকতা" হিসাবে অনুবাদ করা যেতে পারে।
* "ন্যায়পরায়ণ" বাক্যাংশটিকে "ন্যায়পরায়ণ লোক" বা "ন্যায়পরায়ণ মানুষ" হিসাবে অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [evil](../kt/evil.md), [faithful](../kt/faithful.md), [good](../kt/good.md), [holy](../kt/holy.md), [integrity](../other/integrity.md), [just](../kt/justice.md), [law](../other/law.md), [law](../kt/lawofmoses.md), [obey](../other/obey.md), [pure](../kt/purify.md), [righteous](../kt/righteous.md), [sin](../kt/sin.md), [unlawful](../other/lawful.md))

## বাইবেল উল্লেখ:

* [দ্বিতীয় বিবরণ 19:16](rc://bn/tn/help/deu/19/16)
* [ইয়োব 1:8](rc://bn/tn/help/job/01/08)
* [গীতসংহিতা 37:30](rc://bn/tn/help/psa/037/30)
* [গীতসংহিতা 49:14](rc://bn/tn/help/psa/049/14)
* [গীতসংহিতা 107:42](rc://bn/tn/help/psa/107/42)
* [উপদেশক 12:10-11](rc://bn/tn/help/ecc/12/10)
* [যিশাইয় 48:1-2](rc://bn/tn/help/isa/48/01)
* [যিহিষ্কেল 33:13](rc://bn/tn/help/ezk/33/13)
* [মালাখী 2:6](rc://bn/tn/help/mal/02/06)
* [মথি 6:1](rc://bn/tn/help/mat/06/01)
* [প্রেরিত 3:13-14](rc://bn/tn/help/act/03/13)
* [রোমীয় 1:29-31](rc://bn/tn/help/rom/01/29)
* [1 করিন্থীয় 6:9](rc://bn/tn/help/1co/06/09)
* [গালাতীয় 3:7](rc://bn/tn/help/gal/03/07)
* [কলসীয় 3:25](rc://bn/tn/help/col/03/25)
* [2 থিষলনীকীয় 2:10](rc://bn/tn/help/2th/02/10)
* [2 তীমথিয় 3:16](rc://bn/tn/help/2ti/03/16)
* [1 পিতরr 3:18-20](rc://bn/tn/help/1pe/03/18)
* [1 যোহন 1:9](rc://bn/tn/help/1jn/01/09)
* [1 যোহন 5:16-17](rc://bn/tn/help/1jn/05/16)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[3:2](rc://bn/tn/help/obs/03/02)__কিন্তু নোহ ঈশ্বরের অনুগ্রহ পেয়েছিলেন। তিনি একজন ধার্মিক মানুষ ছিলেন, দুষ্ট লোকদের মধ্যে বসবাস করতেন। 
* __[4:8](rc://bn/tn/help/obs/04/08)__ঈশ্বর ঘোষণা করেছিলেন যে আব্রাম __ধার্মিক__ ছিলেন কারণ তিনি ঈশ্বরের প্রতিশ্রুতিতে বিশ্বাস করেছিলেন। 
* __[17:2](rc://bn/tn/help/obs/17/02)__ডেভিড ছিলেন একজন নম্র এবং __ধার্মিক__ ব্যক্তি যিনি ঈশ্বরকে বিশ্বাস করতেন এবং মান্য করতেন। 
* __[23:1](rc://bn/tn/help/obs/23/01)__যোষেফ, যে লোকটির সাথে মরিয়মের বাগদত্তা হয়েছিল, তিনি একজন __ধার্মিক__ মানুষ ছিলেন। 
* __[50:10](rc://bn/tn/help/obs/50/10)__তখন ধার্মিকরা তাদের পিতা ঈশ্বরের রাজ্যে সূর্যের মতো আলোকিত হবে৷ 

## শব্দ তথ্য:

* Strong’s: H0205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G00930, G00940, G04580, G13410, G13420, G13430, G13440, G13450, G13460, G21180, G37160, G37170
