# মন্দির, গৃহ, ঈশ্বরের গৃহ

## তথ্য:

মন্দিরটি ছিল প্রাচীর ঘেরা আঙ্গিনা দ্বারা বেষ্টিত একটি ভবন, যেখানে ইস্রায়েলীয়রা ঈশ্বরের কাছে প্রার্থনা করতে এবং বলিদান উত্সর্গ করতে আসত। এটি জেরুজালেম শহরের মোরিয়া পর্বতে অবস্থিত ছিল।

* প্রায়শই "মন্দির" শব্দটি পুরো মন্দির চত্বরকে নির্দেশ করে, যার মধ্যে মূল ভবনের চারপাশে আঙ্গিনাও রয়েছে। কখনও কখনও এটি শুধুমাত্র ভবনকে উল্লেখ করা হয়|
* মন্দির ভবনে দুটি কক্ষ ছিল, পবিত্র স্থান এবং অতি পবিত্র স্থান।
* ঈশ্বর মন্দিরকে তাঁর বিচরণস্থান বলে উল্লেখ করেছেন।
* রাজা শলোমন তাঁর রাজত্বকালে মন্দিরটি নির্মাণ করেছিলেন। এটি জেরুজালেমের স্থায়ী উপাসনালয় হওয়ার কথা ছিল।
* নতুন নিয়মে, "পবিত্র আত্মার মন্দির" শব্দটি যীশুতে বিশ্বাসীদের একটি গোষ্ঠী হিসাবে উল্লেখ করার জন্য ব্যবহৃত হয়েছে, কারণ পবিত্র আত্মা তাদের মধ্যে বাস করেন।

## অনুবাদের পরামর্শ:

*  সাধারণত যখন পাঠ্যটি বলে যে লোকেরা "মন্দিরে" ছিল, তখন এটি ভবনের বাইরের আঙ্গিনাগুলিকে নির্দেশ করে৷ এটি "মন্দিরের উঠানে" বা "মন্দির চত্বরে" হিসাবে অনুবাদ করা যেতে পারে।
* যেখানে এটি বিশেষভাবে ভবনটিকেই উল্লেখ করে, কিছু অনুবাদ "মন্দির"কে "মন্দির ভবন" হিসাবে অনুবাদ করে যাতে এটির উল্লেখ স্পষ্ট হয়।
* "মন্দির" অনুবাদ করার উপায়গুলিতে, "ঈশ্বরের পবিত্র গৃহ" বা "পবিত্র উপাসনা স্থান" অন্তর্ভুক্ত হতে পারে|
* প্রায়শই বাইবেলে, মন্দিরটিকে "সদাপ্রভুর গৃহ" বা "ঈশ্বরের গৃহ" হিসাবে উল্লেখ করা হয়েছে।

(এছাড়াও দেখুন: [বলিদান](../other/sacrifice.md), [শলোমন](../names/solomon.md), [বাবিল](../names/babylon.md), [পবিত্র আত্মা](../kt/holyspirit.md), [সমাগম তাম্বু](../kt/tabernacle.md), [আঙ্গিনা](../other/courtyard.md), [সিয়ন](../kt/zion.md), [গৃহ](../other/house.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 3:2](rc://bn/tn/help/act/03/02)
* [প্রেরিত 3:8](rc://bn/tn/help/act/03/08)
* [যিহিষ্কেল 45:18-20](rc://bn/tn/help/ezk/45/18)
* [লুক 19:46](rc://bn/tn/help/luk/19/46)
* [নহিমিয় 10:28](rc://bn/tn/help/neh/10/28)
* [গীতসংহিতা 79:1-3](rc://bn/tn/help/psa/079/001)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[17:6](rc://bn/tn/help/obs/17/06)__ দায়ূদ একটি __মন্দির__ তৈরি করতে চেয়েছিলেন যেখানে সমস্ত ইস্রায়েলীয়রা ঈশ্বরের উপাসনা করতে পারবে এবং তাঁকে বলিদান উত্সর্গ করতে পারবে। 
* __[18:2](rc://bn/tn/help/obs/18/02)__ জেরুজালেমে, শলোমন __মন্দির__ তৈরি করেছিলেন যার জন্য তাঁর পিতা দায়ূদ পরিকল্পনা করেছিলেন এবং উপকরণ সংগ্রহ করেছিলেন। সমাগম তাঁবুর পরিবর্তে, লোকেরা এখন __মন্দিরে__ ঈশ্বরের উপাসনা করত এবং তাঁকে বলিদান উত্সর্গ করত। ঈশ্বর এসেছিলেন এবং __মন্দিরে__ উপস্থিত ছিলেন এবং তিনি সেখানে তাঁর লোকদের সাথে থাকতেন৷
* __[20:7](rc://bn/tn/help/obs/20/07)__ তারা (বাবিলবাসীরা) জেরুজালেম শহর দখল করেছিল, __মন্দির__ ধ্বংস করেছিল এবং সমস্ত ধন-সম্পদ নিয়ে গিয়েছিল।
* __[20:13](rc://bn/tn/help/obs/20/13)__ যখন লোকেরা জেরুজালেমে পৌঁছেছিল, তারা __মন্দির__ এবং শহর ও __মন্দিরের__ চারপাশে প্রাচীরটি পুনর্নির্মাণ করেছিল।
* __[25:4](rc://bn/tn/help/obs/25/04)__ তখন শয়তান যীশুকে __মন্দিরের__ সর্বোচ্চ স্থানে নিয়ে গেল এবং বলল, "তুমি যদি ঈশ্বরের পুত্র হও, তাহলে নীচে ঝাঁপ দাও, কারণ লেখা আছে, 'ঈশ্বর তাঁর স্বর্গদূতেদের আদেশ করবেন যেন তোমাকে রক্ষা করে, যাতে তোমার পায়ে পাথরের আঘাত না লাগে'।" 
* __[40:7](rc://bn/tn/help/obs/40/07)__ যখন তিনি মারা গেলেন, সেখানে ভূমিকম্প হল এবং __মন্দিরে__ ঈশ্বরের উপস্থিতি থেকে লোকেদের আলাদা রাখার বড় পর্দা উপরের থেকে নিচ পর্যন্ত দুভাগে ছিঁড়ে গেল৷

## শব্দ তথ্য:

* Strong’s: H1004, H1964, H1965, G14930, G24110, G34850
