# ভূমিষ্ট হওয়া, প্রণিপাত করা, আরাধনা করা

## সংজ্ঞা:

নিজেকে "ভূমিষ্ট করার" অর্থ হল, সাধারণত একজন কর্তৃত্বাধীন ব্যক্তি, যেমন রাজা বা অন্য কোনো ক্ষমতাবান ব্যক্তির কাছে বশ্যতা স্বীকার করে ভূমিতে সমতল ভাবে শুয়ে পরা| এই একই শব্দের অর্থ "আরাধনা করা"ও হতে পারে, যা ঈশ্বরকে সম্মান, প্রশংসা এবং আনুগত্য করার ক্রিয়াকে নির্দেশ করে|

* এই শব্দটি অনেক সময় আক্ষরিক অর্থে কাউকে নম্রভাবে সম্মান করার জন্য "প্রণিপাত করা" বা "নিজেকে ভূমিষ্ট করা"কে বোঝায়|
* আমরা ঈশ্বরের আরাধনা করি যখন, তাঁর প্রশংসা ও তাঁর আনুগত্য করার দ্বারা আমরা তাঁকে সেবা করি এবং সম্মান করি|
* ইস্রায়েলীয়রা যখন ঈশ্বরের আরাধনা করত, এর মধ্যে প্রায়ই বেদিতে পশু বলি দেওয়া অন্তর্ভুক্ত ছিল|
* যারা সদাপ্রভুকে একমাত্র সত্য ঈশ্বর হিসাবে আরাধনা করে এবং অন্যরা যারা মিথ্যা দেবতাদের পূজা করে, এই শব্দটি এমন উভয় লোকের জন্য ব্যবহার করা যেতে পারে|

## অনুবাদের পরামর্শ:

* "আরাধনা করা" শব্দটিকে "প্রণিপাত করা" বা "সম্মান করা ও সেবা করা" অথবা "সম্মান করা ও আনুগত্য করা" হিসাবে অনুবাদ করা যেতে পারে|
* কিছু প্রসঙ্গে, এটি "নম্রভাবে প্রশংসা করা" বা "সম্মান ও প্রশংসা দেওয়া" হিসাবেও অনুবাদ করা যেতে পারে|

(এছাড়াও দেখুন: [নত হওয়া](../other/bow.md), [ভয়](../kt/fear.md), [বলিদান](../other/sacrifice.md), [প্রসংশা করা](../other/praise.md), [সম্মান করা](../kt/honor.md))

## বাইবেলে উল্লেখ:

* [কলসীয় 2:18-19](rc://bn/tn/help/col/02/18)
* [দ্বিতীয় বিবরণ 29:18](rc://bn/tn/help/deu/29/18)
* [যাত্রাপুস্তক 3:11-12](rc://bn/tn/help/exo/03/11)
* [লুক 4:7](rc://bn/tn/help/luk/04/07)
* [মথি 2:2](rc://bn/tn/help/mat/02/02)
* [মথি 2:8](rc://bn/tn/help/mat/02/08)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[13:4](rc://bn/tn/help/obs/13/04)__ তখন ঈশ্বর তাদের সঙ্গে চুক্তি করলেন এবং বললেন, “আমি সদাপ্রভু, তোমাদের ঈশ্বর, যিনি তোমাদের মিশরের দাসত্ব থেকে রক্ষা করেছেন| অন্য দেবতার __পূজা__ কোরো না"|
* __[14:2](rc://bn/tn/help/obs/14/02)__ কনানীয়েরা ঈশ্বরের __আরাধনা__ বা আনুগত্য করেনি| তারা মিথ্যা দেবতাদের __পূজা__ করত এবং অনেক মন্দ কাজ করত|
* __[17:6](rc://bn/tn/help/obs/17/06)__ দায়ুদ একটি মন্দির তৈরি করতে চেয়েছিলেন যেখানে সমস্ত ইস্রায়েলীয়রা ঈশ্বরের __আরাধনা__ করতে পারে এবং তাঁকে বলিদান উত্সর্গ করতে পারে|
* __[18:12](rc://bn/tn/help/obs/18/12)__ ইস্রায়েল রাজ্যের সমস্ত রাজা এবং অধিকাংশ লোকই মূর্তি __পূজা করত__|
* __[25:7](rc://bn/tn/help/obs/25/07)__ যীশু উত্তর দিলেন, “আমার কাছ থেকে দূর হও, শয়তান! ঈশ্বরের বাক্যে তিনি তাঁর লোকেদের আদেশ দেন, ‘শুধু প্রভু তোমার ঈশ্বরেরই __আরাধনা কর__ এবং কেবল তাঁরই সেবা কর'|"
* __[26:2](rc://bn/tn/help/obs/26/02)__ বিশ্রামবারে, তিনি (যীশু) __উপাসনালয়ে__  গেলেন|
* __[47:1](rc://bn/tn/help/obs/47/01)__ সেখানে তাঁদের লুদিয়া নামে এক স্ত্রীলোকের সাথে দেখা হয়েছিল, যিনি একজন বণিক ছিলেন| তিনি ঈশ্বরকে ভালোবাসতেন এবং __আরাধনা করতেন__|
* __[49:18](rc://bn/tn/help/obs/49/18)__ ঈশ্বর তোমাকে প্রার্থনা করতে, তাঁর বাক্য অধ্যয়ন করতে, অন্য খ্রীষ্টিয়ানদের সাথে তাঁর __আরাধনা করতে__ বলেন এবং তিনি তোমার জন্য যা করেছেন তা অন্যদের জানাতে বলেন|

## শব্দ তথ্য:

* Strong’s: H5457, H5647, H6087, H7812, G13910, G14790, G21510, G23180, G23230, G23560, G30000, G35110, G43520, G43530, G45730, G45740, G45760
