# রোষ, ক্ষিপ্ততা

## সংজ্ঞা:

রোষ একটি তীব্র রাগ যা কখনও কখনও দীর্ঘস্থায়ী হয়। বাইবেল মানুষ এবং ঈশ্বর উভয়কেই তীব্র রাগের সম্মুখীন বলে বর্ণনা করে। ঈশ্বরের "রোষ" সম্পর্কে কথা বলার সময় নিশ্চিত করুন যে এই শব্দটি অনুবাদ করার জন্য ব্যবহৃত শব্দ বা বাক্যাংশটি যেন পাপপূর্ণ অবস্থা বা উন্মাদনাকে নির্দেশ না করে (যা একজন মানুষের ক্ষেত্রে সত্য হতে পারে)।

* বাইবেলে, "রোষ" প্রায়ই পাপ সম্মন্ধে ঈশ্বরের ধার্মিক বিচারকে এবং মানুষের শাস্তিকে বোঝায় যারা তাঁর বিরুদ্ধে বিদ্রোহ করে। 
* "ঈশ্বরের রোষ" পাপের জন্য তাঁর বিচার এবং  শাস্তিকেও নির্দেশ করতে পারে।
* যারা তাদের পাপের জন্য অনুতপ্ত হয় না তাদের জন্য ঈশ্বরের ক্রোধ হল ন্যায়সঙ্গত শাস্তি।


## অনুবাদের পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, অন্যান্য উপায়গুলির মধ্যে "তীব্র রাগ" বা "ন্যায় বিচার" বা "ক্রোধ" হিসাবে এই শব্দটিকে অনুবাদ করা যেতে পারে।
* ঈশ্বরের রোষ ন্যায্য এবং পবিত্র| ঈশ্বরের রোষ সম্পর্কে কথা বলার সময়, নিশ্চিত করুন যে এই শব্দটি অনুবাদ করতে ব্যবহৃত শব্দ বা বাক্যাংশটি যেন কোনও পাপী মানব উন্মাদনাকে নির্দেশ না করে।

(এছাড়াও দেখুন: [বিচার](../kt/judge.md), [পাপ](../kt/sin.md))

## বাইবেলে উল্লেখ:

* [1 থিষলনীকীয় 1:8-10](rc://bn/tn/help/1th/01/08)
* [1 তিমথীয় 2:8-10](rc://bn/tn/help/1ti/02/08)
* [লুক 3:7](rc://bn/tn/help/luk/03/7)
* [লুক 21:23](rc://bn/tn/help/luk/21/23)
* [মথি 3:7](rc://bn/tn/help/mat/03/07)
* [প্রকাশিত বাক্য 14:10](rc://bn/tn/help/rev/14/10)
* [রোমীয় 1:18](rc://bn/tn/help/rom/01/18)
* [রোমীয় 5:9](rc://bn/tn/help/rom/05/09)

## শব্দ তথ্য:

* Strong’s: H0639, H2197, H2528, H2534, H2740, H3707, H3708, H5678, H7107, H7109, H7110, H7265, H7267, G23720, G37090, G39490, G39500
