# যিহোবা (সদাপ্রভু) 

## তথ্য:

পুরাতন নিয়মে "যহোবা"(সদাপ্রভু) শব্দটি ঈশ্বরের ব্যক্তিগত নাম। এই নামের নির্দিষ্ট উৎপত্তি অজানা, তবে এটি সম্ভবত হিব্রু ক্রিয়াপদ থেকে উদ্ভূত হয়েছে যার অর্থ, "হতে হবে।"

* ঐতিহ্য অনুসরণ করে, অনেক বাইবেল সংস্করণ "প্রভু" বা "সদাপ্রভু" শব্দটিকে "যহোবা" প্রতিনিধিত্ব করার জন্য ব্যবহার করে। এই ঐতিহ্যের ফলে ঐতিহাসিকভাবে, ইহুদি জনগণ যিহোবার নামের ভুল উচ্চারণে ভীত হয়ে পড়ে এবং যতবার পাঠ্যটিতে "প্রভু" শব্দটি উপস্থিত হয় তখনই তারা "সদাপ্রভু" বলতে শুরু করে। আধুনিক বাইবেলগুলি ঈশ্বরের ব্যক্তিগত নামের প্রতি সম্মান প্রদর্শন করতে এবং এটিকে "প্রভু" থেকে আলাদা করতে সমস্ত বড় অক্ষর দিয়ে "সদাপ্রভু" লিখে যা একটি ভিন্ন হিব্রু শব্দ।
* পুরাতন নিয়মের হিব্রু পাঠ্যের সাথে একমত হয়ে ইউএলটি এবং ইউএসটি পাঠ্যগুলি সর্বদা এই শব্দটিকে "ইয়াহওয়েহ" হিসাবে অনুবাদ করে।
* নতুন নিয়মের মূল পাঠ্যাংশে "ইয়াহওয়েহ" শব্দটি কখনই আসে না; "সদাপ্রভু" এর জন্য শুধুমাত্র গ্রীক শব্দটি ব্যবহার করা হয়, এমনকি পুরাতন নিয়মের উদ্ধৃতি দেওয়ার সময়ও।
* পুরাতন নিয়মে, ঈশ্বর যখন নিজের সম্পর্কে বলেছিলেন, তিনি প্রায়ই সর্বনামের পরিবর্তে তার নাম ব্যবহার করতেন।
* "ইয়াহ" হল ইয়াহওয়েহ নামের একটি সংক্ষিপ্ত রূপ যা কবিতা এবং প্রশংসায় পাওয়া যায় (যেমন হালেলুজা = "প্রশংসা ইয়াহ"), এবং কিছু হিব্রু নামগুলিতে (যেমন সখরিয়= "ইয়াহ স্মরণ করে")।

## অনুবাদের পরামর্শ:

* "যহোবা" একটি শব্দ বা বাক্যাংশ দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "আমি" বা "বিদ্যমান একজন" বা "যিনি আছেন" বা "যিনি উপস্থিত"।
* এই শব্দটি এমনভাবে লেখা যেতে পারে যেটি "যহোবা" বানানটির অনুরূপ।
* কিছু গির্জার সম্প্রদায় "ইয়াহোয়েহ" শব্দটি ব্যবহার না করতে পছন্দ করে এবং পরিবর্তে ঐতিহ্যগত শব্দ "প্রভু" ব্যবহার করে। একটি গুরুত্বপূর্ণ বিবেচনা হল যে উচ্চস্বরে পড়ার সময় এটি বিভ্রান্তিকর হতে পারে কারণ এটি "প্রভু" শিরোনামের মতোই শোনাবে। কিছু ভাষায় একটি প্রত্যয় বা অন্যান্য ব্যাকরণগত মার্কার থাকতে পারে যা "প্রভু" কে একটি নাম (যহোবা) থেকে "সদাপ্রভু" শিরোনাম হিসাবে আলাদা করতে যোগ করা যেতে পারে।
* যদি সম্ভব হয় যিহোবা নামটি যেখানে আক্ষরিক অর্থে পাঠ্যের মধ্যে রয়েছে সেখানে রাখা ভাল, তবে কিছু অনুবাদ কিছু জায়গায় শুধুমাত্র একটি সর্বনাম ব্যবহার করার সিদ্ধান্ত নিতে পারে, যাতে পাঠ্যটিকে আরও স্বাভাবিক এবং স্পষ্ট করে তোলা যায়।
* উদ্ধৃতিটি এমন কিছুর সাথে পরিচয় করিয়ে দিন, "এটা হল সদাপ্রভু বলেছেন।"

(অনুবাদের পরামর্শ: [কিভাবে নাম অনুবাদ করবেন](rc://en/ta/man/translate/translate-names))

(আরো দেখুন: [ঈশ্বর](../kt/god.md), [প্রভু](../kt/lord.md))

## Bible References:

* [1 রাজাবলী 21:20](rc://en/tn/help/1ki/21/20)
* [1 শমুয়েল 16:7](rc://en/tn/help/1sa/16/07)
* [দানিয়েল 9:3](rc://en/tn/help/dan/09/03)
* [যিহিষ্কেল 17:24](rc://en/tn/help/ezk/17/24)
* [আদিপুস্তক 2:4](rc://en/tn/help/gen/02/04)
* [আদিপুস্তক 4:3-5](rc://en/tn/help/gen/04/03)
* [আদিপুস্তক 28:13](rc://en/tn/help/gen/28/13)
* [হোশিয় 11:12](rc://en/tn/help/hos/11/12)
* [যিশাইয় 10:4](rc://en/tn/help/isa/10/04)
* [যিশাইয়  38:8](rc://en/tn/help/isa/38/08)
* [ইয়োব 12:10](rc://en/tn/help/job/12/10)
* [যিহোশূয় 1:9](rc://en/tn/help/jos/01/09)
* [যিরমিয়ের বিলাপ 1:5](rc://en/tn/help/lam/01/05)
* [লেবীয় পুন্তক 25:35](rc://en/tn/help/lev/25/35)
* [মালাখি 3:4](rc://en/tn/help/mal/03/04)
* [মীখা 2:5](rc://en/tn/help/mic/02/05)
* [মীখা 6:5](rc://en/tn/help/mic/06/05)
* [গণনাপুস্তক 8:11](rc://en/tn/help/num/08/11)
* [গীতসংহিতা 124:3](rc://en/tn/help/psa/124/03)
* [রূত 1:21](rc://en/tn/help/rut/01/21)
* [সখরিয় 14:5](rc://en/tn/help/zec/14/5)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[9:14](rc://en/tn/help/obs/09/14)__ ভগবান বলেছেন, “আমিই যে আমি। তাদের বলুন, ‘আমিই আমাকে তোমাদের কাছে পাঠিয়েছি।’ তাদের বলুন, ‘আমি __যিহোবা (সদাপ্রভু)__, তোমাদের পূর্বপুরুষ অব্রাহাম, ইসহাক এবং যাকোবের ঈশ্বর। এটাই আমার চিরকালের নাম।''
* __[13:4](rc://en/tn/help/obs/13/04)__ তারপর ঈশ্বর তাদের প্রতিশ্রুতি দিলেন এবং বললেন, “আমি __যিহোবা (সদাপ্রভু)__, তোমাদের ঈশ্বর, যিনি তোমাদেরকে মিশরের দাসত্ব থেকে রক্ষা করেছেন। অন্য দেবতার পূজা করো না।"
* __[13:5](rc://en/tn/help/obs/13/05)__ "মূর্তি তৈরি করবেন না এবং তাদের পূজা করবেন না, কারণ আমি, __যিহোবা (সদাপ্রভু)__, একজন ঈর্ষান্বিত ঈশ্বর।"
* __[16:1](rc://en/tn/help/obs/16/01)__ ইস্রায়েলীয়রা __যিহোবা (সদাপ্রভু)__, সত্য ঈশ্বরের পরিবর্তে কেনানী দেবতাদের পূজা করতে শুরু করেছিল।
* __[19:10](rc://en/tn/help/obs/19/10)__ তারপর এলিয় প্রার্থনা করলেন, "হে __যিহোবা (সদাপ্রভু)__, অব্রাহাম, ইসাহাক এবং যাকবের ঈশ্বর, আজ আমাদের দেখাও যে তুমি ইস্রায়েলের ঈশ্বর এবং আমি তোমার দাস।"

## শব্দ তথ্য:

* স্ত্রন্গ্স: H3050, H3068, H3069
