# ইস্‌হাক

## তত্ব:

ইস্‌হাক ছিলেন অব্রাহাম ও সারার একমাত্র পুত্রসন্তান। বৃদ্ধ হওয়া সত্ত্বেও ঈশ্বর তাদের একটি পুত্র দেওয়ার প্রতিশ্রুতি দিয়েছিলেন।

* "ইস্‌হাক" নামের অর্থ "তিনি হাসেন।" যখন অব্রাহামকে ঈশ্বর বলেছিলেন যে সারা একটি পুত্র সন্তানের জন্ম দেবেন, তখন অব্রাহাম হেসেছিলেন কারণ তারা দুজনেই অনেক বৃদ্ধ হয়েগেছিল ।  সারাও এই খবর শুনে হেসেছিলেন।
* কিন্তু ঈশ্বর তার প্রতিশ্রুতি পূর্ণ করলেন এবং বৃদ্ধ বয়সে অব্রাহাম ও সারার ঘরে ইস্‌হাকের জন্ম হয়।
* ঈশ্বর অব্রাহামকে বলেছিলেন যে তিনি অব্রাহামের সাথে যে প্রতিজ্ঞা করেছিলেন তা ইস্‌হাক এবং তার বংশধরদেরও জন্য চিরকাল থাকবে।
* ইস্‌হাক যখন যুবক ছিলেন, তখন ঈশ্বর অব্রাহামের বিশ্বাস পরীক্ষা করেছিলেন ইসহাককে বলি দেওয়ার আদেশ দিয়ে ।
* ইসহাকের পুত্র যাকোবের বারোটি পুত্র ছিল যাদের বংশধররা পরে ইস্রায়েল জাতির বারোটি গোষ্ঠীতে পরিণত হয়েছিল।

(অনুবাদের পরামর্শ: [নামকে কিভাবে অনুবাদ করবে](rc://bn/ta/man/translate/translate-names))

(আরো দেখুন: [অব্রাহাম](../names/abraham.md), [বংশধর](../other/descendant.md), [অনন্তকাল](../kt/eternity.md), [পূরণ](../kt/fulfill.md), [যাকোব](../names/jacob.md), [সারা](../names/sarah.md), [ইস্রায়েলের 12টি গোষ্ঠী ](../other/12tribesofisrael.md))

## বাইবেলের থেকে উদাহরণ:

* [গালতীয় 4:28-29](rc://bn/tn/help/gal/04/28)
* [আদিপুস্তক 25:9-11](rc://bn/tn/help/gen/25/09)
* [আদিপুস্তক 25:19](rc://bn/tn/help/gen/25/19)
* [আদিপুস্তক 26:1](rc://bn/tn/help/gen/26/1)
* [আদিপুস্তক 26:8](rc://bn/tn/help/gen/26/08)
* [আদিপুস্তক 28:1-2](rc://bn/tn/help/gen/28/01)
* [আদিপুস্তক 31:18](rc://bn/tn/help/gen/31/18)
* [মথি 8:11-13](rc://bn/tn/help/mat/08/11)
* [মথি 22:32](rc://bn/tn/help/mat/22/32)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[5:4](rc://bn/tn/help/obs/05/04)__ “তোমার স্ত্রী সারাইয়ের একটি ছেলে হবে-সে হবে প্রতিজ্ঞার ছেলে। তার নাম হবে __ইস্‌হাক__।"
* __[5:6](rc://bn/tn/help/obs/05/06)__ যখন __ইস্‌হাক__ একজন যুবক ছিলেন, তখন ঈশ্বর এই বলে অব্রাহামের বিশ্বাস পরীক্ষা করেছিলেন, "তোমার একমাত্র পুত্র __ইস্‌হাক__কে আমার কাছে বলিস্বরূপ উতসর্গ কর।"
* __[5:9](rc://bn/tn/help/obs/05/09)__ ঈশ্বর __ইস্‌হাক__ এর পরিবর্তে একটি মেষ বলিদানের জন্য যোগান দিয়েছিলেন।
* __[6:1](rc://bn/tn/help/obs/06/01)__ অব্রাহাম যখন অনেক বৃদ্ধ হয়েছিলেন এবং তার পুত্র, __ইস্‌হাক__, একজন পরিপক্ক মানুষ হয়, তখন অব্রাহাম তার এক দাসকে দেশে ফেরত পাঠান যেন সেখানে তার আত্মীয়দের মধ্যে তার পুত্র __ইস্‌হাক__ এর জন্য একটি স্ত্রী খুঁজতে পারে।
* __[6:5](rc://bn/tn/help/obs/06/05)__ __ইস্‌হাক__ রিবিকার জন্য প্রার্থনা করেছিলেন, এবং ঈশ্বর তাকে যমজ সন্তানের সাথে গর্ভবতী হওয়ার আশীর্বাদ দিয়েছিলেন।
* __[7:10](rc://bn/tn/help/obs/07/10)__ তারপর __ইস্‌হাক__ মারা যান, এবং যাকোব এবং এষৌ তাকে কবর দেন। চুক্তির প্রতিশ্রুতি ঈশ্বর অব্রাহামকে এবং তারপর __ইস্‌হাক__ কে প্রতিশ্রুতি দিয়েছিলেন এখন যাকোবের কাছে চলে যায়।

## শব্দ তত্ব:

* Strong’s: H3327, H3446, G24640
