# রাজ্য

## সংজ্ঞা:

একটি রাজ্য হল একজন রাজা দ্বারা শাসিত মানুষের একটি গোষ্ঠী| এটি সেই রাজত্ব বা রাজনৈতিক অঞ্চলগুলিকেও বোঝায় যেখানে একজন রাজা বা অন্য শাসকের নিয়ন্ত্রণ এবং কর্তৃত্ব রয়েছে|
 
* একটি রাজ্য যে কোনো ভৌগলিক আকারের হতে পারে| একজন রাজা একটি জাতি বা দেশ বা কেবল একটি শহর শাসন করতে পারেন|
* "রাজ্য" শব্দটি একটি আধ্যাত্মিক রাজত্ব বা কর্তৃত্বকেও নির্দেশ করতে পারে, যেমনটি "ঈশ্বরের রাজ্য" শব্দটি|
* ঈশ্বর হলেন সমস্ত সৃষ্টির শাসক, কিন্তু "ঈশ্বরের রাজ্য" শব্দটি বিশেষ করে সেই লোকেদের উপর তাঁর রাজত্ব এবং কর্তৃত্বকে বোঝায়, যারা যীশুতে বিশ্বাস করেছে এবং তাঁর কর্তৃত্বের কাছে আত্মসমর্পণ করেছে|
* বাইবেলে শয়তানের একটি "রাজ্য" থাকার কথাও বলে, যেখানে সে এই পৃথিবীর অনেক কিছুর ওপর সাময়িকভাবে শাসন করে| তার রাজ্য মন্দ এবং এটিকে "অন্ধকার" হিসাবে উল্লেখ করা হয়|

## অনুবাদের পরামর্শ:

* রাজা দ্বারা শাসিত একটি ভৌত ​​অঞ্চলকে উল্লেখ করার সময়, "রাজ্য" শব্দটিকে "দেশ (একজন রাজা দ্বারা শাসিত)" বা "রাজার অঞ্চল" বা "রাজা দ্বারা শাসিত অঞ্চল" হিসাবে অনুবাদ করা যেতে পারে|
* আধ্যাত্মিক অর্থে, "রাজ্য"কে "শাসক" বা "রাজত্ব" বা "নিয়ন্ত্রণ" বা "পরিচালক" হিসাবে অনুবাদ করা যেতে পারে|
* "যাজকদের রাজ্য" অনুবাদ করার একটি উপায় হতে পারে "আধ্যাত্মিক যাজক যাঁরা ঈশ্বরের দ্বারা শাসিত"|
* "জ্যোতির রাজ্য" বাক্যাংশটিকে "ঈশ্বরের রাজত্ব যা জ্যোতির মতো উত্তম" বা "যখন ঈশ্বর, যিনি জ্যোতি, মানুষকে শাসন করেন" বা "ঈশ্বরের রাজ্যের জ্যোতি ও মঙ্গলময়তা" হিসাবে অনুবাদ করা যেতে পারে| এই অভিব্যক্তিতে "জ্যোতি" শব্দটি রাখাই ভাল, কারণ এটি বাইবেলের একটি অত্যন্ত গুরুত্বপূর্ণ শব্দ|
* উল্লেখ্য যে, "রাজ্য" শব্দটি একটি সাম্রাজ্য থেকে আলাদা, যেখানে একজন সম্রাট বিভিন্ন দেশের উপর শাসন করেন|

(এছাড়াও দেখুন: [কর্তৃত্ব](../kt/authority.md), [রাজা](../other/king.md), [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md), [ইস্রায়েলের রাজ্য](../names/kingdomofisrael.md), [যিহূদা](../names/judah.md), [যিহূদীরাজ্য](../names/kingdomofjudah.md), [যাজক](../kt/priest.md))

## বাইবেলে উল্লেখ:

* [1 থিষলনীকীয় 2:12](rc://bn/tn/help/1th/02/12)
* [2 তিমথীয় 4:17-18](rc://bn/tn/help/2ti/04/17)
* [কলসীয় 1:13-14](rc://bn/tn/help/col/01/13)
* [যোহন 18:36](rc://bn/tn/help/jhn/18/36)
* [মার্ক 3:24](rc://bn/tn/help/mrk/03/24)
* [মথি 4:7-9](rc://bn/tn/help/mat/04/07)
* [মথি 13:19](rc://bn/tn/help/mat/13/19)
* [মথি 16:28](rc://bn/tn/help/mat/16/28)
* [প্রকাশিত বাক্য 1:9](rc://bn/tn/help/rev/01/09)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[13:2](rc://bn/tn/help/obs/13/02)__ ঈশ্বর মোশি এবং ইস্রায়েলের লোকেদের বলেছিলেন, "যদি তোমরা আমার কথা মেনে চলো এবং আমার চুক্তি পালন কর, তবে তোমরা হবে আমার মূল্যবান অধিকার, যাজকদের একটি __রাজ্য__ এবং একটি পবিত্র জাতি"|
* __[18:4](rc://bn/tn/help/obs/18/04)__ ঈশ্বর শলোমনের উপর ক্রুদ্ধ ছিলেন এবং শলোমনের অবিশ্বস্ততার শাস্তি হিসাবে, তিনি শলোমনের মৃত্যুর পর ইস্রায়েল জাতিকে দুটি __রাজ্যে__ ভাগ করার প্রতিজ্ঞা করেছিলেন|
* __[18:7](rc://bn/tn/help/obs/18/07)__ ইস্রায়েল জাতির দশটি বংশ রহবিয়ামের বিরুদ্ধে বিদ্রোহ করেছিল| মাত্র দুটি বংশ তার প্রতি বিশ্বস্ত ছিল| এই দুটি বংশ যিহূদী __রাজ্য__ হয়ে ওঠে|
* __[18:8](rc://bn/tn/help/obs/18/08)__ ইস্রায়েল জাতির অন্য দশটি বংশ যারা রহবিয়ামের বিরুদ্ধে বিদ্রোহ করেছিল, তারা যারবিয়াম নামে একজনকে তাদের রাজা হিসেবে নিযুক্ত করেছিল| তারা ভূমির উত্তর অংশে তাদের __রাজ্য__ স্থাপন করে এবং সেটিকে ইস্রায়েল __রাজ্য__ বলা হয়|
* __[21:8](rc://bn/tn/help/obs/21/08)__ রাজা হলেন এমন একজন ব্যক্তি, যিনি একটি __রাজ্যের__ উপর শাসন করেন এবং জনগণের বিচার করেন|

## শব্দ তথ্য:

* Strong’s: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G09320
