# জাতি

## সংজ্ঞা:

একটি জাতি হল মানুষের একটি বৃহৎ গোষ্ঠী যা কোনো না কোনো সরকার দ্বারা শাসিত হয়। একটি জাতির লোকেদের প্রায়ই একই পূর্বপুরুষ থাকে এবং একটি সাধারণ জাতিসত্তা ভাগ করে নেয়।

* একটি "জাতি" সাধারণত একটি সুসংজ্ঞায়িত সংস্কৃতি এবং আঞ্চলিক সীমানা থাকে।
* বাইবেলে, একটি "জাতি" একটি দেশ হতে পারে (যেমন মিশর বা ইথিওপিয়া), কিন্তু প্রায়শই এটি আরও সাধারণ এবং একটি জনগোষ্ঠীকে বোঝায়, বিশেষ করে যখন বহুবচনে ব্যবহৃত হয়। প্রসঙ্গ চেক করা গুরুত্বপূর্ণ।
* বাইবেলের জাতিগুলির মধ্যে রয়েছে ইস্রায়েলীয়, পলিষ্টিয, অশুরীয়, বাবিলীয়, কনানীয়, রোমীয় এবং গ্রীক, আরও অনেকের মধ্যে।
* কখনও কখনও "জাতি" শব্দটি একটি নির্দিষ্ট লোক গোষ্ঠীর পূর্বপুরুষকে বোঝাতে রূপকভাবে ব্যবহার করা হয়েছিল, যেমন রেবেকাকে ঈশ্বর বলেছিলেন যে তার অনাগত পুত্ররা "জাতি" যারা একে অপরের বিরুদ্ধে লড়াই করবে। এটি "দুটি জাতির প্রতিষ্ঠাতা" বা "দুই জন গোষ্ঠীর পূর্বপুরুষ" হিসাবে অনুবাদ করা যেতে পারে।
* "জাতি" হিসাবে অনুবাদ করা শব্দটি কখনও কখনও "অন্যজাতীয়" বা যারা যিহোবার উপাসনা করে না তাদের বোঝাতেও ব্যবহৃত হত। প্রসঙ্গ সাধারণত অর্থ স্পষ্ট করে তোলে।

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "জাতি" শব্দটিকে "জনগোষ্ঠী" বা "জনগণ" বা "দেশ" হিসাবেও অনুবাদ করা যেতে পারে।
* যদি একটি ভাষায় "জাতি" এর জন্য একটি শব্দ থাকে যা এই অন্যান্য পদ থেকে আলাদা, তাহলে সেই শব্দটি বাইবেলের পাঠ্যের যেখানেই আসে সেখানে ব্যবহার করা যেতে পারে, যতক্ষণ না এটি প্রতিটি প্রসঙ্গে স্বাভাবিক এবং সঠিক।
* বহুবচন শব্দ "জাতি" প্রায়ই "জনগোষ্ঠী" হিসাবে অনুবাদ করা যেতে পারে।
* কিছু নির্দিষ্ট প্রেক্ষাপটে, এই শব্দটিকে "বিধর্মী" বা "অযিহুদী" হিসাবেও অনুবাদ করা যেতে পারে।

(আরো দেখুন: [অশুরীয়](../names/assyria.md), [বাবিলীয়](../names/babylon.md), [কনানীয়](../names/canaan.md), [অন্যজাতি](../kt/gentile.md), [গ্রীক](../names/greek.md), [লোক গোষ্ঠী](../other/peoplegroup.md), [পলিষ্টিয](../names/philistines.md), [রোম](../names/rome.md))

## বাইবেলে উল্লেখ:

* [1 বংশাবলি 14:15-17](rc://bn/tn/help/1ch/14/15)
* [2 বংশাবলি 15:6](rc://bn/tn/help/2ch/15/06)
* [2 রাজাবলি 17:11-12](rc://bn/tn/help/2ki/17/11)
* [প্রেরিত 2:5](rc://bn/tn/help/act/02/05)
* [প্রেরিত 13:19](rc://bn/tn/help/act/13/19)
* [প্রেরিত 17:26](rc://bn/tn/help/act/17/26)
* [প্রেরিত 26:4](rc://bn/tn/help/act/26/04)
* [দানিয়েল 3:4](rc://bn/tn/help/dan/03/04)
* [আদিপুস্তক 10:2-5](rc://bn/tn/help/gen/10/02)
* [আদিপুস্তক 27:29](rc://bn/tn/help/gen/27/29)
* [আদিপুস্তক 35:11](rc://bn/tn/help/gen/35/11)
* [আদিপুস্তক 49:10](rc://bn/tn/help/gen/49/10)
* [লুক 7:5](rc://bn/tn/help/luk/07/05)
* [মার্ক 13:7-8](rc://bn/tn/help/mrk/13/07)
* [মথি 21:43](rc://bn/tn/help/mat/21/43)
* [রোমীয় 4:16-17](rc://bn/tn/help/rom/04/16)

## শব্দ তথ্য:

* স্ট্রং: H0523, H0524, H0776, H1471, H3816, H4940, H5971, G02460, G10740, G10850, G14840
