# শাস্তি দেওয়া, দণ্ডপ্রাপ্ত, শাস্তি, শাস্তিহীন

## সংজ্ঞা:

"শাস্তি দেওয়া" শব্দের অর্থ হল কিছু অন্যায় করার জন্য কাউকে নেতিবাচক পরিণতি ভোগ করানো। "শাস্তি" শব্দটি সেই ভুল আচরণের ফলস্বরূপ দেওয়া নেতিবাচক পরিণতিকে বোঝায়।

* প্রায়ই শাস্তির উদ্দেশ্য একজন ব্যক্তিকে পাপ করা বন্ধ করার জন্য অনুপ্রাণিত করতে চাওয়া।
* ঈশ্বর ইস্রায়েলীয়দের শাস্তি দিয়েছিলেন যখন তারা তাঁর অবাধ্য হয়েছিল, বিশেষ করে যখন তারা মিথ্যা দেবতাদের উপাসনা করেছিল। তাদের পাপের কারণে, ঈশ্বর তাদের শত্রুদের তাদেরকে আক্রমণ করার ও তাদের বন্দী করার অনুমতি দিয়েছিলেন।
* ঈশ্বর ধার্মিক এবং ন্যায়পরায়ণ, তাই তাঁকে পাপের শাস্তি দিতে হবে। প্রতিটি মানুষ ঈশ্বরের বিরুদ্ধে পাপ করেছে এবং শাস্তির যোগ্য হয়েছে।
* সেই সমস্ত মন্দ কাজের জন্য যীশুকে শাস্তি দেওয়া হয়েছিল যে কাজগুলি প্রত্যেক ব্যক্তি কখনও করেছে৷ তিনি প্রতিটি ব্যক্তির শাস্তিকে নিজের উপর নিয়েছিলেন, যদিও তিনি কোনও ভুল করেননি এবং সেই শাস্তির যোগ্য ছিলেন না।
* "শাস্তিমুক্ত হওয়া" এবং "শাস্তি না দিয়ে ছেড়ে দেওয়া" অভিব্যক্তির অর্থ হল মানুষকে তাদের অন্যায়ের জন্য শাস্তি না দেওয়ার সিদ্ধান্ত নেওয়া। ঈশ্বর প্রায়শই পাপকে শাস্তিমুক্ত করে দেন কারণ তিনি মানুষের অনুতাপের জন্য অপেক্ষা করেন।

(এছাড়াও দেখুন: [ন্যায়পরায়ণ](../kt/justice.md), [অনুতাপ](../kt/repent.md), [ধার্মিক](../kt/righteous.md), [পাপ](../kt/sin.md))

## বাইবেলে উল্লেখ:

* [1 যোহন 4:18](rc://bn/tn/help/1jn/04/18)
* [2 থিষলনীকীয় 1:9](rc://bn/tn/help/2th/01/09)
* [প্রেরিত 4:21](rc://bn/tn/help/act/04/21)
* [প্রেরিত 7:59-60](rc://bn/tn/help/act/07/59)
* [আদিপুস্তক 4:15](rc://bn/tn/help/gen/04/15)
* [লুক 23:16](rc://bn/tn/help/luk/23/16)
* [মথি 25:46](rc://bn/tn/help/mat/25/46)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[13:7](rc://bn/tn/help/obs/13/07)__ ঈশ্বর আরও অনেক ব্যবস্থা ও নিয়ম অনুসরণ করার জন্য দিয়েছেন। লোকেরা যদি এই ব্যবস্থাগুলি মেনে চলে, তবে ঈশ্বর প্রতিজ্ঞা করেছেন যে তিনি তাদের আশীর্বাদ করবেন এবং রক্ষা করবেন। যদি তারা সেগুলির অবাধ্য হয়, তাহলে ঈশ্বর তাদের __শাস্তি দেবেন__।
* __[16:2](rc://bn/tn/help/obs/16/02)__ যেহেতু ইস্রায়েলীয়রা ঈশ্বরের অবাধ্য ছিল, তিনি তাদের শত্রুদের তাদেরকে পরাজিত করার অনুমতি দিয়ে তাদের __শাস্তি দেন__।
* __[19:16](rc://bn/tn/help/obs/19/16)__ ভাববাদীরা মানুষকে সতর্ক করেছিলেন যে যদি তারা মন্দ কাজ করা বন্ধ না করে এবং ঈশ্বরের আনুগত্য করা শুরু না করে, তাহলে ঈশ্বর তাদের দোষী হিসেবে বিচার করবেন এবং তিনি তাদের __শাস্তি দেবেন__।
* __[48:6](rc://bn/tn/help/obs/48/06)__ যীশু ছিলেন নিখুঁত মহাযাজক কারণ তিনি প্রত্যেকটি পাপের জন্য __শাস্তি__ গ্রহণ করেছিলেন, যে পাপগুলি কেউ কখনও করেছে।
* __[48:10](rc://bn/tn/help/obs/48/10)__ যখন কেউ যীশুতে বিশ্বাস করে, যীশুর রক্ত ​​সেই ব্যক্তির পাপ দূর করে এবং ঈশ্বরের __শাস্তি__ তাকে অতিক্রম করে যায়।
* __[49:9](rc://bn/tn/help/obs/49/09)__ কিন্তু ঈশ্বর পৃথিবীর সকলকে এতটাই ভালবাসলেন যে তিনি তাঁর একমাত্র পুত্রকে পাঠালেন যাতে যে কেউ যীশুতে বিশ্বাস করে, সে তার পাপের জন্য __শাস্তি__ পাবে না, কিন্তু অনন্তকাল ঈশ্বরের সাথে জীবিত থাকবে।
* __[49:11](rc://bn/tn/help/obs/49/11)__ যীশু কখনও পাপ করেননি, কিন্তু তিনি তোমার পাপ এবং বিশ্বের প্রতিটি ব্যক্তির পাপ দূর করার জন্য নিখুঁত বলিদান হিসেবে __শাস্তিভোগ__ করা এবং মৃত্যুবরণ করা বেছে নিলেন।

## শব্দ তথ্য:

* Strong’s: H3027, H3256, H4148, H4941, H5221, H5414, H6031, H6064, H6213, H6485, H7999, H8011, H8199, G13490, G15560, G15570, G28490, G38110, G50970
