# উঠান, উদয়, ঊর্ধে উঠান, উঠুন, নাড়া দিন,

## সংজ্ঞা:

###  বৃদ্ধি, উত্থান

সাধারণভাবে, "উঠান" শব্দের অর্থ "উঁচু করা" বা "উচ্চ করা"।

* "উত্থান" শব্দগুচ্ছের অর্থ কখনও কখনও কিছু সৃষ্টি করা বা প্রদর্শিত হওয়া। এর অর্থ কাউকে কিছু করার জন্য নিয়োগ করাও হতে পারে।
* কখনও কখনও "উত্থান" মানে "পুনরুদ্ধার" বা "পুনঃনির্মাণ"।
* "মৃত থেকে পুনরুত্থিত" বাক্যাংশে "উত্থাপন" এর একটি বিশেষ অর্থ রয়েছে। এর অর্থ মৃত ব্যক্তিকে আবার জীবিত করা।
* কখনও কখনও "উত্থান" মানে কাউকে বা কিছুকে "উন্নত" করা।

### উদয়, ওঠা

"উদয়" বা "ওঠা" এর অর্থ "উঠে যাওয়া" বা "উঠা"। "উত্থান", "উত্থিত" এবং "উদয়" শব্দগুলি অতীতের ক্রিয়াকে প্রকাশ করে।

* যখন একজন ব্যক্তি কোথাও যাওয়ার জন্য উঠেন, এটি কখনও কখনও "তিনি উঠলেন এবং গেলেন" বা "তিনি উঠে গিয়ে গেলেন" হিসাবে প্রকাশ করা হয়।
* যদি কিছু "উত্থাপিত হয়" এর অর্থ এটি "ঘটে" বা "ঘটতে শুরু করে।"
* যীশু ভবিষ্যদ্বাণী করেছিলেন যে তিনি “মৃত্যু থেকে পুনরুত্থিত হবেন”। যীশু মারা যাওয়ার তিন দিন পর ফেরেশতা বললেন, “তিনি পুনরুত্থিত হয়েছেন!

## অনুবাদের পরামর্শ:

* "উদয়" বা "উত্থান" শব্দটিকে "ঊর্ধে উঠান" বা "উচ্চ করুন" হিসাবে অনুবাদ করা যেতে পারে।
* "ঊর্ধে উঠান" কে "আবির্ভূত হওয়ার কারণ" বা "নিযুক্ত করা" বা "অস্তিত্বে আনা" হিসাবেও অনুবাদ করা যেতে পারে।
* "আপনার শত্রুদের শক্তি বাড়াতে" এইভাবে অনুবাদ করা যেতে পারে "আপনার শত্রুদের খুব শক্তিশালী হওয়ার কারণ।"
* "কাউকে মৃতের মধ্য থেকে পুনরুত্থিত করুন" শব্দগুচ্ছটিকে "কাউকে মৃত্যু থেকে জীবনে ফিরে আসার কারণ" বা "কাউকে আবার জীবিত করার কারণ" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "উত্থাপন" কে "প্রদান করা" বা "নিযুক্ত করা" বা "কারণ করা" বা "বিল্ড আপ" বা "পুনঃনির্মাণ" বা "মেরামত" হিসাবে অনুবাদ করা যেতে পারে।
*"উঠে গেল এবং গেল" বাক্যাংশটিকে "উঠল এবং গেল" বা "চলে গেলো" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "উত্থিত" শব্দটিকে "শুরু" বা "শুরু করা" বা "উঠেছে" বা "দাঁড়িয়েছে" হিসাবেও অনুবাদ করা যেতে পারে।

(আরো দেখুন: [পুনরুত্থান](../kt/resurrection.md), [নিয়োগ](../kt/appoint.md), [প্রশংসা করা](../kt/exalt.md))

## বাইবেলে উল্লেখ:

* [2 বংশাবলি 6:41](rc://bn/tn/help/2ch/06/41)
* [2 শমূয়েল 7:12](rc://bn/tn/help/2sa/07/12)
* [প্রেরিত 10:40](rc://bn/tn/help/act/10/40)
* [কলসীয় 3:1](rc://bn/tn/help/col/03/01)
* [দ্বিতীয় বিবরণ 13:1-3](rc://bn/tn/help/deu/13/01)
* [যিরমিয় 6:1](rc://bn/tn/help/jer/06/01)
* [বিচারকর্ত্তৃগণ 2:18](rc://bn/tn/help/jdg/02/18)
* [লুক 7:22](rc://bn/tn/help/luk/07/22)
* [মথি 20:19](rc://bn/tn/help/mat/20/19)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[21:14](rc://en/tn/help/obs/21/14)__ ভাববাদীরা ভবিষ্যদ্বাণী করেছিলেন যে মশীহ মারা যাবেন এবং ঈশ্বরও তাকে মৃতদের মধ্য থেকে __পুনরুত্থিত__ করবেন।
* __[41:5](rc://en/tn/help/obs/41/05)__ “যীশু এখানে নেই। তিনি মৃতদের মধ্য থেকে __পুনরুত্থিত__ হয়েছেন, ঠিক যেমন তিনি বলেছিলেন!”
* __[43:7](rc://en/tn/help/obs/43/07)__ “যদিও যীশু মারা গিয়েছিলেন, ঈশ্বর তাকে মৃতদের মধ্য থেকে __উত্থিত__ করেছেন। এটি সেই ভবিষ্যদ্বাণী পূর্ণ করে যা বলে, ‘আপনি আপনার পবিত্রকে কবরে পচতে দেবেন না।’ আমরা এই সত্যের সাক্ষী যে ঈশ্বর যীশুকে আবার __উঠিয়ে__ জীবিত করেছেন।
* __[44:5](rc://en/tn/help/obs/44/05)__ "আপনি জীবনের লেখককে হত্যা করেছেন, কিন্তু ঈশ্বর তাকে মৃতদের মধ্য থেকে __উত্থাপন__ করেছেন।"
* __[44:8](rc://en/tn/help/obs/44/08)__ পিতর তাদের উত্তর দিলেন, “এই লোকটি যীশু মশীহের শক্তিতে সুস্থ হয়ে তোমাদের সামনে দাঁড়িয়ে আছে৷ আপনি যীশুকে ক্রুশবিদ্ধ করেছেন, কিন্তু ঈশ্বর তাকে __তুলে__ আবার জীবিত করেছেন!”
* __[48:4](rc://en/tn/help/obs/48/04)__ Tএর অর্থ হল শয়তান মশীহকে হত্যা করবে, কিন্তু ঈশ্বর তাকে আবার __উঠিয়ে__ জীবিত করবেন, এবং তারপর মশীহ চিরকালের জন্য শয়তানের শক্তিকে চূর্ণ করবেন।
* __[49:2](rc://en/tn/help/obs/49/02)__ তিনি (যীশু) জলের উপর দিয়ে হেঁটেছেন, ঝড় শান্ত করেছেন, অনেক অসুস্থ মানুষকে সুস্থ করেছেন, ভূতদের তাড়িয়েছেন, মৃতদেরকে __উত্থিত__ করেছেন জীবিত করেছেন এবং পাঁচটি রুটি এবং দুটি ছোট মাছ 5,000 জনেরও বেশি মানুষের জন্য যথেষ্ট খাবারে পরিণত করেছেন।
* __[49:12](rc://en/tn/help/obs/49/12)__ আপনাকে অবশ্যই বিশ্বাস করতে হবে যে যীশু ঈশ্বরের পুত্র, তিনি আপনার পরিবর্তে ক্রুশে মারা গিয়েছিলেন, এবং ঈশ্বর তাকে আবার __উঠিয়ে__ জীবিত করেছেন।

## শব্দ তথ্য:

* স্ট্রং: H2210, H2224, H5549, H5782, H5927, H5975, H6965, H6966, H6974, H7613, G03050, G03860, G03930, G04500, G10960, G13260, G14530, G15250, G18170, G18250, G18920, G19990, G48910
