# বিদ্রোহী, বিরুদ্ধাচারণ, বিদ্রোহকারী বা অবাধ্য, বিদ্রোহপ্রবণতা 

## সংজ্ঞা:

"বিদ্রোহী" শব্দের অর্থ হল কারো কর্তৃত্বের কাছে নতি স্বীকার করতে অস্বীকার করা। একজন "বিদ্রোহী" ব্যক্তি প্রায়ই অবাধ্য হয় এবং খারাপ কাজ করে। এই ধরনের ব্যক্তিকে "বিদ্রোহী বা অবাধ্য" বলা হয়।

* একজন ব্যক্তি বিদ্রোহ করে যখন সে এমন কিছু করে যা তার উপরে নিযুক্ত কর্তৃপক্ষ তাকে না করতে বলেছে।
* একজন ব্যক্তি কর্তৃপক্ষ তাকে যা করতে আদেশ করেছে তা করতে অস্বীকার করার দ্বারাও বিদ্রোহ করতে পারে।
* কখনও কখনও লোকেরা তাদের সরকার বা নেতারা যারা তাদের শাসন করছে তাদের বিরুদ্ধেও বিদ্রোহ করে।
* প্রসঙ্গের উপর নির্ভর করে "বিদ্রোহী" শব্দটিকে "অবাধ্য" বা "বিদ্রোহ করা" হিসাবেও অনুবাদ করা যেতে পারে।
* "বিদ্রোহকারী" শব্দটিকে "নিরন্তর অবাধ্য" বা "বাধ্য হতে অস্বীকার করা" হিসাবেও অনুবাদ করা যেতে পারে।
* "বিরুদ্ধাচারণ" শব্দের অর্থ "বাধ্য হতে অস্বীকার করা" বা "অবাধ্যতা" বা "আইন ভঙ্গ করা।"
* "বিরুদ্ধাচারণ" বা "একজন বিরুদ্ধাচারণকারী" শব্দগুচ্ছটি এমন একটি সংগঠিত গোষ্ঠীকেও নির্দেশ করতে পারে যারা প্রকাশ্যে আইন ভঙ্গ করে এবং নেতা ও অন্যান্য ব্যক্তিদের আক্রমণ করে শাসক কর্তৃপক্ষের বিরুদ্ধে বিদ্রোহ করে। প্রায়ই তারা অন্য লোকেদের বিদ্রোহে তাদের সাথে যোগ দেওয়ার চেষ্টা করে।

(এছাড়াও দেখুন: [কর্তৃপক্ষ](../kt/authority.md), [রাজ্যসাশক](../other/governor.md))

## বাইবেলের পদসমূহ:

* [১ রাজাবলী 12:18-19](rc://bn/tn/help/1ki/12/18)
* [১ শমূয়েল 12:14](rc://bn/tn/help/1sa/12/14)
* [1 তীমথি 1:9-11](rc://bn/tn/help/1ti/01/09)
* [2 বংশাবলী 10:17-19](rc://bn/tn/help/2ch/10/17)
* [প্রেরিত 21:38](rc://bn/tn/help/act/21/38)
* [লূক 23:19](rc://bn/tn/help/luk/23/19)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[14:14](rc://bn/tn/help/obs/14/14)__ ইস্রায়েলীয়রা চল্লিশ বছর ধরে মরুভূমিতে ঘুরে বেড়ানোর পর, যারা ঈশ্বরের বিরুদ্ধে __বিদ্রোহ করেছিল তারা সবাই মারা গিয়েছিল।
* __[18:7](rc://bn/tn/help/obs/18/07)__ ইস্রায়েল জাতির দশটি গোষ্ঠী রহবিয়ামের বিরুদ্ধে __বিদ্রোহ করেছিল__।
* __[18:9](rc://bn/tn/help/obs/18/09)__ যারবিয়াম ঈশ্বরের বিরুদ্ধে __বিদ্রোহ করেছিলেন এবং লোকেদের পাপ করতে বাধ্য করেছিলেন।
* __[18:13](rc://bn/tn/help/obs/18/13)__ যিহূদার অধিকাংশ লোকও ঈশ্বরের বিরুদ্ধে __বিদ্রোহ করেছিল__ এবং অন্যান্য দেবতাদের পূজা করেছিল।
* __[20:7](rc://bn/tn/help/obs/20/07)__ কিন্তু কয়েক বছর পর, যিহূদার রাজা ব্যাবিলনের বিরুদ্ধে __বিদ্রোহ করেন__।
* __[45:3](rc://bn/tn/help/obs/45/03)__ তারপর তিনি (স্তিফান) বললেন, “তোমরা একগুঁয়ে এবং __বিদ্রোহী__ লোকেরা সর্বদা পবিত্র আত্মাকে প্রত্যাখ্যান কর, যেমন তোমাদের পূর্বপুরুষরা সর্বদা ঈশ্বরকে প্রত্যাখ্যান করেছিল এবং তাঁর ভাববাদীদের হত্যা করেছিল।”

## শব্দ তথ্য:

*স্ট্রং'স: H4775, H4776, H4777, H4779, H4780, H4784, H4805, H5327, H5627, H5637, H6586, H6588, H7846, G38930, G4950