# শক্তি, শক্তিশালী, শক্ত

## তথ্য:

"শক্তি" শব্দটি শারীরিক, মানসিক বা আধ্যাত্মিক শক্তিকে বোঝায়। কাউকে বা কিছুকে "শক্তিশালী" করার অর্থ সেই ব্যক্তি বা বস্তুকে শক্তিশালী করা।

* "শক্তি" কোনো ধরনের বিরোধী শক্তিকে প্রতিরোধ করার শক্তিকেও নির্দেশ করতে পারে।
* একজন ব্যক্তির "ইচ্ছার শক্তি" আছে যদি সে প্রলোভনের সময় পাপ করা এড়াতে সক্ষম হয়।
* গীতসংহিতার একজন লেখক যিহোবাকে তার "শক্তি" বলেছেন কারণ ঈশ্বর তাকে শক্তিশালী হতে সাহায্য করেছিলেন।
* যদি একটি প্রাচীর বা ভবনের মতো একটি ভৌত কাঠামোকে "মজবুত" করা হয়, তবে লোকেরা কাঠামোটি পুনর্নির্মাণ করছে, এটিকে আরও পাথর বা ইট দিয়ে শক্তিশালী করছে যাতে এটি আক্রমণ সহ্য করতে পারে।

## অনুবাদের পরামর্শ

* সাধারণভাবে, "শক্তিশালী করা" শব্দটিকে "শক্তিশালী হওয়ার কারণ" বা "আরো শক্তিশালী করা" হিসাবে অনুবাদ করা যেতে পারে।
* আধ্যাত্মিক অর্থে, "আপনার ভাইদের শক্তিশালী করুন" বাক্যাংশটিকে "আপনার ভাইদের উত্সাহিত করুন" বা "আপনার ভাইদের অধ্যবসায় করতে সাহায্য করুন" হিসাবেও অনুবাদ করা যেতে পারে।
* নিম্নলিখিত উদাহরণগুলি এই পদগুলির অর্থ দেখায়, এবং সেইজন্য সেগুলিকে কীভাবে অনুবাদ করা যেতে পারে, যখন সেগুলি দীর্ঘ অভিব্যক্তিতে অন্তর্ভুক্ত করা হয়।

    * "একটি কোমর বন্ধনীর মতো আমার উপর শক্তি রাখে" এর অর্থ "আমাকে সম্পূর্ণরূপে শক্তিশালী করে তোলে, একটি কোমর বন্ধনীর মতো যা সম্পূর্ণরূপে আমার কোমরকে ঘিরে রাখে।"
    * "নিস্তব্ধতা এবং বিশ্বাস আপনার শক্তি হবে" এর অর্থ "শান্তভাবে কাজ করা এবং ঈশ্বরের উপর বিশ্বাস আপনাকে আধ্যাত্মিকভাবে শক্তিশালী করবে।"
    * "তাদের শক্তি পুনর্নবীকরণ করবে" মানে "আবার শক্তিশালী হয়ে উঠবে।"
    * "আমার শক্তি এবং আমার প্রজ্ঞা দ্বারা আমি কাজ করেছি" এর অর্থ "আমি এই সব করেছি কারণ আমি খুব শক্তিশালী এবং জ্ঞানী।"
    * "প্রাচীরকে শক্তিশালী করুন" এর অর্থ "প্রাচীরকে শক্তিশালী করুন" বা "প্রাচীর পুনর্নির্মাণ করুন।"
    * "আমি তোমাকে শক্তিশালী করব" মানে "আমি তোমাকে শক্তিশালী করব"
    * "একা যিহোবার মধ্যেই পরিত্রাণ এবং শক্তি" এর অর্থ "যিহোবাই একমাত্র যিনি আমাদের রক্ষা করেন এবং আমাদের শক্তিশালী করেন।"
    * "আপনার শক্তির শিলা" মানে "বিশ্বস্ত যিনি আপনাকে শক্তিশালী করে তোলে"
    * "তাঁর ডান হাতের সঞ্চয় শক্তি দিয়ে" অর্থ "তিনি দৃঢ়ভাবে আপনাকে কষ্ট থেকে উদ্ধার করেন যেমন কেউ তার শক্তিশালী হাত দিয়ে আপনাকে নিরাপদে ধরে রাখে।"
    * "অল্প শক্তির" অর্থ "খুব শক্তিশালী নয়" বা "দুর্বল।"
    * "আমার সমস্ত শক্তি দিয়ে" মানে "আমার সেরা প্রচেষ্টা ব্যবহার করা" বা "দৃঢ়ভাবে এবং সম্পূর্ণরূপে।"

(আরো দেখুন: [বিশ্বস্ত](../kt/faithful.md), [অধ্যবসায়](../other/perseverance.md), [দক্ষিণ হস্ত](../kt/righthand.md), [সংরক্ষণ](../kt/save.md))

## বাইবেলে উল্লেখ:

* [2 রাজাবলি 18:19-21](rc://en/tn/help/2ki/18/19)
* [2 পিতর 2:11](rc://en/tn/help/2pe/02/11)
* [লুক 10:27](rc://en/tn/help/luk/10/27)
* [গীতসংহিতা 21:1](rc://en/tn/help/psa/021/01)

## শব্দ তথ্য:

* স্ট্রং: H0193, H0202, H0353, H0360, H0386, H0410, H0553, H0556, H1369, H1396, H2220, H2388, H2391, H2392, H2393, H2428, H3027, H3028, H3559, H3581, H3811, H3955, H4581, H5326, H5331, H5582, H5797, H5807, H5810, H5934, H5975, H6106, H6109, H6697, H6965, H7292, H7307, H8003, H8443, H8632, H8633, G04610, G09500, G14110, G14120, G17430, G17650, G18400, G19910, G24790, G24800, G29010, G29040, G36190, G37560, G45990, G47320, G47330, G47410
