# তলোয়ার, অসিযোদ্ধা

## সংজ্ঞা:

একটি তলোয়ার হল একটি ধাতব চ্যাপ্টা-পাত জাতীয় অস্ত্র যা কাটা বা আঘাত করতে ব্যবহৃত হয়। এটির একটি হাতলএবং একটি দীর্ঘ, সূক্ষ্ম ধাতব পাত রয়েছে যার একটি খুব ধারালো কাটিং প্রান্ত রয়েছে।

* প্রাচীনকালে একটি তরবারির ফলকের দৈর্ঘ্য ছিল প্রায় 60 থেকে 91 সেন্টিমিটার।
* কিছু তরবারির দুটি ধারালো দিকথাকে এবং একে "দ্বিধারী" বা "দুই-ধারী" তলোয়ার বলা হয়।
* যীশুর শিষ্যদের আত্মরক্ষার জন্য তলোয়ার ছিল। পিটার তার তলোয়ার দিয়ে মহাযাজকের চাকরের কান কেটে ফেলেন।
* যোহন বাপ্তাইজ এবং প্রেরিত যাকোব উভয়েরই তরোয়াল দিয়ে শিরশ্ছেদ করা হয়েছিল।

## অনুবাদের পরামর্শ

* একটি তলোয়ার ঈশ্বরের শব্দের রূপক হিসাবে ব্যবহৃত হয়। বাইবেলে ঈশ্বরের শিক্ষাগুলি লোকেদের অন্তর্নিহিত চিন্তাগুলিকে প্রকাশ করেছিল এবং তাদের পাপের জন্য দোষী সাব্যস্ত করেছিল। একইভাবে, একটি তলোয়ার গভীরভাবে কাটা, ব্যথা সৃষ্টি করে। (দেখুন: [রূপক](rc://en/ta/man/translate/figs-metaphor))
* এই রূপক ব্যবহারকে অনুবাদ করার একটি উপায় হবে, "ঈশ্বরের বাক্য একটি তলোয়ারের মতো, যা গভীরভাবে কেটে যায় এবং পাপকে প্রকাশ করে।"
* এই শব্দটির আরেকটি রূপক ব্যবহার গীতসংহিতা বইতে ঘটেছে, যেখানে একজন ব্যক্তির জিহ্বা বা কথাকে একটি তরবারির সাথে তুলনা করা হয়েছিল, যা মানুষকে আহত করতে পারে। এটিকে এভাবে অনুবাদ করা যেতে পারে "জিহ্বা একটি তরবারির মতো যা কাউকে খারাপভাবে আঘাত করতে পারে।"
* যদি আপনার সংস্কৃতিতে তরবারিগুলি পরিচিত না হয় তবে এই শব্দটি অন্য একটি দীর্ঘ-ব্লেড অস্ত্রের নামের সাথে অনুবাদ করা যেতে পারে যা কাটা বা ছুরিকাঘাতে ব্যবহৃত হয়।
* একটি তলোয়ারকে "ধারালো অস্ত্র" বা "দীর্ঘ ছুরি" হিসাবেও বর্ণনা করা যেতে পারে। কিছু অনুবাদে তরবারির ছবি থাকতে পারে।

(আরো দেখুন: [কিভাবে অজানা বিষয়কে অনুবাদ করব](rc://en/ta/man/translate/translate-unknown))

(আরো দেখুন: [যাকোব (যীশুর ভাই)](../names/jamesbrotherofjesus.md), [যোহন (বাপ্তাইজ)](../names/johnthebaptist.md), [জিহ্বা](../other/tongue.md), [ঈশ্বরের বাক্য](../kt/wordofgod.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 12:2](rc://bn/tn/help/act/12/02)
* [আদিপুস্তক 27:40](rc://bn/tn/help/gen/27/40)
* [আদিপুস্তক 34:25](rc://bn/tn/help/gen/34/25)
* [লুক 2:33-35](rc://bn/tn/help/luk/02/33)
* [লুক 21:24](rc://bn/tn/help/luk/21/24)
* [মথি 10:34](rc://bn/tn/help/mat/10/34)
* [মথি 26:55](rc://bn/tn/help/mat/26/55)
* [প্রকাশিত বাক্য 1:16](rc://bn/tn/help/rev/01/16)

## শব্দ তথ্য:

* স্ট্রং: H0019, H1300, H2719, H4380, H6609, H7524, H7973, G31620, G45010
