# খামির, তাড়ীযুক্ত, তাড়ীশূন্য

## সংজ্ঞা:

"তাড়ী" এমন একটি পদার্থের একটি সাধারণ শব্দ যা রুটির ময়দার প্রসারণ এবং বৃদ্ধি ঘটায়। "খামির" একটি নির্দিষ্ট ধরনের তাড়ী।

* কিছু ইংরেজি অনুবাদে, তাড়ী শব্দটিকে "খামির" হিসাবে অনুবাদ করা হয়েছে, যা  রুটির ময়দাকে প্রসারিত হতে সাহায্য করে, যার ফলে ময়দা সেঁকার আগে প্রসারিত হয়। খামিরটি ময়দার মধ্যে এমনভাবে মাখানো হয় যে এটি ময়দার পুরো পিণ্ড জুড়ে ছড়িয়ে পড়ে।
* পুরাতন নিয়মের সময়ে, খামির আটাকে কিছুক্ষণ রেখে দেওয়া হতো। আগের মাখানো ময়দা থেকে অল্প পরিমাণে ময়দা পরবর্তী মাখানো ময়দাতে দেওয়ার জন্য খামির হিসাবে সংরক্ষণ করা হতো।
* ইস্রায়েলীয়রা যখন মিশর থেকে পালিয়েছিল, তখন তাদের তাড়ীযুক্ত রুটির আটা অপেক্ষা করার সময় ছিল না, তাই তারা তাদের যাত্রায় তাদের সাথে নিয়ে যাওয়ার জন্য খামির ছাড়াই রুটি তৈরি করেছিল। এর একটি অনুস্মারক হিসাবে, প্রতি বছর ইহুদিরা নিস্তার পর্ব্ব উদযাপন করে খামিরবিহীন খেয়ে।
* "তাড়ী" বা "খামির" শব্দটি বাইবেলে রূপকভাবে ব্যবহার করা হয়েছে কীভাবে একজন ব্যক্তির জীবনে পাপ ছড়িয়ে পড়ে বা কীভাবে পাপ অন্য লোকেদের প্রভাবিত করতে পারে তার চিত্র হিসাবে।
* এটি মিথ্যা শিক্ষাকেও ইঙ্গিত করতে পারে যা প্রায়শই অনেক লোকের মধ্যে ছড়িয়ে পড়ে এবং তাদের প্রভাবিত করে।
* ঈশ্বরের রাজ্যের প্রভাব কীভাবে ব্যক্তি থেকে ব্যক্তিতে ছড়িয়ে পড়ে তা ব্যাখ্যা করার জন্য "খামির" শব্দটিও ইতিবাচক উপায়ে ব্যবহৃত হয়।

## অনুবাদের পরামর্শ

* এটিকে "তাড়ীযুক্ত" বা "বস্তু যা ময়দার বৃদ্ধি ঘটায়" বা "প্রসারণকারী" হিসাবে অনুবাদ করা যেতে পারে। "উত্থান" শব্দটিকে "প্রসারিত" বা "বড় হওয়া" বা "ফুলে  যাওয়া" হিসাবে প্রকাশ করা যেতে পারে।
* যদি খামির রুটির ময়দার বৃদ্ধি তৈরির জন্য ব্যবহার করা হয় তবে সাধারণভাবে খামির শব্দটি ব্যবহার করা যেতে পারে। যদি এই ভাষার একটি সুপরিচিত, সাধারণ শব্দ থাকে যার অর্থ "তাড়ীযুক্ত", তবে সেটি ব্যবহার করা সর্বোত্তম হবে।

(See also: [মিশর](../names/egypt.md), [নিস্তার পর্ব্ব](../kt/passover.md), [তাড়ীশূন্য রূটি](../kt/unleavenedbread.md))

## বাইবেলের থেকে উদাহরণ:


* [যাত্রাপুস্তক 12:8](rc://bn/tn/help/exo/12/08)
* [গালাতীয় 5:9-10](rc://bn/tn/help/gal/05/09)
* [লূক 12:1](rc://bn/tn/help/luk/12/1)
* [লূক 13:21](rc://bn/tn/help/luk/13/21)
* [মথি 13:33](rc://bn/tn/help/mat/13/33)
* [মথি 16:8](rc://bn/tn/help/mat/16/08)

## শব্দ তত্ব:

* Strong’s: H2556, H2557, H4682, H7603, G01060, G22190, G22200
